diff --git a/docs/api/source/json.en.md b/docs/api/source/json.en.md
index e72fc9767f..2a112c3517 100644
--- a/docs/api/source/json.en.md
+++ b/docs/api/source/json.en.md
@@ -3,13 +3,13 @@ title: JSON
 order: 1
 ---
 
-GeoJSON 虽然是通用的的地理数据格式，在具体使用场景中，数据服务人员可能并不熟悉GeoJON,或者没有生成GeoJON的工具，因此L7 对数据定义了Parser的概念，你的数据可以是任何格式，使用指定数据对应的地理信息字段即可。
+GeoJSON 虽然是通用的的地理数据格式，在具体使用场景中，数据服务人员可能并不熟悉 GeoJON,或者没有生成 GeoJON 的工具， 因此 L7 对数据定义了 Parser 的概念，你的数据可以是任何格式，使用指定数据对应的地理信息字段即可。
 
-## JSON 
+## JSON
 
-⚠️ json 不是标准的地理数据结构，因此在使用时务必要设置Parser
+⚠️ json 不是标准的地理数据结构，因此在使用时务必要设置 Parser
 
-json 数据解析使用对应JSON parser
+json 数据解析使用对应 JSON parser
 
 ## parser
 
@@ -19,52 +19,48 @@ json 数据解析使用对应JSON parser
 
 该方式只支持解析的点数据，或者只有两个点的线段，或者弧线数据
 
-- type  ```string``` 必选  `json`
-- x  ```string```  点数据表示 经度
-- y  ```string``` 点数据表示 纬度
-- x1  ```string```  经度 
-- x2 ```string``` 纬度 
+- type `string` 必选 `json`
+- x `string` 点数据表示 经度
+- y `string` 点数据表示 纬度
+- x1 `string` 经度
+- x2 `string` 纬度
 
-如果数据是点数据，只需要设置x,y字段即可
+如果数据是点数据，只需要设置 x,y 字段即可
 
 如果是线段，弧线数据，需要知道起始点坐标既，x,y,x1,y1
 
 ```javascript
-
-layer.source(data,{
-  parser:{
+layer.source(data, {
+  parser: {
     type: 'json',
-    x:'lng',
-    y:'lat',
-  }
-})
-
-
+    x: 'lng',
+    y: 'lat',
+  },
+});
 ```
 
 ### 通用解析方式
+
 可也解析任意复杂的点，线面
 
-- type  ```string``` 必选  `json`
-- coordinates ```array```  必选，主要用于表达比较复杂的格式，等同于 geojson coordinates 属性
+- type `string` 必选 `json`
+- coordinates `array` 必选，主要用于表达比较复杂的格式，等同于 geojson coordinates 属性
 
 ```javascript
-
-layer.source(data,{
-  parser:{
+layer.source(data, {
+  parser: {
     type: 'json',
-    coordinates:'coord',
-  }
-})
-
-
+    coordinates: 'coord',
+  },
+});
 ```
 
-##  使用示例
+## 使用示例
 
 ### 点数据
 
 #### 简易解析
+
 - type json
 - x: 经度字段
 - y: 纬度字段
@@ -92,8 +88,9 @@ layer.source(data, {
 });
 ```
 
-####  通用解析
- [ 点 coodinates数据格式](./geojson##point)
+#### 通用解析
+
+[ 点 coodinates 数据格式](./geojson##point)
 
 ```javascript
 const data = [
@@ -110,21 +107,20 @@ const data = [
 layer.source(data, {
   parser: {
     type: 'json',
-    coordinates:'coord'
+    coordinates: 'coord',
   },
 });
 ```
 
-
-### 线数据 
+### 线数据
 
 #### 简易解析
 
 - type: json
-- x  ```string```  经度
-- y  ```string```  纬度
-- x1  ```string```  经度 
-- x2 ```string``` 纬度 
+- x `string` 经度
+- y `string` 纬度
+- x1 `string` 经度
+- x2 `string` 纬度
 
 简易解析只支持两个点组成的线段，主要再绘制弧线的时候比较常用，只需指定线段的起始点坐标
 
@@ -161,13 +157,13 @@ layer.source(
 
 #### 通用解析
 
-绘制线段、弧线也支持使用coordinates组织数据
+绘制线段、弧线也支持使用 coordinates 组织数据
 
 coordinates 包含两个坐标，
 第一个坐标 对应 x, y
 第二个坐标 对应 x1, y1
 
-``` javascript
+```javascript
  const data = [
    {
   "id": "1",
@@ -189,50 +185,33 @@ layer.source(
     parser:{
         type:'json',
         coordinates: "coord",
-        
+
     }
   }
 })
 
 ```
 
-如果需要使用绘制轨迹数据，需要通过coodinates指定线的点序列。
+如果需要使用绘制轨迹数据，需要通过 coodinates 指定线的点序列。
 
-coordinate 格式geojson的 coordinate 字段 支持LineString, MultiLineString
- 
- [ 线 coodinates数据格式](./geojson#linesring)
+coordinate 格式 geojson 的 coordinate 字段 支持 LineString, MultiLineString
+
+[ 线 coodinates 数据格式](./geojson#linesring)
 
 ```javascript
-
 const data = {
- "name": "path1",
- "path": [
-          [
-            58.00781249999999,
-            32.84267363195431
-          ],
-          [
-            85.78125,
-            25.16517336866393
-          ],
-          [
-            101.953125,
-            41.77131167976407
-          ],
-          [
-            114.9609375,
-            39.639537564366684
-          ],
-          [
-            117.42187500000001,
-            28.613459424004414
-          ]
-        ]
-}
-
+  name: 'path1',
+  path: [
+    [58.00781249999999, 32.84267363195431],
+    [85.78125, 25.16517336866393],
+    [101.953125, 41.77131167976407],
+    [114.9609375, 39.639537564366684],
+    [117.42187500000001, 28.613459424004414],
+  ],
+};
 ```
 
-使用时通过coordinates指定
+使用时通过 coordinates 指定
 
 ```javascript
 layer.source(
@@ -249,13 +228,13 @@ layer.source(
 
 ### 面数据
 
-面数据coordinates字段比较复杂不支持简易的解析方式
+面数据 coordinates 字段比较复杂不支持简易的解析方式
 
-####  通用解析
+#### 通用解析
 
-需要指定 coordinates 字段, 格式同GeoJSON的coordinates字段
+需要指定 coordinates 字段, 格式同 GeoJSON 的 coordinates 字段
 
- [面 coodinates数据格式](./geojson/#polygon)
+[面 coodinates 数据格式](./geojson/#polygon)
 
 **注意面数据 coord  是三层数据结构**
 
diff --git a/docs/api/source/json.zh.md b/docs/api/source/json.zh.md
index e72fc9767f..2a112c3517 100644
--- a/docs/api/source/json.zh.md
+++ b/docs/api/source/json.zh.md
@@ -3,13 +3,13 @@ title: JSON
 order: 1
 ---
 
-GeoJSON 虽然是通用的的地理数据格式，在具体使用场景中，数据服务人员可能并不熟悉GeoJON,或者没有生成GeoJON的工具，因此L7 对数据定义了Parser的概念，你的数据可以是任何格式，使用指定数据对应的地理信息字段即可。
+GeoJSON 虽然是通用的的地理数据格式，在具体使用场景中，数据服务人员可能并不熟悉 GeoJON,或者没有生成 GeoJON 的工具， 因此 L7 对数据定义了 Parser 的概念，你的数据可以是任何格式，使用指定数据对应的地理信息字段即可。
 
-## JSON 
+## JSON
 
-⚠️ json 不是标准的地理数据结构，因此在使用时务必要设置Parser
+⚠️ json 不是标准的地理数据结构，因此在使用时务必要设置 Parser
 
-json 数据解析使用对应JSON parser
+json 数据解析使用对应 JSON parser
 
 ## parser
 
@@ -19,52 +19,48 @@ json 数据解析使用对应JSON parser
 
 该方式只支持解析的点数据，或者只有两个点的线段，或者弧线数据
 
-- type  ```string``` 必选  `json`
-- x  ```string```  点数据表示 经度
-- y  ```string``` 点数据表示 纬度
-- x1  ```string```  经度 
-- x2 ```string``` 纬度 
+- type `string` 必选 `json`
+- x `string` 点数据表示 经度
+- y `string` 点数据表示 纬度
+- x1 `string` 经度
+- x2 `string` 纬度
 
-如果数据是点数据，只需要设置x,y字段即可
+如果数据是点数据，只需要设置 x,y 字段即可
 
 如果是线段，弧线数据，需要知道起始点坐标既，x,y,x1,y1
 
 ```javascript
-
-layer.source(data,{
-  parser:{
+layer.source(data, {
+  parser: {
     type: 'json',
-    x:'lng',
-    y:'lat',
-  }
-})
-
-
+    x: 'lng',
+    y: 'lat',
+  },
+});
 ```
 
 ### 通用解析方式
+
 可也解析任意复杂的点，线面
 
-- type  ```string``` 必选  `json`
-- coordinates ```array```  必选，主要用于表达比较复杂的格式，等同于 geojson coordinates 属性
+- type `string` 必选 `json`
+- coordinates `array` 必选，主要用于表达比较复杂的格式，等同于 geojson coordinates 属性
 
 ```javascript
-
-layer.source(data,{
-  parser:{
+layer.source(data, {
+  parser: {
     type: 'json',
-    coordinates:'coord',
-  }
-})
-
-
+    coordinates: 'coord',
+  },
+});
 ```
 
-##  使用示例
+## 使用示例
 
 ### 点数据
 
 #### 简易解析
+
 - type json
 - x: 经度字段
 - y: 纬度字段
@@ -92,8 +88,9 @@ layer.source(data, {
 });
 ```
 
-####  通用解析
- [ 点 coodinates数据格式](./geojson##point)
+#### 通用解析
+
+[ 点 coodinates 数据格式](./geojson##point)
 
 ```javascript
 const data = [
@@ -110,21 +107,20 @@ const data = [
 layer.source(data, {
   parser: {
     type: 'json',
-    coordinates:'coord'
+    coordinates: 'coord',
   },
 });
 ```
 
-
-### 线数据 
+### 线数据
 
 #### 简易解析
 
 - type: json
-- x  ```string```  经度
-- y  ```string```  纬度
-- x1  ```string```  经度 
-- x2 ```string``` 纬度 
+- x `string` 经度
+- y `string` 纬度
+- x1 `string` 经度
+- x2 `string` 纬度
 
 简易解析只支持两个点组成的线段，主要再绘制弧线的时候比较常用，只需指定线段的起始点坐标
 
@@ -161,13 +157,13 @@ layer.source(
 
 #### 通用解析
 
-绘制线段、弧线也支持使用coordinates组织数据
+绘制线段、弧线也支持使用 coordinates 组织数据
 
 coordinates 包含两个坐标，
 第一个坐标 对应 x, y
 第二个坐标 对应 x1, y1
 
-``` javascript
+```javascript
  const data = [
    {
   "id": "1",
@@ -189,50 +185,33 @@ layer.source(
     parser:{
         type:'json',
         coordinates: "coord",
-        
+
     }
   }
 })
 
 ```
 
-如果需要使用绘制轨迹数据，需要通过coodinates指定线的点序列。
+如果需要使用绘制轨迹数据，需要通过 coodinates 指定线的点序列。
 
-coordinate 格式geojson的 coordinate 字段 支持LineString, MultiLineString
- 
- [ 线 coodinates数据格式](./geojson#linesring)
+coordinate 格式 geojson 的 coordinate 字段 支持 LineString, MultiLineString
+
+[ 线 coodinates 数据格式](./geojson#linesring)
 
 ```javascript
-
 const data = {
- "name": "path1",
- "path": [
-          [
-            58.00781249999999,
-            32.84267363195431
-          ],
-          [
-            85.78125,
-            25.16517336866393
-          ],
-          [
-            101.953125,
-            41.77131167976407
-          ],
-          [
-            114.9609375,
-            39.639537564366684
-          ],
-          [
-            117.42187500000001,
-            28.613459424004414
-          ]
-        ]
-}
-
+  name: 'path1',
+  path: [
+    [58.00781249999999, 32.84267363195431],
+    [85.78125, 25.16517336866393],
+    [101.953125, 41.77131167976407],
+    [114.9609375, 39.639537564366684],
+    [117.42187500000001, 28.613459424004414],
+  ],
+};
 ```
 
-使用时通过coordinates指定
+使用时通过 coordinates 指定
 
 ```javascript
 layer.source(
@@ -249,13 +228,13 @@ layer.source(
 
 ### 面数据
 
-面数据coordinates字段比较复杂不支持简易的解析方式
+面数据 coordinates 字段比较复杂不支持简易的解析方式
 
-####  通用解析
+#### 通用解析
 
-需要指定 coordinates 字段, 格式同GeoJSON的coordinates字段
+需要指定 coordinates 字段, 格式同 GeoJSON 的 coordinates 字段
 
- [面 coodinates数据格式](./geojson/#polygon)
+[面 coodinates 数据格式](./geojson/#polygon)
 
 **注意面数据 coord  是三层数据结构**
 
diff --git a/docs/api/source/source.en.md b/docs/api/source/source.en.md
index a70e9275c6..40289647b4 100644
--- a/docs/api/source/source.en.md
+++ b/docs/api/source/source.en.md
@@ -3,7 +3,6 @@ title: Source
 order: 0
 ---
 
-
 ## 概述
 
 source 地理数据处理模块，主要包含数据解析（parser)，和数据处理(transform);
@@ -26,12 +25,10 @@ source 地理数据处理模块，主要包含数据解析（parser)，和数据
 
 ### parser
 
-
 **配置项**
 
- - type:  ```csv|json|geojson|image|raster```
- - 其他可选配置项，具体和数据格式相关
-
+- type: `csv|json|geojson|image|raster`
+- 其他可选配置项，具体和数据格式相关
 
 #### geojson
 
@@ -42,6 +39,7 @@ layer.source(data);
 ```
 
 #### JSON
+
 [JSON 数据格式解析](../json)
 
 #### csv
@@ -166,4 +164,3 @@ layer.source(data, {
 - size: 网格半径
 - field: 数据统计字段
 - method:聚合方法   count,max,min,sum,mean5 个统计维度
-
diff --git a/docs/api/source/source.zh.md b/docs/api/source/source.zh.md
index e18198981a..89bef2766b 100644
--- a/docs/api/source/source.zh.md
+++ b/docs/api/source/source.zh.md
@@ -25,12 +25,10 @@ source 地理数据处理模块，主要包含数据解析（parser)，和数据
 
 ### parser
 
-
 **配置项**
 
- - type:  ```csv|json|geojson|image|raster```
- - 其他可选配置项，具体和数据格式相关
-
+- type: `csv|json|geojson|image|raster`
+- 其他可选配置项，具体和数据格式相关
 
 #### geojson
 
@@ -41,6 +39,7 @@ layer.source(data);
 ```
 
 #### JSON
+
 [JSON 数据格式解析](../json)
 
 #### csv
@@ -165,4 +164,3 @@ layer.source(data, {
 - size: 网格半径
 - field: 数据统计字段
 - method:聚合方法   count,max,min,sum,mean 5 个统计维度
-
diff --git a/package.json b/package.json
index 30a4695246..69b30cd336 100644
--- a/package.json
+++ b/package.json
@@ -123,15 +123,15 @@
     "site:clean": "gatsby clean",
     "site:deploy": "yarn run site:build && gh-pages -d public",
     "site:publish": "gh-pages -d public",
-    "lint-fix": "prettier --write docs/api/**/*.md",
-    "lin-examples": "eslint examples/**/**/*.js --fix",
+    "lint:fix": "prettier --write docs/api/**/*.md packages/**/*.{spec,story}.ts{,x} stories/**/**/*.tsx",
+    "lint:examples": "eslint examples/**/**/*.js --fix",
     "prebuild": "run-p tsc lint",
     "build": "yarn clean && lerna run build",
     "postbuild": "yarn build:declarations",
     "build:declarations": "lerna exec --stream --no-bail 'tsc --project ./tsconfig.build.json'",
     "fix": "run-p -c 'lint:ts-* --fix'",
     "lint:css": "stylelint 'packages/**/*.js{,x}'",
-    "lint:ts-prod": "tslint --config tslint.prod.json packages/**/*.ts",
+    "lint:ts-prod": "tslint --config tslint.prod.json 'packages/**/*.ts{,x}'",
     "lint:ts-test": "tslint --config tslint.test.json 'packages/**/*.{spec,story}.ts{,x}'",
     "lint:ts": "run-p -c lint:ts-*",
     "lint": "run-p -c lint:*",
diff --git a/packages/source/__tests__/data/point.ts b/packages/source/__tests__/data/point.ts
index c3a82ccbc4..2f5eddd773 100644
--- a/packages/source/__tests__/data/point.ts
+++ b/packages/source/__tests__/data/point.ts
@@ -1,6114 +1,6114 @@
 import { FeatureCollection, Geometries, Properties } from '@turf/helpers';
 const point:FeatureCollection<Geometries, Properties> = {
-  "type": "FeatureCollection",
-  "features": [
-  { "type": "Feature", "properties": { "id": "ak16994521", "mag": 2.3, "time": 1507425650893, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5129, 63.1016, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994519", "mag": 1.7, "time": 1507425289659, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4048, 63.1224, 105.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994517", "mag": 1.6, "time": 1507424832518, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3597, 63.0781, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38021336", "mag": 1.42, "time": 1507423898710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.497, 34.299667, 7.64 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2nn", "mag": 4.2, "time": 1507422626990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -87.6901, 12.0623, 46.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994510", "mag": 1.6, "time": 1507422449194, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5053, 63.0719, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2nb", "mag": 4.6, "time": 1507420784440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4576, -20.2873, 614.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994298", "mag": 2.4, "time": 1507419370097, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.789, 63.1725, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905861", "mag": 1.39, "time": 1507418785100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.993164, 36.421833, 6.37 ] } },
-  { "type": "Feature", "properties": { "id": "ci38021304", "mag": 1.11, "time": 1507418426010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0155, 33.656333, 12.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994293", "mag": 1.5, "time": 1507417256497, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.512, 63.0879, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994287", "mag": 2.0, "time": 1507413903714, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4378, 63.0933, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994285", "mag": 1.5, "time": 1507413670029, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6538, 63.2272, 96.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994283", "mag": 1.4, "time": 1507413587442, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5325, 63.0844, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994280", "mag": 1.3, "time": 1507413266231, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.4752, 61.8518, 54.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994278", "mag": 1.8, "time": 1507413195076, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8597, 61.6214, 50.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994274", "mag": 1.9, "time": 1507412827617, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7142, 62.9656, 93.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994273", "mag": 1.2, "time": 1507411925999, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2484, 61.2705, 69.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994270", "mag": 2.0, "time": 1507411814209, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0732, 65.5942, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2ly", "mag": 4.1, "time": 1507411448780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -90.5445, 13.5146, 54.36 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905841", "mag": 1.38, "time": 1507411214450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819504, 37.605499, 4.14 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905836", "mag": 1.4, "time": 1507410206440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.930168, 37.636833, -0.71 ] } },
-  { "type": "Feature", "properties": { "id": "ci38021272", "mag": 1.34, "time": 1507408122250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.509167, 34.1555, 16.34 ] } },
-  { "type": "Feature", "properties": { "id": "ci38021264", "mag": 1.0, "time": 1507407938100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792167, 33.5115, 5.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993963", "mag": 1.4, "time": 1507407100665, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9126, 63.1812, 150.4 ] } },
-  { "type": "Feature", "properties": { "id": "hv61936851", "mag": 2.55, "time": 1507406278360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.078659, 19.374167, 2.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993960", "mag": 1.4, "time": 1507405129739, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3106, 61.5726, 26.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993952", "mag": 1.7, "time": 1507403679922, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5846, 60.2607, 34.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38021224", "mag": 1.04, "time": 1507401391710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.929, 34.254833, 18.27 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993752", "mag": 1.3, "time": 1507401212982, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5065, 63.0847, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993746", "mag": 1.3, "time": 1507399350671, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.8929, 63.5257, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2jk", "mag": 4.6, "time": 1507398878400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.7258, -18.9821, 195.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993741", "mag": 1.6, "time": 1507398797233, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3473, 63.0775, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905766", "mag": 2.64, "time": 1507397278960, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.137497, 36.579834, 7.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993738", "mag": 1.4, "time": 1507396778206, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1075, 61.8312, 71.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993736", "mag": 1.2, "time": 1507396542471, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3769, 63.0621, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2ii", "mag": 4.3, "time": 1507395765330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8319, 16.7195, 58.84 ] } },
-  { "type": "Feature", "properties": { "id": "uw61339006", "mag": 1.91, "time": 1507395622730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.689833, 47.049167, 5.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993732", "mag": 1.7, "time": 1507395602456, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5283, 63.0785, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993720", "mag": 2.5, "time": 1507394741482, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6683, 60.7696, 67.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993714", "mag": 1.6, "time": 1507394402896, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7591, 61.6478, 30.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993710", "mag": 1.5, "time": 1507393418705, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3458, 63.0633, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993699", "mag": 1.6, "time": 1507392875390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4669, 63.0675, 3.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993695", "mag": 1.3, "time": 1507392837463, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5169, 63.083, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993692", "mag": 2.3, "time": 1507392657193, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4771, 63.0742, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993486", "mag": 4.2, "time": 1507392435159, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.458, 63.1276, 14.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2hz", "mag": 4.3, "time": 1507392287310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9686, 16.6087, 69.65 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905751", "mag": 1.21, "time": 1507391530870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.023666, 37.605335, 1.97 ] } },
-  { "type": "Feature", "properties": { "id": "ci38021056", "mag": 1.95, "time": 1507390783500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.793833, 33.493, 3.65 ] } },
-  { "type": "Feature", "properties": { "id": "ci38021048", "mag": 1.02, "time": 1507388708760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.225, 34.0335, 0.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993303", "mag": 1.9, "time": 1507385638408, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0033, 63.2623, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2hc", "mag": 4.9, "time": 1507385606770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.3179, -30.4302, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993301", "mag": 2.1, "time": 1507383291943, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1913, 58.5727, 85.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251607", "mag": 3.09, "time": 1507383200950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.140503, 38.030666, 7.29 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905716", "mag": 1.07, "time": 1507382878240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.765663, 38.789166, 2.09 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905711", "mag": 1.17, "time": 1507382428800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.678001, 37.621498, 4.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993140", "mag": 1.9, "time": 1507381096302, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8813, 63.1738, 75.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993128", "mag": 1.6, "time": 1507378828395, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.531, 61.7978, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61936621", "mag": 1.98, "time": 1507378497820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.423492, 19.223499, 34.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993119", "mag": 1.5, "time": 1507378014192, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.8317, 59.7754, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905681", "mag": 1.39, "time": 1507377675100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793999, 38.8255, 2.24 ] } },
-  { "type": "Feature", "properties": { "id": "hv61936531", "mag": 2.66, "time": 1507377140600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.32016, 19.338667, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992960", "mag": 1.9, "time": 1507376759252, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.4264, 67.7636, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992953", "mag": 2.1, "time": 1507376626801, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.5725, 59.8372, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2fz", "mag": 4.1, "time": 1507372645200, "felt": 103, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.7814, -32.4981, 23.29 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608370", "mag": 1.3, "time": 1507370926907, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9711, 36.3094, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992628", "mag": 1.5, "time": 1507369548317, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.8046, 65.9499, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992625", "mag": 1.4, "time": 1507369466929, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.8309, 63.376, 82.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905641", "mag": 1.22, "time": 1507368529650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.724167, 38.760334, 1.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2fc", "mag": 5.1, "time": 1507368374110, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -77.9778, -1.6647, 147.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992611", "mag": 2.1, "time": 1507366872675, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3324, 62.9966, 88.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992607", "mag": 1.8, "time": 1507366536698, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4858, 64.7593, 11.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2et", "mag": 4.9, "time": 1507365487800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.7469, -33.0092, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992603", "mag": 2.2, "time": 1507364931625, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8133, 59.8473, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020960", "mag": 1.0, "time": 1507363084310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.673833, 33.904333, 35.76 ] } },
-  { "type": "Feature", "properties": { "id": "hv61936261", "mag": 1.72, "time": 1507362853030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.382172, 19.23, 34.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992451", "mag": 1.8, "time": 1507362228460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.427, 66.3947, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020944", "mag": 1.0, "time": 1507362158010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.457667, 34.326, 2.73 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259564", "mag": 1.03, "time": 1507361004730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529833, 46.865833, 9.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905606", "mag": 1.19, "time": 1507358854330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.791832, 38.834835, 1.65 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608387", "mag": 1.0, "time": 1507358249243, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9071, 38.405, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020896", "mag": 1.89, "time": 1507358144340, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.793833, 33.486833, 4.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2dx", "mag": 4.5, "time": 1507357181260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 130.1291, -6.3628, 156.49 ] } },
-  { "type": "Feature", "properties": { "id": "se60208171", "mag": 2.4, "time": 1507353902490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -83.749833, 36.150333, 14.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905576", "mag": 1.77, "time": 1507352706600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.900833, 36.327168, 6.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992147", "mag": 1.4, "time": 1507351430424, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0276, 62.5667, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16992146", "mag": 1.8, "time": 1507351047849, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.5063, 59.957, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905556", "mag": 1.77, "time": 1507350586140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.792, 38.834835, 1.77 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259559", "mag": 1.46, "time": 1507350177430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.530833, 46.869333, 10.71 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2d1", "mag": 4.7, "time": 1507347862040, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.504, -16.7961, 178.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905531", "mag": 1.48, "time": 1507346675870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.831169, 37.4585, 2.53 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259549", "mag": 1.08, "time": 1507345321240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.516333, 46.8755, 11.43 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905521", "mag": 1.46, "time": 1507345267910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.816666, 37.603832, 4.04 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020824", "mag": 2.12, "time": 1507344823940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.655333, 34.632, 5.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991857", "mag": 2.3, "time": 1507344587124, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.8808, 51.3254, 31.7 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608359", "mag": 1.1, "time": 1507344387447, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1285, 37.4041, 0.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905511", "mag": 1.27, "time": 1507344302520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.817169, 37.604168, 4.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2cx", "mag": 4.9, "time": 1507343887900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 69.1471, -23.7671, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905496", "mag": 1.94, "time": 1507341324260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.101166, 40.842499, 6.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2cc", "mag": 5.0, "time": 1507340745260, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 132.668, 1.1151, 7.01 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020800", "mag": 1.46, "time": 1507340726000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.462667, 33.466333, 5.78 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991706", "mag": 1.7, "time": 1507339655320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.2596, 60.2328, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991711", "mag": 1.6, "time": 1507339653625, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.2013, 60.2021, 10.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991704", "mag": 1.7, "time": 1507338343941, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7575, 62.4396, 50.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991697", "mag": 2.1, "time": 1507336466527, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3178, 60.5797, 88.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020768", "mag": 1.56, "time": 1507336119080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.460167, 34.3335, 2.89 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020760", "mag": 1.22, "time": 1507335982510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.468167, 34.333167, 2.87 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020752", "mag": 1.81, "time": 1507335765850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.793, 33.490333, 4.58 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020744", "mag": 1.76, "time": 1507335646140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.566333, 35.339667, 7.86 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2c0", "mag": 5.3, "time": 1507335391250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3171, -33.0297, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905461", "mag": 1.16, "time": 1507333007350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.795998, 38.826, 2.32 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608334", "mag": 1.1, "time": 1507331333919, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1247, 37.3789, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991557", "mag": 1.4, "time": 1507331263084, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.2293, 64.9749, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2ba", "mag": 4.4, "time": 1507331102840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 152.3636, -10.0109, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2b9", "mag": 4.2, "time": 1507331091160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 73.3529, 39.6124, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991437", "mag": 2.0, "time": 1507330383962, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4583, 60.3395, 72.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2av", "mag": 4.3, "time": 1507329021540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 138.9649, 43.0121, 217.94 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608329", "mag": 1.3, "time": 1507328136999, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1198, 37.3861, 8.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020720", "mag": 1.45, "time": 1507327306610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.955667, 34.34, -0.29 ] } },
-  { "type": "Feature", "properties": { "id": "uw61338531", "mag": 1.37, "time": 1507326914640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.991667, 46.572333, -0.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608354", "mag": 1.0, "time": 1507326343697, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.747, 39.8477, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905451", "mag": 1.47, "time": 1507326329600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.753833, 39.8485, 6.72 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905441", "mag": 1.23, "time": 1507325408690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.127, 36.566667, 9.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b29t", "mag": 4.5, "time": 1507325144410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 145.6471, 17.7456, 196.33 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2ab", "mag": 2.6, "time": 1507324395860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.8949, 32.7663, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905436", "mag": 1.41, "time": 1507323505830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.155667, 36.5565, 6.94 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020712", "mag": 1.19, "time": 1507323492150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.991, 32.578667, 2.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b289", "mag": 2.4, "time": 1507321230800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7321, 36.481, 5.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905431", "mag": 1.0, "time": 1507321021480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.178833, 38.107, -0.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991182", "mag": 1.0, "time": 1507320721326, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1644, 62.2007, 15.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991178", "mag": 1.8, "time": 1507320357991, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5804, 63.1717, 121.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905426", "mag": 1.24, "time": 1507320241050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.688667, 37.5335, 6.91 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020680", "mag": 1.5, "time": 1507320090270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.516, 33.860833, 0.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991069", "mag": 1.8, "time": 1507318145350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6965, 59.7754, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b27a", "mag": 2.4, "time": 1507317641850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.2269, 36.6265, 5.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991058", "mag": 2.6, "time": 1507317554328, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3172, 63.6837, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020656", "mag": 1.03, "time": 1507317548410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.646667, 36.148333, 0.93 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020648", "mag": 1.08, "time": 1507317476900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.1915, 35.0025, -0.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905416", "mag": 1.19, "time": 1507317386760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.803333, 37.457667, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "uw61338426", "mag": 1.65, "time": 1507316609360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.7105, 43.553333, 7.02 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259489", "mag": 1.66, "time": 1507316359200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.477167, 45.9945, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020624", "mag": 1.22, "time": 1507316271630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.362, 32.941333, 10.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16991011", "mag": 2.0, "time": 1507315584886, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9279, 62.7834, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b26p", "mag": 4.7, "time": 1507315424010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 68.9568, -49.2119, 13.54 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251447", "mag": 2.18, "time": 1507314096180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.457, 42.633167, 4.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905411", "mag": 1.24, "time": 1507313481610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.962333, 37.920333, -0.33 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b260", "mag": 4.4, "time": 1507311862190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 86.7487, 30.0165, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020552", "mag": 1.28, "time": 1507311788210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.351667, 35.052833, -1.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b25h", "mag": 5.5, "time": 1507311683180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -15.5503, -35.3171, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990870", "mag": 1.8, "time": 1507310931075, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9372, 62.1214, 48.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608306", "mag": 1.9, "time": 1507310059424, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.6177, 38.5802, 5.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b24c", "mag": 4.6, "time": 1507309684550, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 143.7841, 37.4191, 31.5 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259479", "mag": 1.25, "time": 1507309316470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5305, 46.867167, 12.62 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251412", "mag": 2.1, "time": 1507308318150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.460333, 42.602667, 6.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905346", "mag": 2.33, "time": 1507308237260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.803333, 37.457333, 0.99 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020512", "mag": 1.61, "time": 1507308155060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2815, 35.633833, 6.15 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020480", "mag": 1.04, "time": 1507307612510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.314167, 34.0145, 2.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990671", "mag": 1.6, "time": 1507307067130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0099, 66.2332, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905326", "mag": 1.17, "time": 1507305678060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.706, 38.783667, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259459", "mag": 0.95, "time": 1507305300890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5315, 46.8575, 12.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020408", "mag": 1.2, "time": 1507302977930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.019833, 33.876, -0.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990501", "mag": 2.8, "time": 1507302735109, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2441, 60.1679, 148.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b20f", "mag": 5.4, "time": 1507301800580, "felt": 169, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.1969, 37.0997, 47.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990465", "mag": 1.7, "time": 1507301707708, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.519, 67.5663, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020392", "mag": 2.6, "time": 1507301676460, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.894167, 31.614, 5.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990463", "mag": 1.6, "time": 1507300956103, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1925, 59.8037, 20.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251397", "mag": 1.18, "time": 1507300478100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.436333, 42.554833, 9.68 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608296", "mag": 1.1, "time": 1507299948387, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.9267, 39.4223, 8.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020376", "mag": 1.4, "time": 1507299919340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.476667, 35.752167, 2.24 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608295", "mag": 2.0, "time": 1507298898804, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9217, 38.4131, 8.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1zv", "mag": 5.1, "time": 1507298433140, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 95.0977, 12.0039, 21.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990379", "mag": 2.0, "time": 1507296668722, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4456, 63.3167, 112.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990317", "mag": 2.4, "time": 1507295355033, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6485, 60.9026, 21.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905256", "mag": 1.69, "time": 1507295344860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7755, 38.805167, 0.72 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020296", "mag": 0.98, "time": 1507294899000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.445, 34.226167, 12.35 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905246", "mag": 1.14, "time": 1507294685610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.797333, 38.813499, 2.36 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905241", "mag": 1.27, "time": 1507294429860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.806167, 38.822333, 1.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990306", "mag": 1.6, "time": 1507293337500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.164, 63.5211, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905231", "mag": 1.31, "time": 1507293268040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.600333, 38.771667, 0.05 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259449", "mag": 1.29, "time": 1507293189490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.557667, 46.894167, 9.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905226", "mag": 1.25, "time": 1507291334810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.798333, 37.565333, -0.35 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020256", "mag": 2.0, "time": 1507290973570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.757833, 34.172833, 6.62 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020240", "mag": 1.05, "time": 1507290356170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.355667, 35.822833, 16.75 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1xz", "mag": 5.2, "time": 1507289341850, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 155.9405, -6.8684, 106.51 ] } },
-  { "type": "Feature", "properties": { "id": "uw61338256", "mag": 1.22, "time": 1507287741010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.509333, 45.6895, 9.57 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020232", "mag": 1.4, "time": 1507287412090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8455, 34.000333, 9.47 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259444", "mag": 1.6, "time": 1507286758530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.5795, 44.259167, 3.88 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259434", "mag": 1.18, "time": 1507286693390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.322167, 43.681333, 9.95 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990167", "mag": 3.0, "time": 1507285562299, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.2949, 51.2318, 28.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990162", "mag": 3.2, "time": 1507285408267, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.0402, 65.2966, 0.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61935226", "mag": 1.78, "time": 1507284229580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.42366, 19.2805, 7.76 ] } },
-  { "type": "Feature", "properties": { "id": "hv61935131", "mag": 1.67, "time": 1507283791470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.248833, 18.876833, 12.183 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990109", "mag": 1.9, "time": 1507282869514, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1519, 63.251, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1xd", "mag": 4.4, "time": 1507281825250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 119.9639, -0.4925, 44.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990102", "mag": 1.6, "time": 1507281420124, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7545, 61.5105, 70.6 ] } },
-  { "type": "Feature", "properties": { "id": "hv61935091", "mag": 2.94, "time": 1507279304370, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.2205, 19.380333, 14.051 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608291", "mag": 1.6, "time": 1507279195578, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.2224, 39.4096, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905186", "mag": 0.99, "time": 1507278858510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8245, 37.483833, 5.31 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1v8", "mag": 6.0, "time": 1507276773110, "felt": 108, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 143.9537, 37.485, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251377", "mag": 1.43, "time": 1507274976970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.444, 42.660667, 5.95 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989976", "mag": 3.1, "time": 1507274375943, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7235, 59.8808, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259414", "mag": 1.86, "time": 1507273645130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.997833, 47.455667, 1.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1v0", "mag": 4.7, "time": 1507273552100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 146.6145, 13.8504, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989973", "mag": 1.3, "time": 1507272833815, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7833, 64.8537, 19.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b2dh", "mag": 3.3, "time": 1507270603000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.92, 49.06, 22.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989967", "mag": 1.9, "time": 1507270303410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3206, 61.7195, 41.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020152", "mag": 1.08, "time": 1507270230410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.557333, 32.948833, 3.78 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1um", "mag": 2.7, "time": 1507269804040, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4493, 42.6517, 7.67 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905156", "mag": 1.79, "time": 1507269478010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.801167, 38.822, 2.67 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107634", "mag": 1.13, "time": 1507269413290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.478167, 38.6015, 12.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1un", "mag": 4.3, "time": 1507269388630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.4985, 51.6139, 71.76 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251357", "mag": 1.47, "time": 1507268672130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.455333, 42.652833, 2.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989960", "mag": 1.1, "time": 1507268319981, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2116, 64.2744, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61935031", "mag": 1.75, "time": 1507267817920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.428833, 19.329, 10.185 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905151", "mag": 1.08, "time": 1507267299070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.823167, 37.607, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259404", "mag": 1.03, "time": 1507266753410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.532167, 46.873, 11.23 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1u8", "mag": 4.6, "time": 1507265974560, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -64.1261, -17.5702, 36.33 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020112", "mag": 1.06, "time": 1507265623210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.434833, 33.0315, 3.46 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905146", "mag": 1.56, "time": 1507265461960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7915, 38.8195, 1.42 ] } },
-  { "type": "Feature", "properties": { "id": "uw61338091", "mag": 1.62, "time": 1507265317630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.2, 47.583333, 23.03 ] } },
-  { "type": "Feature", "properties": { "id": "uw61338086", "mag": 1.33, "time": 1507265080940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.200333, 47.583833, 23.12 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251347", "mag": 1.61, "time": 1507264823080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.494833, 42.639667, 0.79 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107639", "mag": 1.32, "time": 1507263429870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.9235, 39.599833, 20.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905131", "mag": 1.06, "time": 1507263391130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.831, 37.5295, 5.95 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905121", "mag": 1.41, "time": 1507263129660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.403, 38.364167, 8.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1tr", "mag": 4.8, "time": 1507262599510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 151.9528, -10.3953, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989915", "mag": 1.5, "time": 1507260314998, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3718, 63.0764, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61338061", "mag": 1.26, "time": 1507260032120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.744833, 47.490167, 16.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989910", "mag": 2.1, "time": 1507259762026, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6057, 63.4194, 106.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905106", "mag": 1.0, "time": 1507258246340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.822, 38.814833, 1.61 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905101", "mag": 2.97, "time": 1507257072490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -125.777167, 41.2375, 7.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989906", "mag": 1.6, "time": 1507256091995, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.063, 65.8813, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020032", "mag": 1.89, "time": 1507255962830, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7975, 33.5, 5.36 ] } },
-  { "type": "Feature", "properties": { "id": "ci38020024", "mag": 1.53, "time": 1507255628970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.875167, 33.957, 3.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1t0", "mag": 4.8, "time": 1507255428530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -25.496, 0.9934, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1sv", "mag": 4.6, "time": 1507253577740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 152.1867, -9.9486, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251342", "mag": 1.12, "time": 1507252828550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.414167, 42.5485, 6.65 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905066", "mag": 0.98, "time": 1507251331760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9395, 37.636, 5.66 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608277", "mag": 1.5, "time": 1507251023072, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.857, 37.3396, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251327", "mag": 1.16, "time": 1507250350380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.672333, 39.4485, 12.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989868", "mag": 1.6, "time": 1507249990990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6081, 61.1327, 14.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019984", "mag": 1.38, "time": 1507249506910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.598667, 33.450667, 7.77 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608273", "mag": 1.0, "time": 1507249499810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0539, 37.1082, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019976", "mag": 1.92, "time": 1507249308880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.377167, 34.427, 9.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1s9", "mag": 4.0, "time": 1507248914000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.348, -29.925, 48.8 ] } },
-  { "type": "Feature", "properties": { "id": "uw61337986", "mag": 1.12, "time": 1507245979370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.395167, 45.685667, -0.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905011", "mag": 2.81, "time": 1507244867710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8105, 37.472, 6.12 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905016", "mag": 1.36, "time": 1507244847860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7825, 38.7915, 0.56 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259379", "mag": 0.99, "time": 1507244598420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529, 46.871167, 12.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989827", "mag": 1.4, "time": 1507244539965, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.2289, 64.9761, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989825", "mag": 1.8, "time": 1507243916881, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1245, 62.4971, 81.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905001", "mag": 1.65, "time": 1507243472580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.808, 38.822, 1.64 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904996", "mag": 2.14, "time": 1507243164460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.588667, 40.652333, 25.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989822", "mag": 1.5, "time": 1507242888109, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.857, 61.9122, 45.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1rh", "mag": 4.6, "time": 1507242807430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 144.6063, 21.8848, 100.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989815", "mag": 2.5, "time": 1507240652193, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.192, 61.0044, 106.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989811", "mag": 1.8, "time": 1507240498324, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.939, 62.7658, 79.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251317", "mag": 1.66, "time": 1507240484300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.418167, 42.544333, 6.24 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1px", "mag": 2.6, "time": 1507239146260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4355, 42.5495, 8.32 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259359", "mag": 1.17, "time": 1507238290040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.965, 43.357333, 5.92 ] } },
-  { "type": "Feature", "properties": { "id": "uw61337951", "mag": 2.3, "time": 1507238213550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.549833, 49.328833, -0.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989718", "mag": 1.4, "time": 1507237904044, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.5289, 61.2012, 0.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989717", "mag": 1.9, "time": 1507237796189, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.701, 59.032, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61337946", "mag": 2.27, "time": 1507237659430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.817167, 47.392167, -0.46 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904961", "mag": 0.97, "time": 1507237420050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8365, 37.482833, 1.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989714", "mag": 1.7, "time": 1507235850265, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0124, 65.8954, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019864", "mag": 1.0, "time": 1507235571440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.794167, 33.508667, 6.47 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259334", "mag": 1.45, "time": 1507235042560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525667, 46.872833, 11.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989709", "mag": 1.6, "time": 1507234798667, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.3071, 63.3209, 6.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989702", "mag": 2.5, "time": 1507234198600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.414, 63.3343, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989701", "mag": 1.8, "time": 1507234162044, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0004, 65.8966, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989699", "mag": 1.7, "time": 1507234036518, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6575, 60.1339, 106.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904941", "mag": 1.63, "time": 1507233857390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810167, 38.8205, 2.04 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904936", "mag": 3.14, "time": 1507233758820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.192, 40.163167, 11.62 ] } },
-  { "type": "Feature", "properties": { "id": "hv61934246", "mag": 1.02, "time": 1507233403750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.289833, 19.374, 1.772 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989698", "mag": 1.7, "time": 1507233388591, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0126, 65.8742, 0.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989695", "mag": 1.9, "time": 1507232812188, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9865, 65.9098, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904926", "mag": 1.29, "time": 1507232594330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.837167, 37.504167, 0.07 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019816", "mag": 1.31, "time": 1507231819600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.491, 33.846167, -0.48 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904891", "mag": 1.41, "time": 1507229918140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.104833, 37.324833, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989694", "mag": 1.5, "time": 1507229700025, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7663, 63.5209, 14.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904886", "mag": 2.03, "time": 1507229279930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.3835, 40.709833, 19.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989692", "mag": 1.6, "time": 1507228866480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0051, 65.8735, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904881", "mag": 1.48, "time": 1507228723050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.194667, 40.598333, 15.65 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019744", "mag": 1.44, "time": 1507226134710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.072333, 33.020667, -0.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989683", "mag": 2.4, "time": 1507225956631, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.785, 60.8774, 34.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019728", "mag": 1.0, "time": 1507225418070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.720667, 36.004, 2.64 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904846", "mag": 1.87, "time": 1507224165330, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8105, 38.821167, 1.64 ] } },
-  { "type": "Feature", "properties": { "id": "hv61934126", "mag": 1.58, "time": 1507223732510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.252167, 18.903833, 12.692 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989680", "mag": 2.5, "time": 1507223654781, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.5871, 67.3896, 1.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989626", "mag": 1.5, "time": 1507223506919, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1613, 62.9421, 105.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251267", "mag": 1.3, "time": 1507222702710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.711, 37.088833, 8.72 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251262", "mag": 2.09, "time": 1507221444340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.413167, 42.600333, 6.09 ] } },
-  { "type": "Feature", "properties": { "id": "hv61934021", "mag": 1.71, "time": 1507221215150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.600174, 19.477667, 2.61 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259309", "mag": 0.99, "time": 1507220291830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.4755, 46.855833, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904766", "mag": 1.2, "time": 1507219571830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.817667, 37.607833, 4.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1ip", "mag": 4.3, "time": 1507219416430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.6953, -3.0506, 46.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989556", "mag": 1.8, "time": 1507219027423, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1068, 64.723, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904761", "mag": 1.28, "time": 1507218469040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.786667, 35.167, 4.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989554", "mag": 1.8, "time": 1507217831958, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.9487, 67.1103, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019560", "mag": 1.18, "time": 1507217071900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.2355, 35.399833, 11.83 ] } },
-  { "type": "Feature", "properties": { "id": "ld60143826", "mag": 1.25, "time": 1507215008870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -75.237833, 44.094, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904741", "mag": 1.17, "time": 1507213799120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.883667, 37.539333, 2.63 ] } },
-  { "type": "Feature", "properties": { "id": "uw61314897", "mag": 1.26, "time": 1507213038640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.924167, 46.832167, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "hv61933821", "mag": 2.22, "time": 1507211808310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.427667, 19.767167, 23.499 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259289", "mag": 1.11, "time": 1507209951340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.482833, 46.8195, 2.22 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019464", "mag": 2.55, "time": 1507209518050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.010667, 33.179667, 8.09 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251247", "mag": 1.23, "time": 1507208707300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.086833, 44.772167, 11.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989517", "mag": 1.3, "time": 1507208506436, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3491, 63.087, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019448", "mag": 1.15, "time": 1507207944620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.294333, 34.679333, 2.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989485", "mag": 1.9, "time": 1507207780001, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.6654, 67.5326, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904706", "mag": 1.66, "time": 1507207659710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.798167, 38.793833, 3.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989482", "mag": 1.4, "time": 1507206716138, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4807, 64.7367, 8.7 ] } },
-  { "type": "Feature", "properties": { "id": "uw61314867", "mag": 1.16, "time": 1507206461330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.192333, 47.183667, 14.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989481", "mag": 2.6, "time": 1507206068023, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.1435, 51.4576, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904681", "mag": 2.64, "time": 1507204013350, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8035, 38.791333, 3.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1f7", "mag": 5.0, "time": 1507202248310, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 126.4874, 7.3643, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259279", "mag": 1.25, "time": 1507201170830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.476333, 44.006167, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989448", "mag": 1.0, "time": 1507200035021, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9384, 64.5888, 18.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1dj", "mag": 4.7, "time": 1507198268580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 49.1899, 31.277, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259274", "mag": 1.3, "time": 1507198163850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.318333, 46.1425, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259269", "mag": 2.63, "time": 1507197824690, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.317333, 46.126333, 14.98 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019328", "mag": 2.0, "time": 1507197738510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.290167, 34.678, 2.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1da", "mag": 4.5, "time": 1507196589420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.5051, -25.068, 564.41 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019312", "mag": 1.27, "time": 1507196570560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.412333, 35.621833, 7.71 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259264", "mag": 1.58, "time": 1507195834720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.989667, 43.0535, 5.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989416", "mag": 1.9, "time": 1507192569868, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8165, 59.7884, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259259", "mag": 1.73, "time": 1507192054540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.3, 46.1355, 13.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989388", "mag": 2.2, "time": 1507191783280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8358, 59.8781, 1.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1c3", "mag": 5.4, "time": 1507191096920, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.5742, -22.4118, 112.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904646", "mag": 2.52, "time": 1507190856940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.472, 40.616833, 21.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989386", "mag": 1.8, "time": 1507190760834, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.611, 63.1832, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37167708", "mag": 1.38, "time": 1507190349370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.7095, 33.2065, 10.46 ] } },
-  { "type": "Feature", "properties": { "id": "hv61933706", "mag": 1.21, "time": 1507190060680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2125, 19.363, 1.776 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904641", "mag": 1.23, "time": 1507189755650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.236667, 37.334333, 8.36 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019264", "mag": 1.99, "time": 1507188934660, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2315, 32.416667, 18.41 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251227", "mag": 1.34, "time": 1507188766440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.442667, 42.578833, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259244", "mag": 1.28, "time": 1507188159830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527833, 46.866167, 12.04 ] } },
-  { "type": "Feature", "properties": { "id": "hv61933701", "mag": 2.09, "time": 1507187842930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.470673, 19.211, 37.73 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904626", "mag": 0.96, "time": 1507187453970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.572333, 39.013167, -0.67 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251207", "mag": 1.35, "time": 1507187087800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.301167, 39.1075, 2.75 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019256", "mag": 2.06, "time": 1507186145760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.372167, 33.358833, 11.42 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019248", "mag": 1.49, "time": 1507186142240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.366, 33.357667, 11.67 ] } },
-  { "type": "Feature", "properties": { "id": "uw61314807", "mag": 1.16, "time": 1507185870880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.191167, 47.179833, 15.66 ] } },
-  { "type": "Feature", "properties": { "id": "se60045413", "mag": 1.81, "time": 1507185703120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -83.742167, 35.985167, 18.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904601", "mag": 0.95, "time": 1507185126040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819, 37.603333, 3.65 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019240", "mag": 1.25, "time": 1507185093960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.394, 35.618833, 8.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989380", "mag": 1.9, "time": 1507184561453, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3822, 60.6535, 53.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989379", "mag": 1.0, "time": 1507183395241, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.2677, 63.314, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019200", "mag": 1.99, "time": 1507181070780, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.806833, 36.043833, 1.22 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019192", "mag": 1.69, "time": 1507180426220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.807333, 36.043167, 1.21 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904556", "mag": 1.22, "time": 1507178909260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7625, 38.821667, 1.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019184", "mag": 1.33, "time": 1507178811140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.319833, 33.886333, 15.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989373", "mag": 2.2, "time": 1507178319160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0253, 59.7752, 99.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989370", "mag": 2.0, "time": 1507178108703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9621, 62.3999, 67.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107619", "mag": 2.37, "time": 1507175814060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793167, 38.814333, 3.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904521", "mag": 2.61, "time": 1507175806240, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.792, 38.813833, 3.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989344", "mag": 1.8, "time": 1507174164228, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5816, 59.9877, 48.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61314692", "mag": 1.1, "time": 1507174062970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.048833, 48.836333, 3.53 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259229", "mag": 1.6, "time": 1507174016680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526667, 46.874333, 12.15 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251182", "mag": 2.38, "time": 1507172461010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.415167, 42.5495, 8.84 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019104", "mag": 1.08, "time": 1507172395710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.846167, 33.711167, 14.99 ] } },
-  { "type": "Feature", "properties": { "id": "uw61314677", "mag": 1.65, "time": 1507171780320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.027667, 48.845833, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251177", "mag": 1.51, "time": 1507171597620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.880667, 37.041, 17.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904476", "mag": 1.12, "time": 1507171050970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7565, 38.782501, 0.82 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904471", "mag": 1.34, "time": 1507170987390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.753167, 38.775667, 1.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989336", "mag": 1.2, "time": 1507169863981, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2568, 63.5162, 8.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904466", "mag": 1.16, "time": 1507169797040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.808667, 37.467667, 1.31 ] } },
-  { "type": "Feature", "properties": { "id": "ci37167548", "mag": 1.21, "time": 1507169669520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3645, 33.350667, 11.33 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019080", "mag": 1.35, "time": 1507169663590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3545, 33.3525, 12.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989295", "mag": 4.3, "time": 1507169038804, "felt": 3, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ -152.901, 58.3623, 46.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38019056", "mag": 2.12, "time": 1507167035520, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.805167, 36.042, 1.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989291", "mag": 1.7, "time": 1507165460879, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1162, 61.3056, 37.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608181", "mag": 1.2, "time": 1507165236408, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.7192, 37.7977, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b190", "mag": 2.6, "time": 1507164698800, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7663, 36.4461, 6.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989285", "mag": 2.3, "time": 1507164594638, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5337, 60.8331, 35.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018992", "mag": 1.21, "time": 1507164594280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.435667, 33.033167, 6.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905406", "mag": 1.37, "time": 1507163603630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.975, 40.912333, 6.11 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989282", "mag": 2.6, "time": 1507162971426, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.8816, 53.7666, 69.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b185", "mag": 3.4, "time": 1507162321850, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.755, 36.45, 7.23 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018976", "mag": 1.34, "time": 1507162296820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.6665, 33.961333, 15.54 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904421", "mag": 1.81, "time": 1507162198800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.311667, 40.594833, 17.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989280", "mag": 2.0, "time": 1507162092700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.2549, 67.5542, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259214", "mag": 1.11, "time": 1507161815690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529, 46.873667, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608178", "mag": 1.2, "time": 1507161066465, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.8195, 37.303, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018944", "mag": 1.13, "time": 1507160279190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.801333, 36.0425, 0.57 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018936", "mag": 1.06, "time": 1507160033160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.352833, 33.1335, 7.01 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018928", "mag": 0.95, "time": 1507159919230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.758833, 33.67, 13.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989265", "mag": 2.4, "time": 1507159550480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7536, 62.8345, 98.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989262", "mag": 1.2, "time": 1507158170981, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4466, 64.9696, 1.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989256", "mag": 2.1, "time": 1507157336866, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3316, 62.6072, 87.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b16h", "mag": 4.5, "time": 1507156394080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.7169, -23.9861, 195.32 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259199", "mag": 1.02, "time": 1507156049410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.531, 46.862667, 9.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989147", "mag": 1.8, "time": 1507155523233, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2126, 62.1419, 50.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259194", "mag": 2.1, "time": 1507155343850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.326833, 46.116, 15.12 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b15z", "mag": 3.5, "time": 1507154804460, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7425, 36.4507, 4.85 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989143", "mag": 1.6, "time": 1507154781579, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2414, 61.1185, 60.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018808", "mag": 0.95, "time": 1507153541570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.803667, 36.042, 1.12 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259184", "mag": 2.43, "time": 1507153540560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529, 46.875, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018800", "mag": 1.11, "time": 1507153075770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.805667, 36.044667, 1.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904366", "mag": 2.17, "time": 1507152989540, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821833, 37.603167, 4.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904361", "mag": 2.03, "time": 1507152804460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.802, 38.819667, 3.31 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018776", "mag": 1.23, "time": 1507152409830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.796667, 33.506833, 4.99 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018760", "mag": 1.23, "time": 1507152333150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.805333, 36.044167, 1.08 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018752", "mag": 1.02, "time": 1507152229710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.803833, 36.0435, 1.58 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904356", "mag": 1.39, "time": 1507151361960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.986333, 37.451833, 11.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b152", "mag": 4.2, "time": 1507151144560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5193, 15.6807, 43.81 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259179", "mag": 1.09, "time": 1507150593920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.249667, 45.922167, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608141", "mag": 1.4, "time": 1507150245096, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.5709, 37.2677, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "uw61314607", "mag": 2.13, "time": 1507149876900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.029167, 48.8415, 0.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989132", "mag": 3.2, "time": 1507149758758, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.904, 54.6732, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018704", "mag": 1.42, "time": 1507149228410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.937167, 32.9105, -0.2 ] } },
-  { "type": "Feature", "properties": { "id": "hv61932706", "mag": 2.34, "time": 1507148766410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.0805, 19.384667, 3.233 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018696", "mag": 1.43, "time": 1507148649160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.469333, 33.481, 7.42 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018688", "mag": 1.23, "time": 1507148125030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.7775, 34.859167, -1.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989124", "mag": 2.3, "time": 1507147085613, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9048, 62.8046, 5.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989120", "mag": 1.9, "time": 1507146960353, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.3904, 61.7684, 33.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904326", "mag": 1.4, "time": 1507146844270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.835, 37.6255, 3.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018648", "mag": 1.34, "time": 1507146046240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.282833, 33.307, 10.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b12w", "mag": 4.1, "time": 1507145834470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.5682, 23.7468, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61314577", "mag": 2.31, "time": 1507145284260, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.101667, 47.519667, 24.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989116", "mag": 2.0, "time": 1507144999479, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9792, 59.2967, 30.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904301", "mag": 1.44, "time": 1507144400690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.590333, 37.9535, 3.71 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904291", "mag": 0.97, "time": 1507144116270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.807335, 38.823166, 0.51 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018592", "mag": 0.98, "time": 1507144088190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.191, 34.995667, -0.84 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107609", "mag": 1.42, "time": 1507143933230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8315, 37.459167, 2.81 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904286", "mag": 2.01, "time": 1507143903920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.127667, 36.540667, 3.02 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259164", "mag": 1.54, "time": 1507143801870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.466667, 46.003833, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989114", "mag": 1.5, "time": 1507143799499, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2987, 62.9001, 136.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904276", "mag": 2.19, "time": 1507143670520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.125833, 36.539667, 3.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989112", "mag": 1.5, "time": 1507143346025, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9517, 60.4284, 76.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989109", "mag": 1.6, "time": 1507142888288, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4575, 68.4924, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us1000alvi", "mag": 4.8, "time": 1507142880510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 69.2314, -22.7343, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b11q", "mag": 4.3, "time": 1507142721780, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0179, 16.6332, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608130", "mag": 2.0, "time": 1507142028227, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6247, 38.6437, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018568", "mag": 1.17, "time": 1507141815580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.480167, 33.8245, -0.64 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904241", "mag": 1.13, "time": 1507141805960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.843333, 37.550333, -1.19 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107614", "mag": 1.26, "time": 1507141794500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.9105, 37.975, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904226", "mag": 1.44, "time": 1507141566380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.839167, 37.554167, -0.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904231", "mag": 0.95, "time": 1507141526700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.848, 37.565167, -0.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989106", "mag": 1.6, "time": 1507141095901, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5043, 63.2003, 100.7 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608125", "mag": 1.1, "time": 1507140434096, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.0698, 39.2152, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251107", "mag": 2.02, "time": 1507140276970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.438667, 42.623, -0.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989101", "mag": 1.7, "time": 1507139784743, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7521, 62.788, 15.0 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70236238", "mag": 1.83, "time": 1507139648960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.036, 37.001167, 5.77 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018464", "mag": 0.95, "time": 1507138418030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.469667, 34.0245, -0.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904196", "mag": 1.0, "time": 1507136805190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.407833, 36.764667, 10.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989095", "mag": 1.5, "time": 1507135541282, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2816, 62.4313, 44.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018408", "mag": 1.57, "time": 1507134824880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797167, 33.499, 4.25 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608107", "mag": 2.1, "time": 1507134616795, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9268, 38.3958, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904171", "mag": 1.38, "time": 1507133031670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.614333, 36.881, 6.94 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904166", "mag": 2.71, "time": 1507132718170, "felt": 28, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.609333, 36.8815, 6.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989087", "mag": 1.4, "time": 1507131238883, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.032, 63.5134, 6.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0yw", "mag": 4.4, "time": 1507130270240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7831, 15.8774, 9.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989083", "mag": 2.0, "time": 1507129786603, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5468, 62.9914, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989080", "mag": 1.7, "time": 1507129070012, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8528, 63.1143, 130.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b14r", "mag": 2.9, "time": 1507127377130, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -78.3466, -0.2479, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608088", "mag": 1.1, "time": 1507126739396, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.8623, 39.6344, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0xy", "mag": 4.3, "time": 1507120048520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.219, 14.9246, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018272", "mag": 1.04, "time": 1507119983420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.979333, 33.952, 16.95 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018264", "mag": 1.21, "time": 1507118298180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.153667, 33.576, 12.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988954", "mag": 1.4, "time": 1507117165370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.0651, 59.0371, 113.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988951", "mag": 1.7, "time": 1507117164179, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7431, 61.7579, 50.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988955", "mag": 1.2, "time": 1507117137925, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.2404, 63.315, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018256", "mag": 1.97, "time": 1507116401470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.047667, 33.9995, 14.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988947", "mag": 1.3, "time": 1507116091533, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.038, 61.8748, 115.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988943", "mag": 2.6, "time": 1507115904863, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.3287, 60.8439, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259149", "mag": 1.42, "time": 1507115359390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.520833, 46.866833, 12.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988941", "mag": 2.0, "time": 1507115138670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7265, 59.549, 35.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988937", "mag": 1.7, "time": 1507114508883, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.561, 63.6903, 125.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904051", "mag": 1.09, "time": 1507113834280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793, 38.8355, 1.85 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018224", "mag": 1.17, "time": 1507113370200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.608833, 33.080833, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904041", "mag": 1.12, "time": 1507113327750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.942, 36.506, 4.31 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251097", "mag": 2.09, "time": 1507111719760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.414333, 42.55, 7.34 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904031", "mag": 0.97, "time": 1507110773350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.365667, 36.7845, 3.47 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259134", "mag": 2.46, "time": 1507108546600, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527833, 46.867833, 13.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018200", "mag": 1.17, "time": 1507108523230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.5975, 34.0275, 11.16 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904011", "mag": 1.65, "time": 1507108226290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.59, 39.034, 1.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988931", "mag": 1.6, "time": 1507107916290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.4053, 65.8348, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018192", "mag": 1.04, "time": 1507107119810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.243833, 34.561167, 7.55 ] } },
-  { "type": "Feature", "properties": { "id": "uw61337191", "mag": 1.11, "time": 1507106498380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.3995, 47.466167, 20.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988930", "mag": 1.5, "time": 1507105167087, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3314, 63.0932, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903991", "mag": 1.0, "time": 1507105008930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.831667, 37.479167, 7.18 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0vg", "mag": 4.8, "time": 1507102453200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0265, 15.081, 39.52 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251092", "mag": 1.15, "time": 1507102301120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.109167, 37.453, 7.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903961", "mag": 0.99, "time": 1507102290690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.886, 37.634, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903951", "mag": 1.13, "time": 1507102067530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.873, 37.655, 2.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988890", "mag": 2.1, "time": 1507101218109, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6853, 59.7843, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903941", "mag": 1.93, "time": 1507099899370, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.174833, 36.7355, 8.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988888", "mag": 2.1, "time": 1507099796449, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.599, 58.1927, 18.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988886", "mag": 1.1, "time": 1507099794659, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1044, 65.1213, 20.9 ] } },
-  { "type": "Feature", "properties": { "id": "hv61932126", "mag": 2.54, "time": 1507098254160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.471, 19.958167, 34.056 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018128", "mag": 1.48, "time": 1507095935630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.237333, 33.3585, 9.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988874", "mag": 2.0, "time": 1507095643589, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4213, 59.0929, 75.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259124", "mag": 1.12, "time": 1507094472670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5195, 46.889167, 10.71 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0ue", "mag": 4.7, "time": 1507093737820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 145.7448, 18.3756, 172.11 ] } },
-  { "type": "Feature", "properties": { "id": "hv61932021", "mag": 1.47, "time": 1507093555340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.7645, 19.608333, 19.406 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251087", "mag": 1.84, "time": 1507092267430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.456667, 42.600833, 1.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988835", "mag": 1.4, "time": 1507091990426, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8997, 62.5624, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988834", "mag": 2.0, "time": 1507091511196, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6239, 61.9391, 35.9 ] } },
-  { "type": "Feature", "properties": { "id": "hv61931981", "mag": 2.06, "time": 1507091217900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.6845, 18.778833, 34.132 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988831", "mag": 1.7, "time": 1507090320674, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0205, 61.3011, 30.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988828", "mag": 1.6, "time": 1507090167802, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1141, 63.8125, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018104", "mag": 0.97, "time": 1507089080620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.364, 33.395667, 5.23 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018096", "mag": 1.15, "time": 1507088756230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.118, 33.743333, 14.37 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0th", "mag": 5.0, "time": 1507087351060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.1517, -31.5827, 35.55 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903886", "mag": 1.89, "time": 1507087145860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.157333, 36.593167, 6.68 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903881", "mag": 1.09, "time": 1507086787130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.718666, 38.771667, 2.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0t5", "mag": 5.2, "time": 1507086128100, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.1988, -23.1056, 126.96 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608095", "mag": 1.8, "time": 1507085141975, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.2313, 37.1571, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988758", "mag": 1.7, "time": 1507084302637, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3056, 61.634, 42.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903856", "mag": 1.42, "time": 1507084182620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.847167, 37.6515, 3.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988756", "mag": 1.9, "time": 1507083972695, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8168, 61.2547, 28.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018048", "mag": 1.01, "time": 1507081338310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.112167, 34.101167, 8.93 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259119", "mag": 1.6, "time": 1507080820140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.521833, 46.872833, 10.74 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259154", "mag": 1.65, "time": 1507080779330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5265, 46.876167, 11.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988720", "mag": 2.3, "time": 1507079042841, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4064, 60.3952, 12.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608069", "mag": 1.7, "time": 1507077765338, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.5495, 40.2609, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988717", "mag": 1.6, "time": 1507077365759, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3311, 63.2608, 0.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61931706", "mag": 1.47, "time": 1507077049100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.6385, 19.553667, 11.424 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018040", "mag": 0.98, "time": 1507076389190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.269, 34.0685, 15.7 ] } },
-  { "type": "Feature", "properties": { "id": "uw61337006", "mag": 0.96, "time": 1507074699210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.751333, 47.996333, 14.52 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0rt", "mag": 4.2, "time": 1507074238890, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -82.7745, 8.5663, 30.59 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018024", "mag": 1.57, "time": 1507073295750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.681, 35.0345, -0.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988594", "mag": 2.0, "time": 1507073162743, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2617, 62.1345, 75.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988588", "mag": 1.3, "time": 1507072732101, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2839, 61.0371, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336986", "mag": 1.86, "time": 1507072508440, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.616667, 48.275333, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336981", "mag": 1.89, "time": 1507072212820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.6095, 48.259, 5.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988584", "mag": 1.0, "time": 1507071678363, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3354, 64.9934, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903836", "mag": 1.12, "time": 1507071527650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.805, 38.822667, 2.85 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903831", "mag": 1.06, "time": 1507071133930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.808998, 38.823166, 1.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994062", "mag": 1.2, "time": 1507071050929, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8464, 63.0394, 121.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608062", "mag": 1.5, "time": 1507069440991, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.445, 37.5469, 5.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903806", "mag": 1.23, "time": 1507069427950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.739333, 38.805667, 1.44 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336956", "mag": 1.0, "time": 1507069356480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.319167, 46.078167, -1.11 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988555", "mag": 2.0, "time": 1507069258013, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.1558, 67.7665, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988552", "mag": 1.6, "time": 1507069137803, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3107, 61.1448, 20.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0q2", "mag": 4.2, "time": 1507068153470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2992, 15.6198, 60.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38018000", "mag": 1.69, "time": 1507067212670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.446333, 34.153333, 6.34 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259099", "mag": 1.07, "time": 1507067005720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.4045, 43.682, 5.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988545", "mag": 1.7, "time": 1507066676846, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6733, 65.2302, 8.7 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608050", "mag": 1.7, "time": 1507066159273, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0874, 39.024, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017984", "mag": 1.71, "time": 1507065949300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.347667, 33.392, 3.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251062", "mag": 1.76, "time": 1507065772640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.412333, 42.583667, 5.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988519", "mag": 2.6, "time": 1507065657270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.2687, 57.0749, 82.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988491", "mag": 1.6, "time": 1507065428977, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.3929, 65.0131, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988489", "mag": 1.2, "time": 1507065333200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.6212, 63.3407, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988484", "mag": 2.3, "time": 1507065014972, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0452, 62.216, 67.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72905396", "mag": 1.11, "time": 1507064824530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.4595, 41.531833, 2.93 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251057", "mag": 2.05, "time": 1507064724100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.399, 42.521333, 8.16 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017976", "mag": 1.59, "time": 1507064335800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.445833, 34.1535, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903776", "mag": 1.19, "time": 1507063701570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8805, 37.529167, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0nr", "mag": 5.7, "time": 1507063144760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -49.3194, 13.4552, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903771", "mag": 2.49, "time": 1507062907080, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.767, 38.799167, 0.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988466", "mag": 1.3, "time": 1507062241011, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.5134, 62.1795, 23.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988439", "mag": 2.2, "time": 1507061510846, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8761, 60.5934, 142.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0n8", "mag": 4.5, "time": 1507061510710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 166.7231, 55.3488, 28.06 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017952", "mag": 1.07, "time": 1507061299680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.4405, 34.156167, 8.27 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988437", "mag": 1.3, "time": 1507061230777, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0856, 61.3457, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988435", "mag": 1.5, "time": 1507060035702, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9837, 61.6046, 61.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903741", "mag": 1.18, "time": 1507059288800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.764831, 38.788502, -0.61 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017936", "mag": 1.69, "time": 1507059189120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7955, 33.4895, 4.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994048", "mag": 1.6, "time": 1507059099655, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6496, 59.6816, 88.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994047", "mag": 1.4, "time": 1507058879703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6613, 58.3127, 61.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608048", "mag": 1.1, "time": 1507058710135, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.9271, 40.1731, 13.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017912", "mag": 1.43, "time": 1507058424320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.440833, 34.1545, 6.88 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017904", "mag": 1.19, "time": 1507057846620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.1795, 35.002, -0.83 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017896", "mag": 1.26, "time": 1507057788590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.941667, 32.908, -0.33 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0lw", "mag": 5.2, "time": 1507057466210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -28.8364, -55.2702, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259069", "mag": 1.71, "time": 1507056294930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.503, 46.830333, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988418", "mag": 1.8, "time": 1507056127213, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.6502, 57.4998, 47.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903726", "mag": 1.14, "time": 1507056074240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.84, 37.503833, 0.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988415", "mag": 1.4, "time": 1507055512017, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8175, 61.6607, 28.4 ] } },
-  { "type": "Feature", "properties": { "id": "hv61931361", "mag": 2.65, "time": 1507055057800, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.324, 19.406667, 7.018 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017848", "mag": 1.04, "time": 1507054498390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.44, 34.157667, 8.94 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251037", "mag": 1.12, "time": 1507053937840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.424333, 42.592167, 6.15 ] } },
-  { "type": "Feature", "properties": { "id": "hv61931346", "mag": 2.16, "time": 1507053691890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.373667, 20.034833, 13.532 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259064", "mag": 1.12, "time": 1507053599620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.609167, 46.334833, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988394", "mag": 1.6, "time": 1507052715999, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9718, 60.8946, 14.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988390", "mag": 1.9, "time": 1507052122028, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3579, 61.0247, 111.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903716", "mag": 2.07, "time": 1507052014050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.787667, 37.598833, 5.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994042", "mag": 2.0, "time": 1507051700735, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4244, 59.8428, 129.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0jm", "mag": 4.6, "time": 1507050191000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.1126, -2.5625, 21.57 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017808", "mag": 1.9, "time": 1507049580810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.445167, 33.264333, 2.22 ] } },
-  { "type": "Feature", "properties": { "id": "nn00608002", "mag": 1.2, "time": 1507049448566, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.2901, 37.8049, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60251027", "mag": 1.41, "time": 1507048713320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.760333, 39.998667, 8.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988364", "mag": 1.1, "time": 1507048704427, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9116, 61.1262, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988361", "mag": 1.8, "time": 1507048669896, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1084, 64.9183, 18.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017800", "mag": 0.98, "time": 1507048261760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.446833, 34.154333, 7.94 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903676", "mag": 1.69, "time": 1507047264490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8285, 37.455833, 2.67 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903671", "mag": 1.3, "time": 1507047173830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.5795, 37.287833, 7.31 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017744", "mag": 1.05, "time": 1507046707770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.136833, 34.054167, 9.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903666", "mag": 2.58, "time": 1507046582120, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.464333, 36.750833, 7.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988359", "mag": 1.4, "time": 1507045972022, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1249, 62.9454, 112.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988358", "mag": 1.6, "time": 1507045690910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2536, 60.0003, 13.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994035", "mag": 1.7, "time": 1507044159018, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6674, 59.3569, 72.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988345", "mag": 2.7, "time": 1507043705635, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0117, 59.5043, 89.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903631", "mag": 1.33, "time": 1507043277890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.800667, 38.820167, 3.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994033", "mag": 1.6, "time": 1507043019584, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3814, 58.3192, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988343", "mag": 2.7, "time": 1507042999732, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3915, 51.6134, 9.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994031", "mag": 1.7, "time": 1507042763401, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1107, 59.3023, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994030", "mag": 1.3, "time": 1507042659104, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9147, 62.9235, 104.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994029", "mag": 1.6, "time": 1507042166290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0354, 59.6428, 85.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0gv", "mag": 2.1, "time": 1507041358070, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.8228, 36.4458, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988332", "mag": 1.4, "time": 1507041247450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2842, 62.1118, 75.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017688", "mag": 1.7, "time": 1507041034810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.665167, 35.975833, 2.12 ] } },
-  { "type": "Feature", "properties": { "id": "hv61931251", "mag": 2.87, "time": 1507040757870, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.370833, 20.027333, 12.259 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0gr", "mag": 4.6, "time": 1507040383740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 175.9616, -39.6706, 78.62 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903611", "mag": 1.04, "time": 1507039230370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.979333, 37.537333, 3.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988330", "mag": 1.8, "time": 1507038947118, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.8047, 53.5035, 24.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0k7", "mag": 2.6, "time": 1507038712390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.1971, 51.3674, 18.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0gm", "mag": 4.5, "time": 1507038514350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 94.7848, 25.0488, 74.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988328", "mag": 1.3, "time": 1507038483396, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5284, 62.2253, 16.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994023", "mag": 1.9, "time": 1507038160436, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.9795, 54.3692, 39.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994021", "mag": 1.3, "time": 1507037424410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3659, 61.871, 45.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017640", "mag": 0.99, "time": 1507035054330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.962167, 34.044333, 11.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994019", "mag": 2.4, "time": 1507034930692, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.8074, 51.67, 77.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988323", "mag": 2.5, "time": 1507033401817, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.3851, 54.2478, 11.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988320", "mag": 1.8, "time": 1507033125169, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8594, 61.9955, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903576", "mag": 1.25, "time": 1507033081250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.496833, 35.946833, 9.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988318", "mag": 1.5, "time": 1507032487878, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.705, 62.0401, 40.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903571", "mag": 1.19, "time": 1507032219730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.973167, 37.635667, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988315", "mag": 1.6, "time": 1507031200996, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.1077, 57.8662, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903561", "mag": 1.07, "time": 1507031172540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.802002, 38.825832, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988314", "mag": 1.7, "time": 1507031152426, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0389, 60.0214, 78.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259049", "mag": 2.51, "time": 1507030950500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.353833, 43.520167, 3.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903556", "mag": 1.59, "time": 1507030601280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.887667, 37.630333, 6.72 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017616", "mag": 1.23, "time": 1507030424420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.812833, 34.096833, 13.63 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017608", "mag": 1.47, "time": 1507030255050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.808167, 34.092333, 14.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903546", "mag": 1.09, "time": 1507029639750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.82267, 38.807835, 1.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988306", "mag": 2.7, "time": 1507027595732, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4068, 51.6479, 12.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903531", "mag": 1.14, "time": 1507027098870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.763168, 38.789001, 0.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988304", "mag": 1.4, "time": 1507026885090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5708, 61.3679, 26.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994008", "mag": 1.6, "time": 1507025162686, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.958, 61.2532, 105.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16994007", "mag": 1.2, "time": 1507024176706, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1195, 62.8909, 99.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988295", "mag": 2.1, "time": 1507023250156, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3958, 51.6323, 10.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988294", "mag": 1.3, "time": 1507023225669, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7855, 61.7554, 59.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988292", "mag": 2.6, "time": 1507022763592, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7772, 53.1343, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988287", "mag": 1.2, "time": 1507022053291, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.872, 64.5325, 18.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988284", "mag": 1.3, "time": 1507021950836, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.929, 64.5216, 18.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988282", "mag": 1.4, "time": 1507021938525, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.8923, 58.4847, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017544", "mag": 1.28, "time": 1507021318130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.791333, 33.687167, 16.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988279", "mag": 2.0, "time": 1507020554043, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2158, 61.698, 77.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259034", "mag": 1.18, "time": 1507020432130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.521333, 46.873, 11.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0fa", "mag": 4.2, "time": 1507019233190, "felt": 43, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.0212, -33.014, 17.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988271", "mag": 1.8, "time": 1507019136375, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1655, 60.4739, 86.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250997", "mag": 1.69, "time": 1507019083210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.137833, 42.522333, -0.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993998", "mag": 1.8, "time": 1507018712322, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0756, 60.1685, 13.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903491", "mag": 1.22, "time": 1507017869360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.486, 36.378, 5.97 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017536", "mag": 1.46, "time": 1507016252180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.479, 32.737333, 7.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988268", "mag": 1.4, "time": 1507015945802, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0368, 61.1636, 0.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988267", "mag": 1.2, "time": 1507015806607, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4998, 63.1031, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017504", "mag": 1.41, "time": 1507014429310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.363333, 34.832, 3.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988254", "mag": 4.1, "time": 1507013968245, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.3923, 54.6037, 20.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988252", "mag": 1.7, "time": 1507013732258, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7964, 59.8936, 15.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80259004", "mag": 1.07, "time": 1507013501160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523, 46.877333, 10.49 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607998", "mag": 1.1, "time": 1507013301155, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.3199, 37.7813, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993990", "mag": 1.4, "time": 1507012650027, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.264, 62.5244, 86.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988247", "mag": 2.1, "time": 1507012115547, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4061, 51.6742, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988245", "mag": 1.0, "time": 1507011961646, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.539, 63.1068, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017496", "mag": 1.24, "time": 1507011934810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.013833, 33.662167, 11.95 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017488", "mag": 1.25, "time": 1507011688900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.047333, 33.171, 5.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993987", "mag": 1.9, "time": 1507011535768, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.4878, 51.73, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993986", "mag": 2.3, "time": 1507011386112, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3903, 51.6732, 5.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017472", "mag": 1.5, "time": 1507010945840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.936833, 33.147, 7.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988244", "mag": 1.2, "time": 1507010895307, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.6337, 63.3262, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017464", "mag": 1.4, "time": 1507008876900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.4845, 32.748667, 13.78 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017456", "mag": 1.19, "time": 1507008741980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.783833, 33.267833, 11.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0ef", "mag": 4.9, "time": 1507008633680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9398, 15.4089, 62.32 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258984", "mag": 1.01, "time": 1507006889790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.430667, 43.6785, 7.63 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258979", "mag": 1.31, "time": 1507006468040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5225, 46.871167, 10.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988238", "mag": 2.4, "time": 1507005858917, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.1659, 51.8129, 90.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993983", "mag": 1.4, "time": 1507004701069, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7077, 62.778, 79.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017432", "mag": 1.1, "time": 1507003677250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.790667, 33.485333, 4.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988237", "mag": 1.5, "time": 1507003090709, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0237, 61.1529, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258949", "mag": 1.2, "time": 1507002724530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529833, 46.869, 10.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988235", "mag": 2.7, "time": 1507001740915, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.6571, 52.9982, 32.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607958", "mag": 1.2, "time": 1507001239948, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.3057, 38.4484, 5.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988229", "mag": 1.6, "time": 1506999699601, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3039, 62.7285, 79.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988225", "mag": 1.7, "time": 1506999179710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.178, 66.888, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258939", "mag": 1.1, "time": 1506998768510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528833, 46.860333, 12.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988222", "mag": 2.7, "time": 1506998450736, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.4948, 53.5386, 57.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988221", "mag": 1.2, "time": 1506998296606, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3526, 63.268, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988218", "mag": 1.0, "time": 1506997994823, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.5335, 53.8446, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988217", "mag": 2.2, "time": 1506997972933, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.6125, 58.9289, 125.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903391", "mag": 1.03, "time": 1506997840780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.847336, 38.829834, 1.06 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903396", "mag": 1.23, "time": 1506997715100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.315667, 37.487833, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017400", "mag": 1.05, "time": 1506997467730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.334333, 33.346333, 9.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993974", "mag": 1.4, "time": 1506996608838, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2536, 62.5803, 93.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988215", "mag": 1.6, "time": 1506996320652, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.155, 61.9755, 70.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993972", "mag": 1.6, "time": 1506995513010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7768, 60.1335, 76.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993971", "mag": 1.2, "time": 1506995387104, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6738, 61.6682, 50.5 ] } },
-  { "type": "Feature", "properties": { "id": "hv61930601", "mag": 2.1, "time": 1506994522010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.565506, 19.795834, 15.58 ] } },
-  { "type": "Feature", "properties": { "id": "ak16993970", "mag": 1.1, "time": 1506994269143, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0156, 64.7374, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903381", "mag": 1.16, "time": 1506991878630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.803169, 38.824001, 2.33 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017368", "mag": 1.36, "time": 1506989712460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.168667, 34.0055, 13.99 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336686", "mag": 1.47, "time": 1506988725560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.044167, 49.145, -1.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988200", "mag": 2.8, "time": 1506988653897, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6324, 61.3885, 39.1 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207781", "mag": 1.99, "time": 1506988371180, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.444833, 36.088167, 13.18 ] } },
-  { "type": "Feature", "properties": { "id": "us2000az70", "mag": 4.7, "time": 1506987102640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 91.8995, 12.8626, 27.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017360", "mag": 1.72, "time": 1506986970860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.674, 35.035333, -0.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000azc7", "mag": 2.4, "time": 1506986577400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.6124, 36.8167, 5.123 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207771", "mag": 1.11, "time": 1506984309110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.517167, 36.232667, 8.34 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017336", "mag": 1.0, "time": 1506984123180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2705, 33.975833, 4.84 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903356", "mag": 1.77, "time": 1506983102870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.991833, 40.153833, 4.17 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336646", "mag": 1.36, "time": 1506982150130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.4015, 46.173833, -0.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayh7", "mag": 4.4, "time": 1506982074330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.7039, -22.2431, 108.4 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336631", "mag": 1.27, "time": 1506980575160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.930333, 48.1035, -1.28 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aya0", "mag": 5.3, "time": 1506980277150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 167.7345, -19.4817, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903316", "mag": 1.65, "time": 1506979898940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.802, 38.824833, 2.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903311", "mag": 1.09, "time": 1506979301540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.531667, 37.139833, 8.93 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903306", "mag": 1.08, "time": 1506978484410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.444667, 36.959667, 6.72 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903301", "mag": 1.46, "time": 1506978005870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.351667, 39.5165, 4.32 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258889", "mag": 2.36, "time": 1506975888040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.9055, 47.358667, 13.73 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903286", "mag": 0.97, "time": 1506975385450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.946833, 37.590333, 0.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017200", "mag": 0.96, "time": 1506974805670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.503167, 33.8695, -0.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axzc", "mag": 2.8, "time": 1506974101570, "felt": 18, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -102.3612, 35.5909, 5.45 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903271", "mag": 2.25, "time": 1506973045100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.609167, 36.880667, 6.31 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258884", "mag": 1.4, "time": 1506972979050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5355, 46.8805, 12.28 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903261", "mag": 1.85, "time": 1506971674240, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.831833, 37.455667, 1.78 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017136", "mag": 1.08, "time": 1506971129830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.192, 34.993167, -0.84 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258874", "mag": 1.49, "time": 1506970982010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.4715, 45.995667, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017120", "mag": 0.99, "time": 1506970881590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.649167, 35.932833, 2.94 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903251", "mag": 1.78, "time": 1506970847010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.308833, 40.750667, -0.79 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903246", "mag": 1.41, "time": 1506970631190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.932667, 35.639, 4.96 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903241", "mag": 1.21, "time": 1506970286520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.679167, 38.533833, 5.88 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017104", "mag": 1.66, "time": 1506970188840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.133167, 34.279, 6.09 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axxi", "mag": 4.6, "time": 1506969995010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 102.3915, -7.056, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258869", "mag": 1.46, "time": 1506969854670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523167, 46.87, 10.71 ] } },
-  { "type": "Feature", "properties": { "id": "ci38017064", "mag": 1.26, "time": 1506968962060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.623333, 33.912167, 10.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903226", "mag": 0.96, "time": 1506968036980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.880333, 37.530667, 2.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axwl", "mag": 4.6, "time": 1506968031500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 94.5291, 21.4218, 96.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904986", "mag": 1.14, "time": 1506968001000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.718167, 40.935167, 12.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988088", "mag": 2.2, "time": 1506967247502, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9366, 59.642, 98.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607868", "mag": 1.0, "time": 1506966403731, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.4944, 37.2386, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903211", "mag": 0.98, "time": 1506965951300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.833, 37.457667, 1.76 ] } },
-  { "type": "Feature", "properties": { "id": "ci37167228", "mag": 1.57, "time": 1506964185870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.4615, 34.328667, 3.74 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016984", "mag": 1.25, "time": 1506964183390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.466833, 34.3255, 4.39 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903196", "mag": 1.36, "time": 1506963756010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.827833, 37.456667, 2.57 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258854", "mag": 1.03, "time": 1506962682500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528667, 46.8625, 13.48 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903176", "mag": 1.21, "time": 1506962394170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.827833, 37.457167, 2.28 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903166", "mag": 1.88, "time": 1506961834060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.827167, 37.4555, 1.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903156", "mag": 1.69, "time": 1506961396620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8265, 37.456333, 2.16 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903146", "mag": 3.02, "time": 1506961086740, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.829, 37.453667, 2.61 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016888", "mag": 1.17, "time": 1506960224640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0325, 33.879333, -0.97 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903131", "mag": 1.08, "time": 1506959715450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.371333, 35.706833, 1.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988071", "mag": 1.4, "time": 1506959208997, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.9837, 67.1697, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607854", "mag": 1.7, "time": 1506958960926, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.8425, 36.5559, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250907", "mag": 2.05, "time": 1506957621760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4145, 42.546333, 7.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903111", "mag": 1.41, "time": 1506957279300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.997333, 36.462667, 5.69 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207666", "mag": 2.19, "time": 1506957159610, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.8025, 36.5505, 12.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988065", "mag": 2.7, "time": 1506956391417, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8151, 61.2492, 19.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258839", "mag": 1.19, "time": 1506955175250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526167, 46.870333, 10.04 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axtv", "mag": 4.7, "time": 1506953290020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.1289, 2.6798, 25.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903096", "mag": 1.04, "time": 1506952925800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.822667, 37.513833, 8.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16987055", "mag": 1.1, "time": 1506952513029, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2609, 64.6409, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903081", "mag": 1.18, "time": 1506950851670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.751663, 38.832832, 0.68 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axtl", "mag": 4.7, "time": 1506950716850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 51.6372, 28.6895, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258829", "mag": 1.08, "time": 1506950613020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.524667, 46.868167, 9.75 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258824", "mag": 1.16, "time": 1506950147300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523333, 46.866667, 11.08 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250902", "mag": 1.34, "time": 1506949268120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.084, 44.7795, 11.23 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258814", "mag": 1.19, "time": 1506949148400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527333, 46.855833, 14.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61929981", "mag": 2.4, "time": 1506948942340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.592667, 19.465333, 0.033 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axsh", "mag": 2.6, "time": 1506947996150, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5037, 36.2851, 3.93 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258799", "mag": 1.69, "time": 1506947507620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527833, 46.869833, 10.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16987046", "mag": 1.5, "time": 1506947130357, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1189, 63.1205, 16.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903071", "mag": 1.5, "time": 1506946592080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.885667, 36.3165, 6.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axs4", "mag": 4.3, "time": 1506946114440, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -61.2682, 13.209, 136.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axsa", "mag": 4.3, "time": 1506945001990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 176.4854, -37.3176, 354.86 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258789", "mag": 2.2, "time": 1506944699010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.533, 46.869833, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250897", "mag": 1.6, "time": 1506943796070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.218667, 42.571667, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16986042", "mag": 1.3, "time": 1506943225411, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.912, 63.0196, 66.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16986039", "mag": 1.4, "time": 1506941366267, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.3257, 63.3321, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016776", "mag": 1.44, "time": 1506940900650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.510667, 34.2985, 9.93 ] } },
-  { "type": "Feature", "properties": { "id": "hv61929926", "mag": 2.13, "time": 1506940825170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.524002, 19.919001, 20.11 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258769", "mag": 1.48, "time": 1506940203900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.33, 46.119833, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axrm", "mag": 4.9, "time": 1506939736050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -88.2184, 12.3486, 35.55 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016768", "mag": 1.12, "time": 1506938746370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.067167, 34.208333, 2.04 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016760", "mag": 1.75, "time": 1506938502900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.064833, 34.207833, 2.06 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903041", "mag": 1.87, "time": 1506938425810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.908833, 36.368667, 8.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16985035", "mag": 1.7, "time": 1506938303105, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1495, 63.1057, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016752", "mag": 1.08, "time": 1506938024070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.448833, 33.481, 8.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16985032", "mag": 1.1, "time": 1506937259442, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8806, 64.6842, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207636", "mag": 1.71, "time": 1506936707930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -90.1365, 35.88, 10.55 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250892", "mag": 1.5, "time": 1506936161680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.480833, 42.384833, 5.67 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258764", "mag": 2.37, "time": 1506936112630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.534333, 46.8675, 13.36 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258759", "mag": 3.08, "time": 1506934838560, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529167, 46.872333, 11.44 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016728", "mag": 1.01, "time": 1506934828760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.065667, 34.2065, 1.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axr0", "mag": 4.3, "time": 1506933668380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8824, 16.708, 65.53 ] } },
-  { "type": "Feature", "properties": { "id": "ci37398445", "mag": 0.97, "time": 1506933339570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.460667, 34.332333, 5.88 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903031", "mag": 1.45, "time": 1506933218670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.812667, 38.805, 2.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0e8", "mag": 1.4, "time": 1506931958320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.32, 43.6653, 7.15 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250882", "mag": 1.44, "time": 1506931830720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4165, 42.520333, 8.15 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250877", "mag": 1.13, "time": 1506930804620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.414333, 42.544333, 7.62 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016688", "mag": 1.28, "time": 1506929655950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.003333, 33.1775, 4.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16985021", "mag": 2.3, "time": 1506927665686, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5448, 63.1998, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16985020", "mag": 1.7, "time": 1506927499500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.4204, 67.3068, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258749", "mag": 1.94, "time": 1506926930660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523333, 46.874, 11.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16985018", "mag": 1.1, "time": 1506926698712, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.829, 65.5759, 9.2 ] } },
-  { "type": "Feature", "properties": { "id": "hv61929841", "mag": 1.98, "time": 1506926298850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.412338, 19.245501, 33.84 ] } },
-  { "type": "Feature", "properties": { "id": "se60045313", "mag": 1.9, "time": 1506925923790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -82.894667, 34.9895, 0.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16984019", "mag": 1.1, "time": 1506925731082, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5467, 65.155, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258744", "mag": 1.32, "time": 1506925562230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528833, 46.867167, 11.58 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016672", "mag": 0.97, "time": 1506925004450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.422833, 33.04, 10.21 ] } },
-  { "type": "Feature", "properties": { "id": "ak16984018", "mag": 1.4, "time": 1506924871383, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2817, 61.9608, 23.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250872", "mag": 1.58, "time": 1506924776930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.033833, 38.600333, 7.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16984009", "mag": 3.0, "time": 1506924381290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1032, 58.7701, 99.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250867", "mag": 1.58, "time": 1506924167170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.409667, 42.562167, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axq4", "mag": 4.2, "time": 1506924037060, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 174.3565, -41.7636, 24.13 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016664", "mag": 1.49, "time": 1506923205850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.589167, 32.780833, 12.71 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016656", "mag": 2.39, "time": 1506923145240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.009833, 33.179833, 9.12 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axq3", "mag": 4.7, "time": 1506923126070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.4587, -21.8514, 582.95 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016648", "mag": 2.46, "time": 1506922959220, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.010167, 33.179, 8.89 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336471", "mag": 3.25, "time": 1506922219710, "felt": 66, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8935, 47.887833, 54.22 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207631", "mag": 1.51, "time": 1506922179830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.527833, 36.243667, 7.74 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607885", "mag": 1.0, "time": 1506921346217, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0518, 37.0814, 8.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axpv", "mag": 4.8, "time": 1506921205270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 72.4324, 38.1132, 115.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16983007", "mag": 1.4, "time": 1506919945331, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5212, 66.5767, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902986", "mag": 1.91, "time": 1506919685230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.524833, 35.967333, 10.71 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axpm", "mag": 2.2, "time": 1506919604410, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5118, 36.9048, 4.52 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336446", "mag": 1.27, "time": 1506919122930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.245667, 46.345833, 7.97 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016584", "mag": 2.31, "time": 1506918555650, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7985, 33.500167, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250862", "mag": 1.41, "time": 1506917347110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.411167, 42.640167, -1.04 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016576", "mag": 1.0, "time": 1506916919110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.43, 33.028833, 3.21 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016568", "mag": 1.08, "time": 1506916645840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.048333, 33.2415, 5.47 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250857", "mag": 1.42, "time": 1506916237980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.446167, 42.608333, 6.68 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016552", "mag": 1.32, "time": 1506915577280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.482167, 35.754, 3.27 ] } },
-  { "type": "Feature", "properties": { "id": "hv61929701", "mag": 2.26, "time": 1506915466040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.021835, 19.397499, 0.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axp9", "mag": 2.5, "time": 1506915178660, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5196, 36.2819, 4.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16982006", "mag": 3.4, "time": 1506913363596, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.9176, 55.7636, 20.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axp5", "mag": 2.7, "time": 1506913350820, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5073, 46.8582, 10.64 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258724", "mag": 1.27, "time": 1506912496350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.017333, 44.484667, 7.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902956", "mag": 1.67, "time": 1506912463450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.4705, 40.704167, 17.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250847", "mag": 1.01, "time": 1506911908120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.418333, 42.516667, 6.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16982001", "mag": 1.1, "time": 1506909373983, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8167, 61.2439, 26.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250837", "mag": 1.18, "time": 1506909364560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.411833, 42.520667, 7.35 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258714", "mag": 1.56, "time": 1506908562340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523167, 46.872833, 12.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16981996", "mag": 1.3, "time": 1506908205944, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5285, 63.1691, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16982000", "mag": 1.4, "time": 1506908156528, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6012, 59.5948, 56.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axnx", "mag": 2.6, "time": 1506907742490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4159, 42.5178, 6.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16981992", "mag": 1.8, "time": 1506907678571, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.2312, 63.3329, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902936", "mag": 1.52, "time": 1506905787330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.426, 38.404, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250827", "mag": 1.35, "time": 1506905780190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4175, 42.518833, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250822", "mag": 1.43, "time": 1506905571670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.422333, 42.512667, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61929496", "mag": 1.71, "time": 1506905364520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.584503, 19.484333, 2.03 ] } },
-  { "type": "Feature", "properties": { "id": "ak16981986", "mag": 1.5, "time": 1506903663272, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7914, 61.5177, 34.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016496", "mag": 1.6, "time": 1506903468250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.793667, 33.502333, 5.16 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016488", "mag": 1.3, "time": 1506903227250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.5175, 34.2865, 7.02 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607841", "mag": 2.5, "time": 1506901760242, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.7954, 37.1971, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902911", "mag": 2.66, "time": 1506901676700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.506167, 40.3085, 21.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16981979", "mag": 2.0, "time": 1506901404559, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6022, 63.105, 120.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990868", "mag": 2.0, "time": 1506900397361, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1198, 58.9916, 108.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980981", "mag": 1.3, "time": 1506899671796, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.1479, 60.8928, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016456", "mag": 1.6, "time": 1506899253540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2755, 33.976333, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902901", "mag": 1.02, "time": 1506898875730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810165, 38.816834, 1.1 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258679", "mag": 1.05, "time": 1506897817900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525833, 46.891833, 12.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980976", "mag": 1.1, "time": 1506897164997, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.9167, 60.5402, 8.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980971", "mag": 1.8, "time": 1506896659586, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1362, 61.9345, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980968", "mag": 2.0, "time": 1506896402168, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9985, 65.5166, 15.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980965", "mag": 1.5, "time": 1506895579977, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.6538, 59.9364, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016448", "mag": 1.52, "time": 1506895319020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.830833, 33.712, 16.9 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70236163", "mag": 2.36, "time": 1506894257160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.905833, 36.996333, 9.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990861", "mag": 1.1, "time": 1506893923115, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3425, 61.0789, 57.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607826", "mag": 1.4, "time": 1506893733690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6519, 39.1963, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980964", "mag": 1.2, "time": 1506892711109, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8709, 61.4311, 46.5 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336341", "mag": 1.82, "time": 1506892129610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.567667, 49.3235, -1.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990859", "mag": 1.9, "time": 1506891719402, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.8509, 57.8862, 54.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980963", "mag": 1.2, "time": 1506891059795, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5477, 60.1976, 34.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258669", "mag": 1.06, "time": 1506890613170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.515667, 46.8785, 11.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980956", "mag": 2.1, "time": 1506890459542, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.2618, 53.748, 49.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980945", "mag": 1.5, "time": 1506890359030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.5485, 59.782, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980939", "mag": 2.7, "time": 1506890337968, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2691, 59.2151, 55.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980943", "mag": 2.0, "time": 1506890332904, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1083, 61.5648, 11.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axlg", "mag": 2.5, "time": 1506890067740, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.7952, 35.9855, 3.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902871", "mag": 1.2, "time": 1506890044550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.619333, 36.969667, 5.21 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980936", "mag": 1.3, "time": 1506889965804, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.4052, 62.336, 46.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16980933", "mag": 1.6, "time": 1506888599699, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.5246, 51.8512, 19.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258664", "mag": 1.08, "time": 1506888514540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525167, 46.889833, 12.19 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902866", "mag": 1.72, "time": 1506888000180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.3795, 40.710333, 18.86 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axkq", "mag": 3.3, "time": 1506887023210, "felt": 9, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.4467, 36.1992, 5.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axkh", "mag": 4.4, "time": 1506885748640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3923, 15.6065, 68.63 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axkg", "mag": 4.7, "time": 1506885628670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 131.0709, 30.4016, 52.09 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902851", "mag": 1.6, "time": 1506885379850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.806167, 38.816833, 2.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16979941", "mag": 1.1, "time": 1506885213719, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2184, 62.3649, 80.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902846", "mag": 1.16, "time": 1506883965960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.676, 37.612, 3.61 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607803", "mag": 1.2, "time": 1506883429003, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.7983, 37.0626, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990850", "mag": 1.4, "time": 1506881346159, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4695, 60.2829, 104.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902836", "mag": 1.01, "time": 1506881205680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.800835, 38.831833, 1.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16979936", "mag": 1.1, "time": 1506880968876, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7414, 62.1039, 54.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607807", "mag": 1.1, "time": 1506880810251, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1156, 38.2725, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "hv61928951", "mag": 2.13, "time": 1506880210700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.408493, 19.198166, 32.85 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607796", "mag": 1.4, "time": 1506880150990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.7769, 37.082, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16979932", "mag": 1.3, "time": 1506879650012, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5344, 59.9497, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16979928", "mag": 1.4, "time": 1506878561352, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7881, 59.4532, 86.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axj4", "mag": 4.9, "time": 1506877281250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6588, -24.2867, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336301", "mag": 1.08, "time": 1506877137600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.289333, 46.525667, 12.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axiu", "mag": 4.8, "time": 1506876485410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -76.1816, -45.7692, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902831", "mag": 2.39, "time": 1506876142050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8365, 37.5015, 0.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16978937", "mag": 1.2, "time": 1506875682364, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0123, 63.225, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990844", "mag": 1.0, "time": 1506875638383, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3476, 60.399, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16978936", "mag": 1.3, "time": 1506875438694, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1025, 62.0191, 64.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990842", "mag": 1.6, "time": 1506873845866, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.7815, 51.9812, 27.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16977948", "mag": 2.0, "time": 1506871550948, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.142, 60.236, 132.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axi9", "mag": 4.2, "time": 1506870604300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.8183, -18.2769, 600.28 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902801", "mag": 1.08, "time": 1506869234490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.736333, 37.427833, 11.17 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902796", "mag": 0.97, "time": 1506869005720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.80983, 38.822666, 2.38 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902791", "mag": 1.02, "time": 1506868646100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.018, 37.4345, 4.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axi8", "mag": 4.5, "time": 1506868536330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 92.3426, 12.898, 30.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902781", "mag": 1.48, "time": 1506867941180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.033833, 37.4125, 0.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axhz", "mag": 4.5, "time": 1506867628470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.306, 40.1598, 57.26 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336271", "mag": 1.68, "time": 1506867619960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.078833, 44.103667, -0.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990839", "mag": 1.7, "time": 1506867169462, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.3848, 56.4945, 79.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axhv", "mag": 5.0, "time": 1506866880330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.5287, -22.8028, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16976960", "mag": 1.2, "time": 1506866784677, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7487, 60.0824, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250707", "mag": 2.06, "time": 1506866738590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.447833, 42.650333, 2.93 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258644", "mag": 1.07, "time": 1506866437550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525833, 46.866, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61928751", "mag": 1.73, "time": 1506865813980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.633499, 19.408501, 4.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16976951", "mag": 1.0, "time": 1506864160172, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.909, 58.2689, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16976949", "mag": 1.0, "time": 1506864011046, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.6138, 60.5977, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990832", "mag": 1.4, "time": 1506863730810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1725, 60.1804, 135.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16975974", "mag": 1.1, "time": 1506862307453, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3672, 61.3015, 47.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axhf", "mag": 4.6, "time": 1506862144080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 91.9129, 12.7332, 25.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16975970", "mag": 1.3, "time": 1506861392092, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.0328, 59.3749, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16975965", "mag": 1.4, "time": 1506860447567, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3802, 59.7999, 122.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16975961", "mag": 1.9, "time": 1506860241377, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.3702, 58.1855, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016296", "mag": 0.97, "time": 1506860065660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.200333, 33.034167, 6.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902736", "mag": 1.01, "time": 1506859858880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793999, 38.812668, 3.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16975960", "mag": 2.0, "time": 1506859830456, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.5366, 51.4282, 50.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16974988", "mag": 1.1, "time": 1506859403703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7216, 57.888, 61.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607763", "mag": 2.0, "time": 1506858283945, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6834, 40.0949, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16974986", "mag": 1.5, "time": 1506857978595, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6219, 59.7494, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016272", "mag": 1.31, "time": 1506857701950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.46, 34.330833, 3.08 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258619", "mag": 1.22, "time": 1506857080460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.509667, 46.908167, 15.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16974980", "mag": 2.0, "time": 1506856935435, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4679, 51.6302, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16974977", "mag": 1.7, "time": 1506856591674, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.0171, 58.9928, 112.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990818", "mag": 1.6, "time": 1506856352544, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6069, 60.035, 157.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902701", "mag": 1.04, "time": 1506856284600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.718, 38.742333, 1.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16974975", "mag": 1.2, "time": 1506856083450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.5011, 64.299, 14.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16974972", "mag": 1.5, "time": 1506855936313, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5182, 59.9216, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016224", "mag": 1.28, "time": 1506855241040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.731167, 33.649, 12.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990815", "mag": 2.8, "time": 1506854643419, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.4705, 51.8814, 165.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61928636", "mag": 2.82, "time": 1506854300970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.485667, 20.355333, 14.282 ] } },
-  { "type": "Feature", "properties": { "id": "ak16974969", "mag": 1.4, "time": 1506854297360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.6332, 59.9863, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902676", "mag": 1.69, "time": 1506853476410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.984, 37.5295, 2.12 ] } },
-  { "type": "Feature", "properties": { "id": "ak16973994", "mag": 1.0, "time": 1506853292474, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0636, 62.2825, 41.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607794", "mag": 1.1, "time": 1506852962371, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9213, 38.3646, 5.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016200", "mag": 1.06, "time": 1506852815200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.791833, 33.502167, 4.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axgb", "mag": 5.1, "time": 1506852415110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.6916, -24.4751, 87.71 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016192", "mag": 1.27, "time": 1506852211900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.464167, 36.311167, 0.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990809", "mag": 1.3, "time": 1506851397558, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4428, 58.7981, 124.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16973987", "mag": 1.3, "time": 1506850332700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1498, 59.6631, 104.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902646", "mag": 1.37, "time": 1506850223860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.452, 37.402167, 4.64 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axfz", "mag": 4.0, "time": 1506849733290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8612, 14.9405, 53.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16973981", "mag": 1.6, "time": 1506849720561, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2003, 60.1713, 129.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16973012", "mag": 1.1, "time": 1506849332753, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7558, 59.8604, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axfu", "mag": 4.4, "time": 1506848263400, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.7814, 18.4858, 79.09 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016176", "mag": 1.75, "time": 1506848220800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.651333, 35.934333, 2.81 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016160", "mag": 1.37, "time": 1506846375610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.908333, 35.5955, 1.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990805", "mag": 2.5, "time": 1506845582617, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.7071, 51.7987, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16972044", "mag": 1.1, "time": 1506843571095, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4859, 61.0501, 21.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axfi", "mag": 4.1, "time": 1506843463030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -77.5019, -1.5006, 197.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16972038", "mag": 1.5, "time": 1506842124989, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6539, 62.7976, 71.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16972036", "mag": 1.2, "time": 1506841940900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8258, 61.6968, 61.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258604", "mag": 1.59, "time": 1506841735050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.459167, 46.866, 10.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016112", "mag": 1.44, "time": 1506840801230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2085, 34.452833, 11.88 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70236143", "mag": 1.72, "time": 1506840567300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.7785, 37.328333, 4.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990799", "mag": 1.1, "time": 1506840419377, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7218, 59.2315, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16971064", "mag": 2.6, "time": 1506838204059, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5055, 59.3191, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axek", "mag": 3.2, "time": 1506836917300, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7711, 36.4532, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16970116", "mag": 2.7, "time": 1506836847043, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9474, 62.6019, 6.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902586", "mag": 1.42, "time": 1506836822020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8205, 37.604, 4.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902581", "mag": 1.71, "time": 1506836766960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8205, 37.604333, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61928476", "mag": 1.81, "time": 1506836276760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.631836, 19.188999, 0.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16970114", "mag": 1.3, "time": 1506835946408, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.345, 60.1863, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250622", "mag": 2.13, "time": 1506835247610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.578, 38.7305, -0.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axe4", "mag": 4.2, "time": 1506834536440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 146.1269, -6.2836, 59.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axdz", "mag": 4.1, "time": 1506833874150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -85.5987, 9.126, 39.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16970083", "mag": 2.0, "time": 1506833288717, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6914, 61.3678, 29.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16969148", "mag": 1.9, "time": 1506832174570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.9412, 51.6192, 50.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16969146", "mag": 1.0, "time": 1506831622152, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.577, 62.7735, 79.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016048", "mag": 1.04, "time": 1506831472900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.833167, 33.669167, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38016040", "mag": 1.1, "time": 1506831149410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.485, 36.3695, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258549", "mag": 1.59, "time": 1506830710300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5235, 46.889833, 13.14 ] } },
-  { "type": "Feature", "properties": { "id": "hv61928346", "mag": 2.95, "time": 1506829826670, "felt": 21, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.095333, 19.715167, 33.794 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990790", "mag": 1.0, "time": 1506829471423, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.2898, 60.1429, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902546", "mag": 1.45, "time": 1506828244030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.157167, 36.626, 8.14 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258544", "mag": 1.11, "time": 1506828010380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526333, 46.871, 10.92 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902531", "mag": 1.44, "time": 1506827498200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.228833, 36.619333, 4.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16968180", "mag": 2.0, "time": 1506827492404, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.739, 61.1833, 86.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axpk", "mag": 1.6, "time": 1506827393900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -70.9053, 41.6481, 6.51 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015992", "mag": 1.15, "time": 1506827015230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.3845, 35.111667, 5.93 ] } },
-  { "type": "Feature", "properties": { "id": "hv61928261", "mag": 2.05, "time": 1506825377030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.476502, 19.216, 37.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990784", "mag": 1.4, "time": 1506825243899, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.2232, 51.7576, 46.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61336131", "mag": 1.16, "time": 1506825168050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.9095, 48.316167, 1.09 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258539", "mag": 1.53, "time": 1506824807150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528833, 46.877, 11.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16967237", "mag": 1.8, "time": 1506824784256, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7866, 53.1332, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990782", "mag": 2.0, "time": 1506823956350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.6834, 51.2465, 35.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990781", "mag": 1.3, "time": 1506823856677, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.521, 59.9658, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902506", "mag": 1.22, "time": 1506821920520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.7125, 37.351167, 7.83 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axct", "mag": 5.1, "time": 1506821726490, "felt": 125, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -73.1491, 7.5135, 142.73 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015920", "mag": 1.75, "time": 1506821149880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.354833, 33.961167, 5.95 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axcn", "mag": 4.9, "time": 1506821107970, "felt": 24, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.5685, 36.9167, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990780", "mag": 2.5, "time": 1506821107760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.8117, 51.8357, 61.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015912", "mag": 1.0, "time": 1506820492420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.119167, 33.9365, 14.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990779", "mag": 1.3, "time": 1506819992776, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.8841, 57.2184, 46.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990778", "mag": 1.0, "time": 1506819499573, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4019, 63.1122, 97.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902491", "mag": 1.79, "time": 1506819103020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.939, 37.635333, 5.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16966268", "mag": 1.8, "time": 1506818601975, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9252, 60.1498, 112.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16966264", "mag": 1.5, "time": 1506818511725, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4432, 51.7288, 13.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16966263", "mag": 2.1, "time": 1506818242272, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7041, 52.7581, 14.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990774", "mag": 1.5, "time": 1506818099252, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4546, 51.7076, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16990772", "mag": 2.7, "time": 1506817440647, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.6939, 51.8802, 15.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axc3", "mag": 4.5, "time": 1506817163710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 126.9456, 7.2071, 68.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16965336", "mag": 1.9, "time": 1506816635445, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9899, 60.0896, 71.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16965329", "mag": 1.2, "time": 1506816385660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3486, 64.9885, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axbx", "mag": 4.3, "time": 1506816328880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.9474, 51.9828, 27.38 ] } },
-  { "type": "Feature", "properties": { "id": "hv61928136", "mag": 2.02, "time": 1506816129630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.123672, 19.313999, 2.22 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250512", "mag": 2.38, "time": 1506814998100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.459167, 42.663667, 2.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axbj", "mag": 3.2, "time": 1506814776660, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4566, 42.652, 6.15 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axba", "mag": 2.8, "time": 1506814745510, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4606, 42.6545, 4.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axb6", "mag": 2.7, "time": 1506814557760, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.473, 42.6754, 3.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16964389", "mag": 1.2, "time": 1506813911112, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5092, 62.3699, 51.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015880", "mag": 1.87, "time": 1506813831910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.455333, 34.324167, 2.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000axas", "mag": 5.5, "time": 1506813329570, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 128.5426, 3.9405, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16964388", "mag": 1.6, "time": 1506812976279, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5291, 59.2674, 85.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989805", "mag": 1.4, "time": 1506812398891, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7509, 60.014, 105.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16964387", "mag": 1.0, "time": 1506812112182, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1116, 62.3522, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16964380", "mag": 1.0, "time": 1506811899089, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6933, 62.6659, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607730", "mag": 1.0, "time": 1506811774166, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9049, 37.2915, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607738", "mag": 1.0, "time": 1506811292528, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.8999, 37.2878, 3.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607737", "mag": 1.1, "time": 1506811240125, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9056, 37.279, 6.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607728", "mag": 1.1, "time": 1506811230164, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9061, 37.2885, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250442", "mag": 2.43, "time": 1506810599500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4515, 42.661, 2.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16963468", "mag": 1.2, "time": 1506810291866, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5204, 63.352, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607721", "mag": 1.4, "time": 1506807445148, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.6755, 40.2201, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16963443", "mag": 1.1, "time": 1506806484011, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3476, 61.4217, 25.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16963413", "mag": 2.3, "time": 1506806152613, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.0067, 60.9307, 14.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16962501", "mag": 4.2, "time": 1506806106026, "felt": 17, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ -152.2422, 59.621, 83.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989798", "mag": 1.1, "time": 1506805696616, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7955, 61.7318, 98.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax9r", "mag": 4.7, "time": 1506805651800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 139.9751, 27.653, 485.8 ] } },
-  { "type": "Feature", "properties": { "id": "uw61335981", "mag": 1.82, "time": 1506805100680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.056833, 48.412333, 50.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902471", "mag": 2.5, "time": 1506804691550, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.2745, 38.558167, 6.21 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107604", "mag": 0.96, "time": 1506804690650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.780167, 35.5105, 3.92 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015856", "mag": 1.0, "time": 1506804008820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.791, 33.512, 6.24 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax9d", "mag": 4.1, "time": 1506803686610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 122.7108, -8.0939, 216.64 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax9h", "mag": 3.5, "time": 1506803627030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.5125, 17.7855, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61927906", "mag": 3.49, "time": 1506803617560, "felt": 9, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.469, 19.209667, 35.947 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax99", "mag": 4.7, "time": 1506802488710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 143.8145, 21.6564, 64.59 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015848", "mag": 1.38, "time": 1506802371860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.363167, 33.357333, 10.38 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902466", "mag": 1.77, "time": 1506801988210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.781, 38.796667, 3.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16962490", "mag": 1.1, "time": 1506800090127, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1783, 59.7871, 69.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16962484", "mag": 1.5, "time": 1506799366659, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6852, 63.5864, 3.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607710", "mag": 1.2, "time": 1506799171022, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.1362, 38.2888, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16962480", "mag": 3.0, "time": 1506798820424, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.1572, 55.8639, 11.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989794", "mag": 1.9, "time": 1506798785904, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.2132, 52.0688, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258414", "mag": 1.87, "time": 1506798465250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525333, 46.872833, 11.78 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax8b", "mag": 2.5, "time": 1506797682590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4618, 42.6659, 3.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16962476", "mag": 1.4, "time": 1506797627539, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5093, 61.3123, 6.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16961588", "mag": 1.1, "time": 1506797036668, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7901, 63.2441, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0d3", "mag": 4.1, "time": 1506796297940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8027, 15.4984, 19.41 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015776", "mag": 1.28, "time": 1506796206280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.89, 34.349167, 2.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16961586", "mag": 2.0, "time": 1506795961720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.8619, 51.4801, 41.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16961585", "mag": 1.1, "time": 1506795458511, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5581, 61.5616, 72.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015752", "mag": 1.52, "time": 1506795424490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.160667, 34.4365, 4.43 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax7s", "mag": 4.8, "time": 1506795349220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9189, 16.1602, 51.93 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904876", "mag": 1.25, "time": 1506795206390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.484167, 40.699167, 11.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16961582", "mag": 1.1, "time": 1506794436503, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.6079, 60.1354, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16961580", "mag": 1.1, "time": 1506794299451, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.5942, 60.1565, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16961575", "mag": 1.6, "time": 1506793157002, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.119, 51.4689, 25.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax76", "mag": 4.9, "time": 1506789944160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -90.9767, 1.0533, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902376", "mag": 1.84, "time": 1506788771420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8085, 38.817833, 3.12 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902381", "mag": 1.19, "time": 1506788628860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.3415, 37.8225, -0.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16960680", "mag": 2.9, "time": 1506788491228, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.9778, 51.4147, 57.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989782", "mag": 1.1, "time": 1506788345464, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.7866, 57.4545, 53.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902371", "mag": 1.16, "time": 1506786770930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.691, 38.7405, 1.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax6w", "mag": 2.6, "time": 1506785489440, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5446, 36.2305, 5.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16959801", "mag": 1.0, "time": 1506785312713, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7001, 61.542, 58.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258389", "mag": 1.27, "time": 1506783781070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.531167, 46.8685, 11.42 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015696", "mag": 2.28, "time": 1506783542670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.492667, 34.216, 5.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16959795", "mag": 1.6, "time": 1506783111232, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5985, 59.916, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902346", "mag": 1.53, "time": 1506782817930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.249667, 37.864833, 5.03 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902336", "mag": 1.34, "time": 1506782106540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819833, 37.603833, 4.12 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015672", "mag": 1.46, "time": 1506781658250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.2715, 34.059333, 15.26 ] } },
-  { "type": "Feature", "properties": { "id": "uw61335861", "mag": 1.05, "time": 1506780581040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.452333, 48.382667, 22.31 ] } },
-  { "type": "Feature", "properties": { "id": "hv61927751", "mag": 2.29, "time": 1506780487200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.627833, 19.405333, 3.602 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958915", "mag": 1.1, "time": 1506779690755, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.5599, 60.3017, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958913", "mag": 1.2, "time": 1506779388174, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.6949, 63.8592, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989774", "mag": 1.1, "time": 1506778517082, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4836, 62.981, 94.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015648", "mag": 1.53, "time": 1506777358020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.461667, 34.329167, 3.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958909", "mag": 1.8, "time": 1506777347886, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.2124, 67.8158, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015640", "mag": 2.0, "time": 1506777335770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.658167, 31.867, 1.78 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015616", "mag": 1.28, "time": 1506776191250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.768833, 33.326833, 12.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958907", "mag": 1.2, "time": 1506775842000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4069, 62.3275, 86.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902306", "mag": 1.41, "time": 1506775748110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.82, 37.605333, 4.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958905", "mag": 2.0, "time": 1506775349934, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.7202, 67.3687, 4.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607651", "mag": 1.2, "time": 1506775034180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8976, 38.3688, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958026", "mag": 2.8, "time": 1506774114627, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.7286, 67.3815, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250312", "mag": 2.59, "time": 1506774047790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.635, 37.764167, 13.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958023", "mag": 1.6, "time": 1506773722633, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6494, 63.1022, 115.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989768", "mag": 1.6, "time": 1506773709105, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.8697, 59.0106, 105.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902286", "mag": 1.55, "time": 1506773378420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.898833, 37.522667, 12.57 ] } },
-  { "type": "Feature", "properties": { "id": "ld60143701", "mag": 0.98, "time": 1506773153350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.5095, 40.809333, 11.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16958020", "mag": 1.2, "time": 1506771142867, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0654, 62.1893, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16957154", "mag": 1.4, "time": 1506770413805, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3117, 61.0872, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015552", "mag": 1.58, "time": 1506769732230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.155, 34.5615, 2.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989763", "mag": 1.5, "time": 1506768979985, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1722, 60.0493, 117.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250297", "mag": 1.97, "time": 1506768169440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4255, 42.547, 7.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16957134", "mag": 1.5, "time": 1506768169245, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9682, 61.4708, 39.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax5m", "mag": 5.2, "time": 1506767402460, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 128.7797, 1.8973, 37.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989760", "mag": 1.1, "time": 1506766077754, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8184, 60.0072, 67.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902251", "mag": 1.22, "time": 1506766057090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.800833, 38.792667, 2.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16956252", "mag": 1.6, "time": 1506765146662, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3164, 61.6465, 25.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax55", "mag": 4.4, "time": 1506764918800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0971, 15.3765, 35.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16956250", "mag": 3.1, "time": 1506764602367, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3876, 51.6362, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250277", "mag": 1.1, "time": 1506764348800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.411333, 38.962833, -1.36 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902211", "mag": 2.24, "time": 1506763678540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.1355, 37.688333, 25.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16955383", "mag": 2.0, "time": 1506763079790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7222, 59.2509, 16.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16955380", "mag": 1.1, "time": 1506762584802, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0664, 61.8814, 35.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902196", "mag": 1.37, "time": 1506761418100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7435, 38.788, 0.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax4r", "mag": 2.5, "time": 1506761330980, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5543, 36.2286, 1.38 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015488", "mag": 1.48, "time": 1506761301510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3055, 33.255167, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015480", "mag": 1.54, "time": 1506760683740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.638333, 33.165167, 2.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16955371", "mag": 2.5, "time": 1506760322340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.9144, 51.2732, 19.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902186", "mag": 1.08, "time": 1506759358360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.750832, 38.806835, 0.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902176", "mag": 1.52, "time": 1506758934270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.270833, 39.463167, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16955365", "mag": 2.3, "time": 1506758896299, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.4581, 50.7723, 29.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16955363", "mag": 1.2, "time": 1506758873795, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2563, 61.2042, 65.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902161", "mag": 1.43, "time": 1506758269830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820833, 37.604167, 3.89 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902151", "mag": 1.08, "time": 1506757752200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.095167, 36.564333, 8.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16954507", "mag": 1.7, "time": 1506757551919, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.4734, 51.7808, 63.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16954502", "mag": 1.5, "time": 1506757337943, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7203, 60.1564, 96.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16954501", "mag": 1.2, "time": 1506757146790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0463, 62.4859, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16954494", "mag": 1.2, "time": 1506755657374, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4986, 59.9398, 15.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989746", "mag": 1.4, "time": 1506755147399, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.4214, 51.6622, 47.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902146", "mag": 1.49, "time": 1506754443300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7965, 38.821167, 2.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16953640", "mag": 1.8, "time": 1506754020475, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3389, 63.5229, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015432", "mag": 1.45, "time": 1506753848290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.784, 34.512167, 18.77 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902141", "mag": 1.71, "time": 1506753528720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9575, 37.590333, -0.13 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax3z", "mag": 5.0, "time": 1506753276470, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.7893, -37.146, 51.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax3x", "mag": 4.0, "time": 1506752562800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1802, 15.1606, 44.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax3v", "mag": 5.5, "time": 1506752076970, "felt": 45, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 105.0015, 32.3196, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902116", "mag": 1.62, "time": 1506750865330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.599667, 37.407833, 9.53 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015368", "mag": 1.67, "time": 1506750508810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.076333, 36.188833, 2.55 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258359", "mag": 1.02, "time": 1506750398880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.9725, 47.5955, 16.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax3j", "mag": 2.7, "time": 1506750040910, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.2913, 46.8038, 7.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16952767", "mag": 1.8, "time": 1506749904921, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3454, 60.3536, 81.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16952766", "mag": 2.3, "time": 1506749189648, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.3954, 52.6671, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax39", "mag": 4.5, "time": 1506748759440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 146.5825, -6.071, 46.79 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902081", "mag": 1.59, "time": 1506748525170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.82, 37.603833, 3.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989740", "mag": 1.2, "time": 1506747601510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7455, 63.2374, 127.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250227", "mag": 1.55, "time": 1506747254170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.416167, 42.576, 7.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989738", "mag": 2.1, "time": 1506746345789, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.3938, 52.2402, 166.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax2y", "mag": 2.0, "time": 1506744973730, "felt": 15, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -103.5373, 31.4264, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax2z", "mag": 4.2, "time": 1506744770640, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 56.8179, 27.8699, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16951924", "mag": 1.9, "time": 1506744732618, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0884, 59.736, 45.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72902041", "mag": 1.11, "time": 1506744250250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.833, 37.493667, -0.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989735", "mag": 1.2, "time": 1506741220731, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9578, 61.9828, 69.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16951083", "mag": 2.6, "time": 1506741030111, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6653, 59.3044, 110.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989733", "mag": 1.9, "time": 1506739580500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.7167, 57.5293, 92.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax2n", "mag": 4.5, "time": 1506739554570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 136.7409, -3.3243, 53.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16951081", "mag": 1.2, "time": 1506738073140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.643, 59.7863, 2.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015232", "mag": 1.78, "time": 1506737478680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.242833, 34.689, 2.49 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207556", "mag": 1.6, "time": 1506737274410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.540333, 36.441167, 8.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16951079", "mag": 1.0, "time": 1506737168134, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6248, 59.7789, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989730", "mag": 1.0, "time": 1506736917340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.3855, 61.2392, 35.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16951077", "mag": 2.7, "time": 1506736523109, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.4182, 51.6603, 65.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607629", "mag": 1.3, "time": 1506736488217, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.2269, 38.6102, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989728", "mag": 1.8, "time": 1506734962617, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4354, 59.672, 120.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax2c", "mag": 4.2, "time": 1506734849800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1267, 15.2552, 35.18 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015192", "mag": 1.59, "time": 1506734841110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.231333, 34.69, 2.26 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901986", "mag": 1.53, "time": 1506733264430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820667, 37.604833, 4.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16950243", "mag": 1.5, "time": 1506732735872, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8027, 59.8685, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989726", "mag": 1.2, "time": 1506732275435, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7993, 62.6213, 100.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b217", "mag": 4.4, "time": 1506731641840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.5238, -17.429, 578.55 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901976", "mag": 1.18, "time": 1506731621270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821, 37.608667, 4.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16950242", "mag": 1.2, "time": 1506731391196, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6362, 63.7125, 120.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989723", "mag": 1.7, "time": 1506730448510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6879, 60.1242, 106.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015160", "mag": 1.92, "time": 1506730343820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.0465, 33.1715, 3.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16950224", "mag": 2.7, "time": 1506729701559, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9689, 62.8827, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015152", "mag": 2.71, "time": 1506729570740, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.046167, 33.172833, 9.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989254", "mag": 1.6, "time": 1506729481572, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.2839, 51.9212, 67.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16950219", "mag": 1.3, "time": 1506729013003, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.9672, 64.4141, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16950216", "mag": 1.6, "time": 1506728300228, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1933, 61.9028, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax17", "mag": 4.7, "time": 1506727132760, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 120.696, 13.6996, 135.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949390", "mag": 2.0, "time": 1506727039137, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6767, 61.5138, 15.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949386", "mag": 1.2, "time": 1506726713734, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3628, 64.9795, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901936", "mag": 1.7, "time": 1506726391160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.822, 37.604667, 4.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015128", "mag": 1.14, "time": 1506725917420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.794167, 33.499833, 4.55 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax0h", "mag": 4.3, "time": 1506725523560, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.9693, 6.7514, 162.39 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901926", "mag": 1.27, "time": 1506725219450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819667, 37.6045, 3.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989247", "mag": 1.4, "time": 1506725194385, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2194, 60.3483, 70.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901921", "mag": 1.68, "time": 1506724972140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.7985, 38.0515, 10.15 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0b0", "mag": 4.2, "time": 1506724750370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.7775, 14.8225, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awzq", "mag": 4.2, "time": 1506724590080, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.1967, -31.7027, 34.99 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250212", "mag": 1.71, "time": 1506723678770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.33, 44.419, 8.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16948452", "mag": 1.0, "time": 1506723638356, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5236, 61.0736, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250207", "mag": 0.97, "time": 1506723591620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.331, 44.419667, 7.85 ] } },
-  { "type": "Feature", "properties": { "id": "ak16948450", "mag": 2.2, "time": 1506723243356, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3899, 51.6225, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989243", "mag": 1.8, "time": 1506723039650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.6224, 58.8526, 127.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015088", "mag": 2.26, "time": 1506722552150, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2355, 34.1175, 22.24 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awz1", "mag": 4.9, "time": 1506721850800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0878, 15.2008, 58.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awyk", "mag": 3.0, "time": 1506721368710, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -126.71, 43.4329, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awyj", "mag": 2.5, "time": 1506721170670, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.8727, 36.4662, 8.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16948433", "mag": 1.1, "time": 1506720878279, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3481, 63.5145, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015064", "mag": 1.38, "time": 1506720751740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.9775, 33.998333, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901896", "mag": 1.79, "time": 1506720632350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.822, 37.604667, 3.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16948427", "mag": 2.1, "time": 1506720336314, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3588, 61.6517, 20.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901891", "mag": 2.87, "time": 1506720104700, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.352667, 38.643167, 5.77 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax7e", "mag": 2.5, "time": 1506719402880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.5572, 49.4225, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awxt", "mag": 4.4, "time": 1506718802820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8406, 16.1453, 55.29 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901871", "mag": 1.92, "time": 1506717945880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.878667, 37.535, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015016", "mag": 1.05, "time": 1506717237070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.142333, 33.336167, -0.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awx6", "mag": 4.7, "time": 1506717060150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3377, 14.7629, 21.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901856", "mag": 1.02, "time": 1506716541140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.722, 38.777668, 1.65 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258329", "mag": 1.68, "time": 1506716143860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.210167, 46.588333, 0.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989238", "mag": 1.6, "time": 1506715318085, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.6762, 51.2251, 46.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38015000", "mag": 1.05, "time": 1506715194050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.174667, 33.223167, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989237", "mag": 1.3, "time": 1506715107803, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4109, 51.6654, 14.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989236", "mag": 1.8, "time": 1506714300796, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.0656, 51.6073, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16946778", "mag": 1.8, "time": 1506713921345, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0358, 59.8156, 103.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awvi", "mag": 4.7, "time": 1506713408290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8244, 14.6951, 25.26 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awvc", "mag": 5.3, "time": 1506713101350, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 160.0808, 53.2159, 47.81 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901811", "mag": 1.13, "time": 1506712684050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.839833, 37.5695, 1.15 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014936", "mag": 1.22, "time": 1506711284740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.962833, 36.582167, 5.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945947", "mag": 1.1, "time": 1506711226973, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7372, 61.7159, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "uw61335536", "mag": 1.21, "time": 1506711131520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.5445, 46.492667, -1.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901801", "mag": 1.03, "time": 1506711093580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.840332, 38.841, 1.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014904", "mag": 1.27, "time": 1506710840540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.351833, 35.050333, -1.01 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901786", "mag": 1.25, "time": 1506710565410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.638, 38.771, 3.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901781", "mag": 1.14, "time": 1506710562310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.813333, 37.477, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax1j", "mag": 2.6, "time": 1506708957540, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -126.9812, 40.4991, 10.41 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250167", "mag": 1.43, "time": 1506708811550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.408333, 42.627833, 0.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945940", "mag": 2.2, "time": 1506708598408, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1805, 65.8694, 11.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awu0", "mag": 4.4, "time": 1506708535930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.7041, -29.9428, 24.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989230", "mag": 1.2, "time": 1506708266694, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.5133, 51.924, 29.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901741", "mag": 0.97, "time": 1506707146210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.823167, 37.608833, 3.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945938", "mag": 1.3, "time": 1506706984307, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.5563, 65.3108, 1.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945133", "mag": 1.4, "time": 1506706312872, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5157, 60.0338, 76.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945129", "mag": 1.8, "time": 1506705516485, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4094, 62.2086, 43.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901691", "mag": 1.19, "time": 1506705001740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819833, 37.604, 4.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945122", "mag": 2.7, "time": 1506704480054, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3979, 51.6138, 9.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945116", "mag": 1.6, "time": 1506703818483, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7333, 62.8722, 95.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901686", "mag": 1.37, "time": 1506703671060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.763167, 38.815, 1.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989222", "mag": 1.3, "time": 1506703480244, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.9223, 60.0784, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aws4", "mag": 4.2, "time": 1506703454020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.2978, -24.5018, 178.46 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945111", "mag": 1.4, "time": 1506703443591, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3415, 60.1469, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aws9", "mag": 2.8, "time": 1506703434610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.561, 46.8309, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945098", "mag": 2.9, "time": 1506703414975, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.2265, 52.0599, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901676", "mag": 1.08, "time": 1506702827030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8685, 37.573667, 2.96 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014752", "mag": 1.38, "time": 1506702364640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9525, 33.161667, 8.71 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901666", "mag": 2.1, "time": 1506702098440, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.822, 37.604167, 4.23 ] } },
-  { "type": "Feature", "properties": { "id": "hv61926636", "mag": 2.18, "time": 1506702014920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.601833, 20.052667, 34.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16944301", "mag": 1.2, "time": 1506702004530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4859, 61.9357, 38.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awn9", "mag": 4.6, "time": 1506701320270, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 30.6565, 36.9513, 89.38 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901651", "mag": 1.66, "time": 1506701302480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.628333, 36.892667, -0.13 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awp8", "mag": 5.0, "time": 1506701291670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 143.8294, 21.3911, 69.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16944298", "mag": 1.9, "time": 1506700558070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3591, 59.6184, 107.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16944296", "mag": 1.5, "time": 1506699999652, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.347, 60.6887, 39.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16944295", "mag": 2.3, "time": 1506699741265, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.4266, 51.6803, 2.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16944283", "mag": 3.0, "time": 1506699614700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.523, 51.6975, 12.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989214", "mag": 1.4, "time": 1506699333969, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.5572, 51.8006, 17.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16944280", "mag": 1.6, "time": 1506699330322, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4554, 63.4968, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awju", "mag": 4.4, "time": 1506698634990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.674, 15.7931, 74.04 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901616", "mag": 1.45, "time": 1506698546300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.190833, 36.066, 9.01 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901611", "mag": 1.16, "time": 1506698374110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820167, 37.606167, 4.24 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250142", "mag": 1.31, "time": 1506698139210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.502167, 42.0255, -0.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989212", "mag": 1.5, "time": 1506697780188, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1692, 61.0412, 92.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901601", "mag": 1.58, "time": 1506697356900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8215, 37.603833, 3.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16944278", "mag": 1.3, "time": 1506696524699, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.2498, 63.4064, 80.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16943485", "mag": 1.7, "time": 1506695993154, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7332, 58.8106, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16943478", "mag": 1.7, "time": 1506695477590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7502, 58.8134, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awj3", "mag": 2.5, "time": 1506695343600, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.0981, 36.3324, 6.543 ] } },
-  { "type": "Feature", "properties": { "id": "ak16943471", "mag": 2.5, "time": 1506695221683, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.9597, 58.9824, 104.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250137", "mag": 1.65, "time": 1506694436450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.506667, 42.031167, 2.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16943466", "mag": 1.3, "time": 1506694161233, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3879, 63.5817, 1.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989205", "mag": 2.0, "time": 1506693991548, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.2136, 52.0676, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901566", "mag": 2.08, "time": 1506693960730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.862333, 37.5625, 4.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16943439", "mag": 1.3, "time": 1506693558920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0206, 61.729, 33.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014568", "mag": 2.51, "time": 1506693023860, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.270167, 33.67, 4.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awib", "mag": 5.0, "time": 1506692997440, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 67.9437, 39.8728, 20.04 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901551", "mag": 1.74, "time": 1506692955010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821167, 37.605667, 4.05 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901546", "mag": 2.76, "time": 1506692724780, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.822, 37.606167, 4.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16942648", "mag": 1.5, "time": 1506692473989, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3697, 60.1847, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250132", "mag": 1.79, "time": 1506692243980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.431, 42.543833, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258279", "mag": 1.06, "time": 1506691959070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.531833, 46.8625, 13.38 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901536", "mag": 1.82, "time": 1506691724930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821, 37.605667, 4.02 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607504", "mag": 1.8, "time": 1506690215490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.7002, 37.7048, 16.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16942645", "mag": 2.8, "time": 1506689890335, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.2102, 52.0495, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61926461", "mag": 1.62, "time": 1506689375520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.457667, 19.1075, 28.777 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014488", "mag": 1.71, "time": 1506688966950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.030167, 36.589833, 2.83 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250122", "mag": 1.68, "time": 1506688495310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.410833, 42.548333, 8.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014464", "mag": 1.51, "time": 1506688363340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.292833, 33.924, 11.12 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250117", "mag": 1.2, "time": 1506688147640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.451, 42.651167, 3.75 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607501", "mag": 1.5, "time": 1506687351344, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1244, 38.2711, 14.1 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258269", "mag": 1.01, "time": 1506686927230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.712667, 47.670333, 12.54 ] } },
-  { "type": "Feature", "properties": { "id": "hv61926436", "mag": 2.78, "time": 1506686302190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.030667, 19.839833, 12.705 ] } },
-  { "type": "Feature", "properties": { "id": "ak16941853", "mag": 1.9, "time": 1506685697166, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2959, 57.1271, 73.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awh4", "mag": 4.5, "time": 1506685520260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0117, 15.1312, 54.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16941849", "mag": 1.4, "time": 1506685238756, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2101, 65.8679, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awh2", "mag": 3.2, "time": 1506684953300, "felt": 21, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -105.3739, 35.8708, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901446", "mag": 1.81, "time": 1506683864270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8685, 37.5745, 2.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989195", "mag": 2.8, "time": 1506683238639, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.2168, 53.4134, 215.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16941846", "mag": 2.8, "time": 1506683013276, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4342, 51.6411, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014408", "mag": 1.09, "time": 1506682934740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.248167, 34.684167, 3.67 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014400", "mag": 1.41, "time": 1506682423780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.6475, 32.295833, 17.59 ] } },
-  { "type": "Feature", "properties": { "id": "uw61335391", "mag": 1.31, "time": 1506682259150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.713833, 45.779, 4.47 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607493", "mag": 1.3, "time": 1506681999912, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1157, 38.2921, 8.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awgp", "mag": 4.0, "time": 1506681630910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.1308, 51.5953, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014376", "mag": 2.27, "time": 1506680323320, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.236167, 34.686333, 2.51 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901411", "mag": 1.72, "time": 1506679482310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821833, 37.606833, 4.18 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250092", "mag": 1.5, "time": 1506678952480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.408833, 42.556667, 7.57 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901396", "mag": 1.23, "time": 1506677982920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.0275, 36.556333, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014304", "mag": 1.52, "time": 1506677845800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.798333, 33.502667, 4.26 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250087", "mag": 1.18, "time": 1506677776470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.772667, 41.2685, 12.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awgf", "mag": 4.7, "time": 1506677102490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 143.7467, 21.3618, 39.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989192", "mag": 1.2, "time": 1506676690210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7405, 63.338, 95.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014288", "mag": 1.53, "time": 1506676635710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.671, 33.215333, 3.29 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901376", "mag": 1.15, "time": 1506676399250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.721832, 38.776001, 1.56 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901366", "mag": 1.25, "time": 1506676178310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.838167, 37.489833, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607489", "mag": 1.9, "time": 1506676166910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2245, 38.4923, 40.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989191", "mag": 1.8, "time": 1506675279572, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.0102, 58.492, 85.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989190", "mag": 1.3, "time": 1506674952846, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1298, 60.9057, 47.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awfl", "mag": 4.4, "time": 1506674809710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.929, 14.9856, 43.22 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250082", "mag": 1.77, "time": 1506674053050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.7785, 38.186667, 4.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989188", "mag": 1.8, "time": 1506673945397, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.291, 51.5518, 1.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16940268", "mag": 1.1, "time": 1506673847917, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1687, 63.2488, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901291", "mag": 1.25, "time": 1506673221590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.898667, 37.523167, 12.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16940267", "mag": 1.0, "time": 1506672847451, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5017, 66.1069, 17.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014192", "mag": 1.18, "time": 1506671965070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.4335, 34.163833, 7.61 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awf5", "mag": 4.2, "time": 1506671826720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 90.3467, 33.9272, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607584", "mag": 1.4, "time": 1506671521193, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1177, 38.2758, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014184", "mag": 2.46, "time": 1506671466000, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.978833, 33.994167, 4.88 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607484", "mag": 1.8, "time": 1506671441804, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1188, 38.2704, 11.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901256", "mag": 1.15, "time": 1506670814700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8105, 38.808833, 0.67 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901241", "mag": 1.25, "time": 1506670284580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.989667, 36.427667, 2.31 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901231", "mag": 1.07, "time": 1506669441060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.540833, 37.406667, 8.01 ] } },
-  { "type": "Feature", "properties": { "id": "uw61335361", "mag": 1.94, "time": 1506668594230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.733667, 47.824, 24.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awej", "mag": 4.2, "time": 1506668295660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 55.3123, 28.2886, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901196", "mag": 0.96, "time": 1506668052570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.571833, 36.012667, 3.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16940266", "mag": 1.2, "time": 1506668048758, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.5877, 62.1976, 22.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901186", "mag": 1.14, "time": 1506667805720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.848167, 37.6535, 2.83 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901176", "mag": 1.25, "time": 1506667100210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.838333, 37.506167, 0.64 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901171", "mag": 2.27, "time": 1506666779210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.835333, 37.507167, -1.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16940265", "mag": 1.4, "time": 1506666562961, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3945, 61.6303, 33.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16940263", "mag": 1.0, "time": 1506666497414, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1712, 62.2695, 52.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901166", "mag": 1.28, "time": 1506666202970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834167, 37.5065, 0.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awe6", "mag": 2.6, "time": 1506666160200, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.6816, 35.8653, 6.569 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607469", "mag": 1.0, "time": 1506665961601, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.5308, 38.52, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38014104", "mag": 1.28, "time": 1506665954550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.982833, 33.1725, 3.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989182", "mag": 1.1, "time": 1506665936336, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.485, 62.1641, 22.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901156", "mag": 2.23, "time": 1506665326530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8385, 37.505167, 1.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901146", "mag": 3.34, "time": 1506665130490, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8355, 37.5055, 1.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989181", "mag": 1.9, "time": 1506664620963, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.5107, 52.4839, 24.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901116", "mag": 1.16, "time": 1506664498090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.824833, 37.605667, 4.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16939483", "mag": 1.1, "time": 1506663985990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9358, 61.1521, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901106", "mag": 1.19, "time": 1506663736480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.78717, 38.829334, 1.02 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207436", "mag": 1.74, "time": 1506663708600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.653833, 36.539667, 9.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awdv", "mag": 4.5, "time": 1506663030100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.5233, -24.0812, 546.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16939475", "mag": 1.7, "time": 1506662432885, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8708, 60.1234, 43.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250077", "mag": 1.14, "time": 1506662404800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.55, 41.1085, 19.56 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901046", "mag": 1.46, "time": 1506661869950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.846833, 37.647833, 3.02 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013856", "mag": 2.0, "time": 1506660542280, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.978, 33.995, 4.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989177", "mag": 1.2, "time": 1506660008320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4686, 63.102, 104.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945113", "mag": 2.3, "time": 1506659927913, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.0654, 53.6407, 46.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awd5", "mag": 5.0, "time": 1506659595610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1021, 14.8894, 24.04 ] } },
-  { "type": "Feature", "properties": { "id": "nc72901021", "mag": 1.62, "time": 1506659436560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.826833, 38.814, 1.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awd1", "mag": 3.0, "time": 1506658713990, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.6968, 35.8549, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258249", "mag": 2.26, "time": 1506658662520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.514, 46.840833, 13.41 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013816", "mag": 1.03, "time": 1506658457830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.02, 34.015, 13.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16938672", "mag": 1.1, "time": 1506657671332, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.311, 64.8546, 17.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awcv", "mag": 5.6, "time": 1506657622320, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0465, 14.9039, 21.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16945097", "mag": 2.0, "time": 1506657417279, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.3696, 53.5031, 41.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900986", "mag": 1.05, "time": 1506657208460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.835833, 37.502333, -0.01 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235973", "mag": 1.64, "time": 1506657154290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.887333, 37.201833, 5.03 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900981", "mag": 1.98, "time": 1506656801880, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8045, 38.832333, 1.64 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900976", "mag": 1.12, "time": 1506656629400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.758667, 38.793499, 0.77 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013768", "mag": 1.6, "time": 1506656062720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.976, 33.995833, 3.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937888", "mag": 1.8, "time": 1506653782695, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9369, 62.1991, 64.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989171", "mag": 1.9, "time": 1506653188688, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.5129, 51.845, 110.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61925851", "mag": 0.95, "time": 1506653113010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.463667, 19.481, 6.56 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013744", "mag": 1.0, "time": 1506653104110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.302333, 34.099, 15.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awce", "mag": 4.4, "time": 1506652310280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.7803, 35.9821, 42.36 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013736", "mag": 2.07, "time": 1506652304260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.259833, 32.454333, 2.17 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013720", "mag": 2.39, "time": 1506651375080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.569, 31.324, 4.82 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013712", "mag": 1.12, "time": 1506651359620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.924833, 33.976167, 6.34 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607452", "mag": 1.0, "time": 1506651336185, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.1923, 35.5727, 11.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013704", "mag": 0.97, "time": 1506651243970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7885, 33.494833, 5.39 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013688", "mag": 1.05, "time": 1506650990920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.791167, 33.5105, 6.09 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937883", "mag": 2.4, "time": 1506650514315, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.9834, 51.7396, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900931", "mag": 1.16, "time": 1506649983200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.720497, 38.775501, 1.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937869", "mag": 2.6, "time": 1506649468698, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8838, 61.8075, 66.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60013219", "mag": 1.32, "time": 1506648472160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.687, 41.150667, 12.61 ] } },
-  { "type": "Feature", "properties": { "id": "uu60250062", "mag": 2.53, "time": 1506648435990, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.936667, 38.921333, 10.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awbw", "mag": 4.5, "time": 1506648405500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.976, 52.0498, 29.97 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awbq", "mag": 4.9, "time": 1506648161110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.1717, 52.3421, 33.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937823", "mag": 1.0, "time": 1506648034498, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0631, 63.4906, 4.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989160", "mag": 1.6, "time": 1506646713769, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.579, 51.7059, 15.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900911", "mag": 1.15, "time": 1506646505210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834333, 37.504, -0.73 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013672", "mag": 2.61, "time": 1506646378780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.570333, 31.324667, 4.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937047", "mag": 1.0, "time": 1506646107258, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4881, 63.0417, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937045", "mag": 1.9, "time": 1506646058692, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.135, 67.8468, 16.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900906", "mag": 1.03, "time": 1506645880090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.876831, 38.8405, 2.17 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900886", "mag": 1.63, "time": 1506645570060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.818333, 38.816667, 2.21 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013656", "mag": 2.24, "time": 1506645489800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.313, 34.094167, 17.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013632", "mag": 1.51, "time": 1506645195410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7955, 33.502667, 3.76 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900876", "mag": 1.03, "time": 1506644780060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.818, 37.470667, 1.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900871", "mag": 1.62, "time": 1506644672730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.585667, 37.234667, 6.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937041", "mag": 1.3, "time": 1506644621941, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3267, 62.8222, 57.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937039", "mag": 1.7, "time": 1506644576562, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.2144, 60.0462, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937037", "mag": 1.1, "time": 1506644052798, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.3512, 58.196, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989154", "mag": 1.6, "time": 1506643362489, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3692, 51.6466, 12.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16937036", "mag": 1.4, "time": 1506643250597, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7379, 61.4006, 18.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awbb", "mag": 4.9, "time": 1506643017480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 144.7489, 19.052, 30.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989677", "mag": 1.5, "time": 1506642839250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8862, 61.8988, 105.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16936268", "mag": 1.2, "time": 1506642106483, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9604, 62.3327, 42.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607431", "mag": 1.9, "time": 1506641437450, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.5187, 36.978, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900841", "mag": 1.93, "time": 1506641348540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821, 37.606667, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900846", "mag": 1.13, "time": 1506641325970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.818833, 37.608333, 4.24 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904266", "mag": 0.96, "time": 1506641269180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.0985, 41.357, -1.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989674", "mag": 1.6, "time": 1506641141934, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9034, 59.5213, 94.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awa2", "mag": 4.4, "time": 1506640604400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.6403, 51.5228, 41.23 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607821", "mag": 1.1, "time": 1506640364409, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9062, 38.3722, 8.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw9p", "mag": 5.4, "time": 1506640275740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.7911, -24.8725, 440.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1wl", "mag": 4.8, "time": 1506639694670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.5676, 1.0849, 4.38 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw9e", "mag": 4.7, "time": 1506639688220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 133.3331, 2.9053, 15.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989671", "mag": 1.7, "time": 1506639639127, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3134, 59.6717, 111.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16936241", "mag": 2.5, "time": 1506639635527, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1768, 68.4586, 17.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900821", "mag": 1.1, "time": 1506639127150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834833, 37.500333, -1.77 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw90", "mag": 5.1, "time": 1506638831750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.5949, -34.0499, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw8l", "mag": 4.3, "time": 1506638537770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 130.4998, -6.5326, 108.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900811", "mag": 2.32, "time": 1506638416610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.1135, 35.6885, 5.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900806", "mag": 1.35, "time": 1506638081190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.878833, 37.534, 2.41 ] } },
-  { "type": "Feature", "properties": { "id": "uw61335056", "mag": 1.84, "time": 1506638058160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.417833, 45.624333, -1.28 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258209", "mag": 1.37, "time": 1506637878310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.521333, 46.910833, 10.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935473", "mag": 1.9, "time": 1506637576311, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.5454, 67.5431, 1.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935469", "mag": 2.0, "time": 1506637236181, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4826, 58.8115, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989667", "mag": 2.0, "time": 1506636836791, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4008, 59.8707, 143.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989666", "mag": 1.1, "time": 1506636594038, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2636, 62.56, 91.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900796", "mag": 1.35, "time": 1506636488490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.710833, 38.743, 2.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935467", "mag": 1.1, "time": 1506635722873, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2148, 64.8337, 24.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989663", "mag": 1.2, "time": 1506634878192, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0761, 62.868, 105.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw7x", "mag": 3.3, "time": 1506634428280, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 19.9413, 39.9063, 10.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989662", "mag": 1.3, "time": 1506634090975, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8044, 63.1677, 125.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1wj", "mag": 4.0, "time": 1506633989680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 150.778, 49.1768, 363.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935454", "mag": 2.6, "time": 1506633516577, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9288, 61.8846, 49.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935459", "mag": 2.8, "time": 1506633516034, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7041, 61.8689, 59.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607410", "mag": 2.0, "time": 1506633382650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9234, 38.4032, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935451", "mag": 1.7, "time": 1506632963331, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.6029, 62.2054, 19.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013352", "mag": 1.79, "time": 1506632691350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.990833, 33.765333, 14.42 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607723", "mag": 1.0, "time": 1506632347835, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1182, 38.2802, 11.5 ] } },
-  { "type": "Feature", "properties": { "id": "hv61925221", "mag": 1.37, "time": 1506631999030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.430333, 19.4155, 3.336 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935443", "mag": 2.3, "time": 1506631969817, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.484, 61.7831, 31.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw54", "mag": 2.4, "time": 1506631716330, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.3897, 35.6755, 5.86 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw51", "mag": 4.7, "time": 1506631326570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.2381, -7.2814, 142.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989658", "mag": 1.3, "time": 1506630830832, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5815, 63.2958, 125.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935439", "mag": 1.8, "time": 1506629924653, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1989, 60.9639, 35.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013336", "mag": 1.94, "time": 1506629828900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.131167, 32.218833, 17.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989656", "mag": 1.2, "time": 1506629660078, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0033, 63.1036, 120.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258194", "mag": 1.36, "time": 1506628850530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525833, 46.870167, 10.85 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989655", "mag": 1.6, "time": 1506628609513, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2274, 59.9548, 119.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989654", "mag": 1.5, "time": 1506627145969, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4925, 59.606, 72.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900741", "mag": 1.19, "time": 1506626419400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.631667, 36.039167, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989653", "mag": 1.4, "time": 1506626367074, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3296, 60.9023, 42.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aw2q", "mag": 4.9, "time": 1506625864960, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -84.1381, 3.222, 33.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249967", "mag": 1.41, "time": 1506625553170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.457167, 42.614667, 6.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16933835", "mag": 2.9, "time": 1506625397763, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -171.0327, 52.1592, 53.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013288", "mag": 1.11, "time": 1506625160340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.118167, 33.2435, 12.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989651", "mag": 1.3, "time": 1506624662212, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6565, 62.7268, 75.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607390", "mag": 1.2, "time": 1506624316884, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.0954, 35.994, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16933797", "mag": 2.1, "time": 1506623643983, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.596, 60.994, 73.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16933794", "mag": 1.9, "time": 1506623613173, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8361, 62.7886, 1.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013264", "mag": 1.24, "time": 1506622262550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.530333, 35.347, 5.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989648", "mag": 1.6, "time": 1506621791811, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5986, 59.752, 76.2 ] } },
-  { "type": "Feature", "properties": { "id": "hv61924821", "mag": 2.4, "time": 1506621499160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.122167, 19.331, 7.032 ] } },
-  { "type": "Feature", "properties": { "id": "ak16933793", "mag": 1.6, "time": 1506621344909, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8725, 59.9048, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900701", "mag": 1.21, "time": 1506621263930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.129833, 36.62, 9.54 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258169", "mag": 1.95, "time": 1506620957630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.495833, 46.896167, 10.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989646", "mag": 1.2, "time": 1506620810224, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5002, 61.5482, 31.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900691", "mag": 1.44, "time": 1506620029980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.995833, 39.427167, 0.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989645", "mag": 1.5, "time": 1506619134173, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0379, 60.1776, 121.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38013232", "mag": 1.17, "time": 1506618737450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792167, 33.506833, 5.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avzh", "mag": 4.6, "time": 1506618485320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.5691, 2.1483, 97.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avzb", "mag": 4.9, "time": 1506617586500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 120.0401, 6.0164, 50.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16933018", "mag": 1.2, "time": 1506617374262, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7645, 61.7278, 64.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61924676", "mag": 1.37, "time": 1506617124930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.142167, 19.3215, 5.152 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989643", "mag": 1.6, "time": 1506616564611, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.8062, 60.4189, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989642", "mag": 1.4, "time": 1506615776447, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9273, 61.5228, 95.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989641", "mag": 1.3, "time": 1506615666771, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3551, 60.8947, 43.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avyw", "mag": 2.7, "time": 1506615478140, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4394, 42.5767, 8.98 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900646", "mag": 1.38, "time": 1506615468050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.0045, 36.4415, 0.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989640", "mag": 1.3, "time": 1506615161794, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0408, 63.589, 132.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989639", "mag": 1.2, "time": 1506615119980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3231, 63.0526, 91.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16933017", "mag": 2.0, "time": 1506614678900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.3488, 68.1439, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989637", "mag": 2.0, "time": 1506614163379, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.1177, 57.8245, 115.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900616", "mag": 1.97, "time": 1506613917930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.833833, 37.506167, 0.46 ] } },
-  { "type": "Feature", "properties": { "id": "ak16933016", "mag": 1.5, "time": 1506613537003, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1247, 62.197, 80.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900606", "mag": 1.53, "time": 1506612805340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.996667, 39.425333, 0.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989634", "mag": 1.6, "time": 1506612409300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4495, 58.785, 109.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989633", "mag": 1.3, "time": 1506612360069, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6854, 61.515, 2.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avy5", "mag": 2.4, "time": 1506612136390, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.1391, 37.351, 10.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16932254", "mag": 1.6, "time": 1506612041072, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9819, 62.3692, 40.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avxu", "mag": 2.3, "time": 1506611699680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.3926, 36.3885, 15.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16932252", "mag": 1.4, "time": 1506611616543, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7975, 61.8375, 20.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900586", "mag": 1.03, "time": 1506611392120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.821335, 38.808834, 2.14 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900581", "mag": 1.68, "time": 1506611003850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.995167, 39.428167, 0.76 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900571", "mag": 3.21, "time": 1506610414710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.1635, 40.137833, 15.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16932251", "mag": 2.9, "time": 1506610104421, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.9091, 51.7632, 40.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249947", "mag": 1.1, "time": 1506608975840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.421333, 42.593667, 5.84 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900556", "mag": 1.09, "time": 1506608575910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821333, 37.6065, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249942", "mag": 1.52, "time": 1506608341480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.415667, 42.591167, 5.46 ] } },
-  { "type": "Feature", "properties": { "id": "ak16932247", "mag": 2.1, "time": 1506608150712, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4995, 59.282, 98.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989627", "mag": 1.2, "time": 1506607597338, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5495, 63.4604, 104.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989625", "mag": 1.6, "time": 1506607488149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3463, 61.0393, 106.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16932246", "mag": 1.4, "time": 1506606933995, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1075, 61.1056, 49.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16932241", "mag": 2.4, "time": 1506606217414, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3566, 59.8225, 132.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607373", "mag": 1.4, "time": 1506605920785, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.4887, 38.6992, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989622", "mag": 1.0, "time": 1506605668248, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.09, 62.8911, 77.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16932239", "mag": 1.5, "time": 1506605540122, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5382, 63.0052, 72.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900531", "mag": 1.45, "time": 1506605237980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.023333, 37.519667, 2.73 ] } },
-  { "type": "Feature", "properties": { "id": "uw61334636", "mag": 1.41, "time": 1506604992060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.905, 48.235833, 11.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989620", "mag": 1.1, "time": 1506604766781, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9752, 64.7557, 17.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900521", "mag": 1.23, "time": 1506604242090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.078, 37.663333, 7.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989619", "mag": 1.3, "time": 1506603071727, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.42, 61.0462, 108.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249937", "mag": 2.05, "time": 1506602964450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.440333, 42.584, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16931481", "mag": 1.0, "time": 1506601991313, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.596, 66.821, 3.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989616", "mag": 1.3, "time": 1506601744056, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1565, 57.9069, 53.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989615", "mag": 1.2, "time": 1506601651411, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3908, 68.9058, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16931479", "mag": 1.4, "time": 1506601472327, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4079, 61.6728, 40.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16931477", "mag": 1.1, "time": 1506601302752, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8998, 65.8646, 6.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900496", "mag": 1.36, "time": 1506601178090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.88, 37.535, 2.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16931475", "mag": 1.2, "time": 1506600842484, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.174, 61.7151, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900446", "mag": 2.75, "time": 1506598677940, "felt": 11, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.825333, 38.840167, 1.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16930710", "mag": 2.2, "time": 1506598490657, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4189, 62.1612, 87.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avvw", "mag": 5.3, "time": 1506598185690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.558, 28.7786, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989610", "mag": 1.2, "time": 1506597726479, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1805, 63.0271, 90.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900431", "mag": 1.92, "time": 1506596753080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.485667, 38.5015, 5.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989609", "mag": 1.5, "time": 1506596722964, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.1313, 51.5863, 44.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16930709", "mag": 1.4, "time": 1506596180091, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9834, 61.0931, 56.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16930708", "mag": 3.1, "time": 1506595515294, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 176.7195, 51.6195, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989606", "mag": 1.5, "time": 1506595427986, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.5238, 51.5739, 68.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900416", "mag": 1.17, "time": 1506594935360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.096, 36.553167, 9.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16930706", "mag": 1.2, "time": 1506593895889, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.338, 63.1851, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012984", "mag": 1.12, "time": 1506593315340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.6855, 35.838833, 4.14 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900391", "mag": 1.49, "time": 1506592222290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.823333, 37.607, 4.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16930705", "mag": 1.1, "time": 1506591630653, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3689, 61.3755, 23.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012952", "mag": 1.31, "time": 1506591135600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.834333, 32.734667, 5.37 ] } },
-  { "type": "Feature", "properties": { "id": "hv61924526", "mag": 1.45, "time": 1506590418070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.421333, 19.392167, 9.534 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900381", "mag": 1.63, "time": 1506590284210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.2205, 38.063167, 9.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avu4", "mag": 4.4, "time": 1506589563580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.6261, -23.7242, 196.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989602", "mag": 2.7, "time": 1506589434755, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.4192, 52.1877, 22.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012928", "mag": 1.18, "time": 1506589107820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7675, 33.325167, 12.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989601", "mag": 1.5, "time": 1506589104993, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4957, 51.6758, 15.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929945", "mag": 2.3, "time": 1506588754779, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7058, 62.131, 34.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929940", "mag": 2.6, "time": 1506588542400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.6191, 66.8364, 10.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607351", "mag": 1.4, "time": 1506588343442, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9118, 38.3801, 6.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929936", "mag": 2.0, "time": 1506587984225, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4437, 61.9903, 29.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258129", "mag": 1.62, "time": 1506587784100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525167, 46.868167, 10.62 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900351", "mag": 1.19, "time": 1506586386820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.880833, 37.536333, 3.07 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avte", "mag": 4.7, "time": 1506586379850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 117.1706, -10.7291, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avtg", "mag": 5.3, "time": 1506586316130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 145.2449, 20.2657, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929174", "mag": 2.3, "time": 1506586272361, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7694, 61.6101, 47.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900346", "mag": 1.18, "time": 1506586053100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.823, 37.610167, 4.21 ] } },
-  { "type": "Feature", "properties": { "id": "uw61334586", "mag": 2.19, "time": 1506585933680, "felt": 9, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.6315, 48.074, -0.77 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607345", "mag": 1.8, "time": 1506585602623, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6237, 38.7874, 8.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929171", "mag": 1.6, "time": 1506585414754, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.1681, 58.2365, 0.7 ] } },
-  { "type": "Feature", "properties": { "id": "hv61924441", "mag": 1.7, "time": 1506585350220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.865167, 19.430333, 13.243 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900326", "mag": 1.41, "time": 1506585322460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.751, 38.783, 2.58 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929167", "mag": 2.4, "time": 1506585219017, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.0108, 65.3932, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929164", "mag": 1.6, "time": 1506585151006, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7632, 61.6155, 48.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607342", "mag": 1.4, "time": 1506584922597, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6325, 38.7911, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16929162", "mag": 1.5, "time": 1506584839080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6957, 59.8727, 1.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258114", "mag": 1.59, "time": 1506584469140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525167, 46.867333, 10.81 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258109", "mag": 1.16, "time": 1506584073450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.53, 46.878167, 13.02 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012872", "mag": 1.17, "time": 1506583959450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.817833, 34.8665, 6.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989588", "mag": 1.8, "time": 1506583466047, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2642, 60.2053, 132.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awdi", "mag": 1.5, "time": 1506583342200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.1659, 45.241, 4.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avsq", "mag": 4.8, "time": 1506582689240, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.4054, 37.4649, 44.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16928412", "mag": 1.8, "time": 1506582059678, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.6189, 67.5652, 16.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16928397", "mag": 2.0, "time": 1506580602424, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1188, 61.1485, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16928399", "mag": 1.1, "time": 1506580596261, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8057, 66.0421, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900281", "mag": 1.14, "time": 1506579131440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.88, 37.5365, 3.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16928394", "mag": 1.6, "time": 1506578908430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0895, 61.7515, 17.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012840", "mag": 0.96, "time": 1506578825230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.767667, 36.025167, 1.05 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012832", "mag": 1.0, "time": 1506578679490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.884833, 33.846833, 11.18 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249902", "mag": 1.26, "time": 1506578472190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.285833, 41.514167, 1.58 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249897", "mag": 1.56, "time": 1506578161990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4205, 42.5195, 5.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989578", "mag": 1.2, "time": 1506577617968, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0285, 60.9615, 99.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16927642", "mag": 2.5, "time": 1506576956542, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4519, 60.4702, 49.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16927639", "mag": 1.1, "time": 1506575989243, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9371, 64.4345, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avrg", "mag": 4.2, "time": 1506575321430, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9228, 16.6784, 58.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16927634", "mag": 1.4, "time": 1506574806948, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9601, 61.6771, 57.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avr9", "mag": 3.0, "time": 1506574593800, "felt": 16, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.8025, 35.9915, 5.225 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900251", "mag": 1.08, "time": 1506573201460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.876833, 37.531833, 2.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989573", "mag": 1.0, "time": 1506573124099, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1846, 68.5953, 17.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900241", "mag": 2.37, "time": 1506572664450, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8255, 37.454833, 2.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900236", "mag": 1.11, "time": 1506572038110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.088333, 36.5915, 6.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16927631", "mag": 2.2, "time": 1506572029624, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.6248, 51.535, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989570", "mag": 1.3, "time": 1506571605724, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1124, 61.418, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avr1", "mag": 2.8, "time": 1506571358890, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.1712, 37.3741, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avqw", "mag": 3.2, "time": 1506571014630, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.1535, 37.3739, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avr2", "mag": 4.9, "time": 1506570988200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 151.8102, -5.2471, 64.55 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900206", "mag": 1.12, "time": 1506569953990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.878833, 37.5315, 2.34 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900201", "mag": 1.78, "time": 1506569868050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.191167, 36.174833, 16.31 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258089", "mag": 0.96, "time": 1506568483250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5215, 46.872833, 14.45 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900166", "mag": 1.94, "time": 1506568350160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.970833, 36.399167, 0.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900156", "mag": 1.95, "time": 1506567041430, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8805, 37.535167, 2.92 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607321", "mag": 1.0, "time": 1506566989487, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.0173, 39.5809, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012696", "mag": 1.54, "time": 1506566359150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3855, 33.309667, 7.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926883", "mag": 1.4, "time": 1506564828219, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7449, 64.3314, 9.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926881", "mag": 1.6, "time": 1506563449576, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7299, 60.5992, 21.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avqf", "mag": 3.5, "time": 1506563003590, "felt": 11, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -1.5206, 47.8948, 7.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avq4", "mag": 3.4, "time": 1506562916490, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -83.8862, 9.972, 12.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926876", "mag": 1.5, "time": 1506562750811, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2038, 62.3276, 80.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989563", "mag": 2.4, "time": 1506562282380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.5433, 52.3165, 175.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012648", "mag": 1.44, "time": 1506561221540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.9255, 33.975833, 5.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989561", "mag": 1.2, "time": 1506560682030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3529, 60.5442, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249877", "mag": 2.9, "time": 1506560508370, "felt": 9, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.946, 38.905, 8.36 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012624", "mag": 1.0, "time": 1506559691050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.812, 36.016833, 1.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012616", "mag": 1.66, "time": 1506559333880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.939667, 33.686667, 9.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926874", "mag": 1.3, "time": 1506559196699, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5701, 61.4562, 64.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900121", "mag": 1.32, "time": 1506558055260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.2635, 39.396667, 0.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16989559", "mag": 1.0, "time": 1506557933118, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9128, 61.7015, 46.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012608", "mag": 1.47, "time": 1506557437030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.089667, 35.6985, 2.41 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900106", "mag": 1.15, "time": 1506556889810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.794, 38.821167, 2.63 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607313", "mag": 1.3, "time": 1506556883650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1041, 37.378, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258084", "mag": 1.57, "time": 1506556538250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526333, 46.874833, 14.66 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607310", "mag": 1.6, "time": 1506556172753, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.059, 37.1112, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926873", "mag": 1.3, "time": 1506556116361, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.4042, 53.8015, 12.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900096", "mag": 1.12, "time": 1506556022400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.731667, 38.760166, 1.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988195", "mag": 1.9, "time": 1506555035171, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0633, 60.0089, 114.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avn9", "mag": 4.2, "time": 1506555004800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 119.4365, -8.2451, 154.02 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900086", "mag": 1.16, "time": 1506554882180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.738335, 38.755333, 0.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926134", "mag": 1.1, "time": 1506554881350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.2845, 60.8545, 21.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988193", "mag": 1.0, "time": 1506554670593, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1097, 62.4437, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926036", "mag": 1.3, "time": 1506554241873, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6125, 61.555, 35.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900081", "mag": 1.22, "time": 1506554024900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.832, 37.5385, 4.78 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012576", "mag": 1.27, "time": 1506553539380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.392833, 34.878667, 4.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926028", "mag": 1.6, "time": 1506553116940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.5885, 67.5732, 17.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012568", "mag": 1.61, "time": 1506552976740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.758833, 33.666667, 13.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926026", "mag": 1.6, "time": 1506552344260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6143, 63.0496, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988188", "mag": 1.0, "time": 1506552342400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0102, 64.7419, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926025", "mag": 1.7, "time": 1506551886678, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4287, 51.666, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249842", "mag": 1.14, "time": 1506551770950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.297667, 41.517833, 3.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926021", "mag": 1.0, "time": 1506550963839, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7318, 63.2463, 16.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012528", "mag": 1.36, "time": 1506549674520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792167, 33.505667, 5.04 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avlw", "mag": 4.5, "time": 1506549399140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 123.4716, 24.998, 125.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988184", "mag": 1.9, "time": 1506549387020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.4366, 51.4823, 54.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900041", "mag": 1.15, "time": 1506549261590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.745331, 38.788502, 0.88 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249832", "mag": 1.22, "time": 1506548944800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.294333, 41.516333, 2.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avm6", "mag": 4.7, "time": 1506548861390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.5824, 28.7476, 33.11 ] } },
-  { "type": "Feature", "properties": { "id": "hv61923721", "mag": 1.68, "time": 1506548248460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.233167, 19.411667, 26.335 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988183", "mag": 1.1, "time": 1506547027410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5065, 62.8856, 85.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988182", "mag": 1.3, "time": 1506546817449, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3499, 60.4052, 65.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avkb", "mag": 4.8, "time": 1506546638200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.5529, 28.769, 38.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avk0", "mag": 4.4, "time": 1506545901120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -73.9242, -10.8691, 104.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900011", "mag": 1.24, "time": 1506545494440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7435, 38.775167, 0.33 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258059", "mag": 1.99, "time": 1506545099310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.533833, 46.865333, 12.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988181", "mag": 1.9, "time": 1506544970602, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.5993, 58.8739, 125.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107599", "mag": 1.73, "time": 1506544649060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.852333, 36.770333, 5.22 ] } },
-  { "type": "Feature", "properties": { "id": "nc72900001", "mag": 1.02, "time": 1506544641500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.307333, 35.890833, 9.61 ] } },
-  { "type": "Feature", "properties": { "id": "uw61334351", "mag": 1.62, "time": 1506543856900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.103667, 46.818167, -0.37 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avim", "mag": 4.5, "time": 1506542712990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.6095, -15.1614, 131.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16924547", "mag": 1.3, "time": 1506542654107, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6538, 61.2784, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899976", "mag": 1.46, "time": 1506542639270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.024, 37.520333, 2.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988179", "mag": 1.4, "time": 1506542327610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9637, 61.5729, 96.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988178", "mag": 1.2, "time": 1506541938004, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1366, 60.2787, 53.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16924544", "mag": 1.5, "time": 1506541523210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.1298, 59.8511, 15.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16924540", "mag": 3.0, "time": 1506540667871, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.8525, 51.0507, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16924539", "mag": 1.3, "time": 1506540652841, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.178, 61.5488, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012400", "mag": 0.98, "time": 1506540581720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.481833, 33.471167, 13.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988174", "mag": 1.1, "time": 1506540333948, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.501, 61.2429, 47.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012384", "mag": 1.3, "time": 1506539422810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.197, 34.992, -0.84 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258049", "mag": 1.59, "time": 1506539240620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.472833, 46.002167, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899931", "mag": 1.55, "time": 1506538588360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.4435, 38.569833, 7.29 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012368", "mag": 1.32, "time": 1506538425860, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.193167, 34.018167, 9.75 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012360", "mag": 1.78, "time": 1506537986730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.929, 33.395, 16.07 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258044", "mag": 1.34, "time": 1506537974910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.524833, 46.870667, 11.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258039", "mag": 1.67, "time": 1506537644220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525, 46.873167, 11.84 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012352", "mag": 1.26, "time": 1506537396500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.313333, 35.0755, -0.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988173", "mag": 2.5, "time": 1506536259670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2174, 55.267, 28.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923724", "mag": 1.8, "time": 1506535852212, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.5095, 57.4219, 64.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012280", "mag": 1.04, "time": 1506535593850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.8595, 37.1805, -1.52 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258024", "mag": 1.14, "time": 1506535428310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.542833, 46.867, 15.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923723", "mag": 1.8, "time": 1506535251777, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8081, 59.8933, 18.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899896", "mag": 1.43, "time": 1506534720980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.1055, 37.325167, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607242", "mag": 1.3, "time": 1506533616061, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.8105, 37.3086, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922991", "mag": 1.3, "time": 1506533488405, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0074, 62.0045, 73.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922987", "mag": 1.8, "time": 1506533174170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1276, 62.1421, 107.7 ] } },
-  { "type": "Feature", "properties": { "id": "mb80258019", "mag": 1.36, "time": 1506533071220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.9895, 46.553167, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012256", "mag": 1.4, "time": 1506532727840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.796333, 33.501667, 4.58 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922978", "mag": 3.9, "time": 1506532451736, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.5261, 52.9317, 19.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922973", "mag": 1.3, "time": 1506532279574, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0546, 62.1579, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922968", "mag": 2.2, "time": 1506532267245, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0431, 59.4743, 92.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922975", "mag": 1.9, "time": 1506532266486, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1368, 59.6598, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922963", "mag": 1.1, "time": 1506530768012, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1018, 64.1209, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16924550", "mag": 2.4, "time": 1506530256430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.6494, 52.9731, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avec", "mag": 2.6, "time": 1506529974600, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.0737, 44.3257, 12.14 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899871", "mag": 1.08, "time": 1506529473980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.836, 37.569167, 1.23 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012176", "mag": 1.03, "time": 1506529247980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.795833, 33.502, 4.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16922238", "mag": 1.6, "time": 1506529055903, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.7065, 67.422, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899866", "mag": 1.85, "time": 1506528932600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.995833, 39.432667, 3.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ave0", "mag": 4.1, "time": 1506528488760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 119.9926, -7.5373, 611.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avdr", "mag": 4.1, "time": 1506527126210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.0234, -7.2935, 121.06 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899831", "mag": 1.23, "time": 1506526130580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.231667, 35.611, 3.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988160", "mag": 1.6, "time": 1506525379416, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9254, 58.9648, 66.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257999", "mag": 1.8, "time": 1506524825390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.533333, 46.866, 13.41 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899816", "mag": 1.11, "time": 1506524218360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.989167, 37.558167, 1.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988159", "mag": 1.2, "time": 1506524092965, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7404, 58.8609, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012112", "mag": 1.73, "time": 1506523530510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.417833, 34.440833, 0.65 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899796", "mag": 0.95, "time": 1506523499180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8715, 37.492667, 3.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16921504", "mag": 1.8, "time": 1506522635679, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3466, 59.8103, 47.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988157", "mag": 1.5, "time": 1506522267480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.561, 57.6875, 76.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61311512", "mag": 1.06, "time": 1506522173600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.941333, 47.1825, 15.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920785", "mag": 2.4, "time": 1506522058371, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.3316, 56.7652, 41.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920784", "mag": 1.4, "time": 1506521703637, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.533, 60.0761, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61923421", "mag": 1.78, "time": 1506521436470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.401167, 19.199167, 32.961 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920775", "mag": 2.0, "time": 1506520826084, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.649, 61.9693, 57.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920772", "mag": 2.0, "time": 1506520439615, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2196, 59.6108, 85.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920758", "mag": 2.9, "time": 1506520230887, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3755, 61.9643, 42.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257989", "mag": 1.28, "time": 1506520220400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5215, 46.870167, 11.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920757", "mag": 1.0, "time": 1506520046138, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5503, 65.1678, 11.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607209", "mag": 1.5, "time": 1506519994705, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.7233, 40.1708, 10.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38012040", "mag": 1.13, "time": 1506519953180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.935333, 34.4565, 9.26 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899776", "mag": 1.01, "time": 1506519567480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.840667, 37.5315, -1.51 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899766", "mag": 1.77, "time": 1506519075660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.243667, 39.398333, 12.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899761", "mag": 1.35, "time": 1506518981970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.745833, 38.784333, 1.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avce", "mag": 2.7, "time": 1506518011840, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.555, 46.8463, 8.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920754", "mag": 2.5, "time": 1506517941863, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.4288, 51.3519, 42.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920753", "mag": 1.2, "time": 1506517783977, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.1318, 60.4494, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920743", "mag": 2.6, "time": 1506516302533, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0235, 61.6238, 41.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988145", "mag": 1.2, "time": 1506515748862, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9213, 61.1389, 61.5 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257979", "mag": 1.95, "time": 1506514222430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528667, 46.869667, 13.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920741", "mag": 1.4, "time": 1506513863630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.4582, 62.4107, 39.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920740", "mag": 2.1, "time": 1506513265227, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.2773, 65.177, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920737", "mag": 1.4, "time": 1506513028050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1779, 58.0206, 30.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920020", "mag": 1.9, "time": 1506512934355, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.4027, 59.1963, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920019", "mag": 1.3, "time": 1506511124207, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9174, 59.9564, 76.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011952", "mag": 1.07, "time": 1506511069520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.789667, 33.489167, 5.35 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257974", "mag": 1.33, "time": 1506510967360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526833, 46.881, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avaw", "mag": 2.7, "time": 1506509852090, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -103.2764, 31.1697, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899726", "mag": 1.29, "time": 1506508915160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.809, 38.828833, 0.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899721", "mag": 1.52, "time": 1506508865060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.074167, 36.490333, 6.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920017", "mag": 1.5, "time": 1506508671618, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.664, 59.7325, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899716", "mag": 1.33, "time": 1506507368050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.621833, 36.9715, 5.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988138", "mag": 1.5, "time": 1506506488102, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3194, 60.198, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899711", "mag": 1.1, "time": 1506506346060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.830667, 37.480333, -1.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920009", "mag": 1.7, "time": 1506506054796, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8154, 59.9932, 104.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988136", "mag": 1.4, "time": 1506505999692, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1528, 59.8387, 71.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920005", "mag": 1.7, "time": 1506505194635, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0126, 61.1428, 12.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16920003", "mag": 1.3, "time": 1506504555844, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.6373, 60.4592, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61923186", "mag": 1.49, "time": 1506503971290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2035, 19.597167, 24.581 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607200", "mag": 1.3, "time": 1506503935311, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.2622, 38.0846, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av9q", "mag": 3.0, "time": 1506503712310, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -103.2693, 31.1511, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899701", "mag": 1.06, "time": 1506503394340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819167, 37.604333, 4.32 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257964", "mag": 1.06, "time": 1506503136100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529667, 46.8705, 10.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249807", "mag": 1.65, "time": 1506503101030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.067, 42.665833, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011904", "mag": 1.21, "time": 1506502961890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.0485, 33.171333, 5.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av9i", "mag": 4.2, "time": 1506502867800, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.3374, -29.45, 38.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16919291", "mag": 2.0, "time": 1506502630723, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.4344, 59.1851, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249797", "mag": 1.72, "time": 1506502497570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.061667, 42.664667, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011896", "mag": 1.37, "time": 1506502201400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.052, 33.172, 6.03 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011880", "mag": 1.16, "time": 1506501606110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.542667, 32.944667, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av94", "mag": 4.6, "time": 1506500888720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 54.1871, 28.1091, 45.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16919288", "mag": 1.0, "time": 1506500817789, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4269, 65.2147, 15.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988130", "mag": 2.0, "time": 1506500078029, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.5053, 51.0555, 12.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107564", "mag": 1.29, "time": 1506499044330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.570833, 38.927167, 9.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av8z", "mag": 4.3, "time": 1506498944880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.1801, -21.2747, 610.22 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899666", "mag": 1.1, "time": 1506498551180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8395, 37.568167, 1.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16918579", "mag": 1.9, "time": 1506498372082, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5535, 59.8103, 129.5 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235883", "mag": 1.79, "time": 1506498339870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.776167, 37.332333, 4.84 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899656", "mag": 1.07, "time": 1506497879900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.818169, 38.816334, 2.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988128", "mag": 1.7, "time": 1506497626569, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.5074, 58.9707, 125.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607194", "mag": 1.4, "time": 1506496907372, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0035, 38.4922, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16918577", "mag": 2.4, "time": 1506495198173, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.3064, 51.5599, 38.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607192", "mag": 1.3, "time": 1506495045147, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1202, 38.2811, 9.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16917880", "mag": 1.4, "time": 1506494125518, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4062, 59.5783, 46.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011824", "mag": 2.15, "time": 1506493452570, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.377, 34.425667, 6.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16917877", "mag": 1.0, "time": 1506493181446, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.74, 66.8722, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988124", "mag": 2.0, "time": 1506492309885, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.6222, 51.5723, 70.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16917874", "mag": 1.0, "time": 1506491782705, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3009, 62.1686, 20.4 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235878", "mag": 1.72, "time": 1506491740260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.966167, 37.277667, 3.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16917871", "mag": 2.2, "time": 1506491690990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.227, 67.4203, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257949", "mag": 1.15, "time": 1506491507770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.53, 46.8695, 10.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16917866", "mag": 2.4, "time": 1506491501818, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2772, 62.1792, 19.3 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235873", "mag": 2.14, "time": 1506491075330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.886, 37.201833, 5.78 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257939", "mag": 1.58, "time": 1506490489800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.536833, 46.867667, 13.76 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607189", "mag": 1.5, "time": 1506490367737, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.114, 38.2859, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011800", "mag": 2.36, "time": 1506490230430, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.3735, 34.4205, 2.68 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011808", "mag": 1.19, "time": 1506490229680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.296833, 33.257333, 11.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899631", "mag": 1.3, "time": 1506489660140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.492333, 37.643167, 10.59 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011776", "mag": 1.48, "time": 1506489097510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.050333, 33.1715, 3.79 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011760", "mag": 1.09, "time": 1506488442000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1045, 34.032667, 6.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16917162", "mag": 1.2, "time": 1506488287570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7916, 59.8749, 12.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16917160", "mag": 1.7, "time": 1506488119627, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8594, 59.8596, 52.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011736", "mag": 1.35, "time": 1506488015210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.011667, 33.275333, 2.98 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011728", "mag": 1.28, "time": 1506487875520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.796667, 33.492, 4.46 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011720", "mag": 2.62, "time": 1506487715700, "felt": 25, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.372333, 34.4215, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249762", "mag": 1.11, "time": 1506487228770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.7735, 44.765667, 7.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899586", "mag": 2.03, "time": 1506485795570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.784333, 38.836667, 1.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av7z", "mag": 5.3, "time": 1506485581610, "felt": 2, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 139.7504, -3.5926, 60.39 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607179", "mag": 1.2, "time": 1506485505469, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6245, 38.788, 6.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av80", "mag": 5.0, "time": 1506485392430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -43.5388, 28.7234, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av7x", "mag": 2.7, "time": 1506485373140, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -103.2078, 31.1233, 1.49 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899571", "mag": 1.02, "time": 1506485084470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.004333, 37.796167, 1.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988118", "mag": 1.8, "time": 1506483937222, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.399, 51.7067, 17.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16916451", "mag": 1.9, "time": 1506483073029, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0454, 59.6347, 103.9 ] } },
-  { "type": "Feature", "properties": { "id": "uw61311302", "mag": 2.23, "time": 1506482912030, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.555, 44.547167, 12.72 ] } },
-  { "type": "Feature", "properties": { "id": "uw61311297", "mag": 1.11, "time": 1506482481740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.683, 45.372667, -1.63 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011704", "mag": 1.57, "time": 1506482455900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.519833, 32.888, 10.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988116", "mag": 2.0, "time": 1506482397355, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3801, 51.6434, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899551", "mag": 1.76, "time": 1506481720510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.880667, 38.659333, 5.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16915757", "mag": 1.4, "time": 1506480400030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.6852, 64.9151, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607173", "mag": 1.2, "time": 1506479979561, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.4858, 38.7006, 5.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av7a", "mag": 2.7, "time": 1506479406560, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.8806, 37.2184, 2.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988114", "mag": 1.6, "time": 1506479371570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.3827, 51.4303, 27.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011664", "mag": 1.8, "time": 1506478585030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.628167, 35.076167, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16915754", "mag": 2.0, "time": 1506478364486, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3878, 61.6649, 31.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16915750", "mag": 1.2, "time": 1506477958824, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6683, 62.8518, 73.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16915745", "mag": 1.8, "time": 1506477442438, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.6565, 53.4796, 20.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av70", "mag": 4.7, "time": 1506476740040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.4332, -21.409, 120.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16915060", "mag": 1.3, "time": 1506476367132, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7491, 63.2266, 126.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av6x", "mag": 4.7, "time": 1506475551840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 126.6287, 4.6053, 83.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16915057", "mag": 2.4, "time": 1506475504238, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2738, 57.0675, 69.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011648", "mag": 2.25, "time": 1506474971480, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7765, 33.325667, 11.63 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207341", "mag": 1.82, "time": 1506473928680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.549667, 36.4815, 9.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988107", "mag": 1.9, "time": 1506471772798, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4471, 51.7337, 16.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988106", "mag": 1.6, "time": 1506471697831, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0762, 58.2594, 21.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b1dn", "mag": 4.3, "time": 1506471581400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.4161, 40.39, 49.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16915048", "mag": 1.6, "time": 1506471507429, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7558, 60.1282, 31.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16914368", "mag": 1.9, "time": 1506469962223, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0546, 60.9937, 12.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av6e", "mag": 4.8, "time": 1506469452030, "felt": 11, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 145.0971, 14.1324, 113.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16914364", "mag": 1.0, "time": 1506469276260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0231, 64.8914, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011608", "mag": 1.21, "time": 1506468838030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792667, 33.506, 6.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949369", "mag": 1.0, "time": 1506468623879, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2412, 61.8508, 14.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899501", "mag": 0.98, "time": 1506468157640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.873833, 37.624833, 2.99 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011600", "mag": 1.67, "time": 1506468079690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.679333, 35.033667, -0.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b02y", "mag": 4.2, "time": 1506467949880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2432, 15.0466, 41.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16914361", "mag": 1.9, "time": 1506467622189, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6178, 65.1477, 10.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257914", "mag": 1.23, "time": 1506467597640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.632, 46.8715, 5.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16914358", "mag": 1.0, "time": 1506466926514, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3996, 64.9811, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16914359", "mag": 1.0, "time": 1506466913331, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0673, 63.4886, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899481", "mag": 1.12, "time": 1506466887280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.808502, 38.832001, 1.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949365", "mag": 1.7, "time": 1506466403289, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9009, 59.9001, 97.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607152", "mag": 1.1, "time": 1506466364846, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6252, 38.7877, 5.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av5w", "mag": 4.8, "time": 1506465046570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -11.6494, -2.0113, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61311237", "mag": 2.77, "time": 1506464518680, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.953167, 44.251833, 24.14 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011536", "mag": 1.75, "time": 1506464439110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.304167, 33.253667, 10.84 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011520", "mag": 1.59, "time": 1506463692350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.216, 33.010333, 6.85 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av56", "mag": 4.2, "time": 1506463598300, "felt": 37, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.2376, -31.7843, 7.09 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607136", "mag": 2.8, "time": 1506462799119, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6217, 38.7826, 6.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011488", "mag": 1.81, "time": 1506462726380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.750667, 33.516333, 3.18 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899441", "mag": 2.97, "time": 1506462683270, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.0155, 40.263833, 11.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949362", "mag": 1.6, "time": 1506462418457, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0128, 59.6612, 95.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949359", "mag": 1.6, "time": 1506461654966, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3493, 59.8886, 123.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av40", "mag": 5.4, "time": 1506461346270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.9476, -23.5856, 538.01 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899416", "mag": 1.3, "time": 1506461324290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810333, 38.8215, 0.97 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257904", "mag": 0.95, "time": 1506461125950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.496, 46.8605, 16.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16913020", "mag": 1.1, "time": 1506460729533, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0111, 65.8632, 12.1 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257894", "mag": 1.08, "time": 1506460594630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.515167, 43.545833, 12.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16913017", "mag": 1.8, "time": 1506459899986, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.56, 59.8031, 16.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16913011", "mag": 1.9, "time": 1506459063460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6788, 61.3357, 16.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899391", "mag": 1.35, "time": 1506458512440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.735333, 38.789833, 1.23 ] } },
-  { "type": "Feature", "properties": { "id": "hv61922451", "mag": 1.7, "time": 1506458350950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.471167, 19.227667, 34.865 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899386", "mag": 1.89, "time": 1506458341570, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.609667, 36.888333, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av31", "mag": 5.8, "time": 1506457331560, "felt": 45, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.4059, 40.3206, 36.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949355", "mag": 1.3, "time": 1506457099270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1826, 62.1538, 80.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av2y", "mag": 2.6, "time": 1506456843780, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.9668, 37.2773, 4.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16912327", "mag": 2.1, "time": 1506456421978, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8619, 59.5574, 79.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16912325", "mag": 1.6, "time": 1506456406002, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0714, 61.2493, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16912323", "mag": 1.4, "time": 1506455786083, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6417, 63.0711, 110.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899366", "mag": 1.19, "time": 1506455697960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.989167, 35.677333, -0.35 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257869", "mag": 1.78, "time": 1506455523560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.4975, 46.900667, 11.16 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899361", "mag": 1.14, "time": 1506455417130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.6625, 36.100833, 0.94 ] } },
-  { "type": "Feature", "properties": { "id": "uw61311182", "mag": 1.51, "time": 1506454723910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.398833, 46.488167, 17.99 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011384", "mag": 1.37, "time": 1506454231340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.897333, 32.7725, -0.37 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257864", "mag": 1.46, "time": 1506454190410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.413167, 45.912833, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011376", "mag": 1.05, "time": 1506454146060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797167, 33.509, 6.71 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607108", "mag": 1.0, "time": 1506454067433, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.4885, 38.5144, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16912305", "mag": 1.2, "time": 1506453243306, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4352, 61.6115, 33.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av22", "mag": 5.4, "time": 1506452898220, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 132.7412, 1.2169, 17.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899341", "mag": 0.98, "time": 1506452133100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.783165, 38.837833, 0.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000av1t", "mag": 4.3, "time": 1506452028320, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6352, 16.5993, 104.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911656", "mag": 1.1, "time": 1506451444842, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9798, 65.8633, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257849", "mag": 1.17, "time": 1506451369960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.531667, 46.869333, 10.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911652", "mag": 1.7, "time": 1506451256386, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2303, 62.9438, 64.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899331", "mag": 1.39, "time": 1506451169180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.46, 37.983333, -0.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949348", "mag": 1.2, "time": 1506450622498, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9789, 62.4498, 80.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899311", "mag": 1.66, "time": 1506450429900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.811, 38.812, 2.48 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011328", "mag": 1.82, "time": 1506450379870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7965, 33.5035, 6.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011320", "mag": 1.66, "time": 1506450370460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.948, 35.292167, 17.31 ] } },
-  { "type": "Feature", "properties": { "id": "hv61922336", "mag": 3.25, "time": 1506450097970, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.231, 19.290833, 8.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949347", "mag": 1.4, "time": 1506449901001, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1914, 59.4295, 70.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011304", "mag": 1.2, "time": 1506449584430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.813667, 36.025833, 1.31 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011296", "mag": 0.98, "time": 1506449444340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.8115, 36.028167, 0.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911638", "mag": 2.2, "time": 1506449441975, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1385, 62.9479, 63.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257844", "mag": 1.11, "time": 1506448956940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.532, 46.8605, 12.58 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949345", "mag": 1.5, "time": 1506448347584, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8207, 61.1514, 89.2 ] } },
-  { "type": "Feature", "properties": { "id": "uw61311142", "mag": 1.41, "time": 1506448094510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.884, 43.419667, -0.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899291", "mag": 1.2, "time": 1506447644460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.291667, 36.660333, 3.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949344", "mag": 2.0, "time": 1506446368069, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.7955, 55.6327, 123.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257839", "mag": 1.6, "time": 1506446229250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.530333, 46.872167, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949343", "mag": 1.8, "time": 1506445879278, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.0092, 56.5802, 60.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16910871", "mag": 2.2, "time": 1506445763160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3757, 60.912, 119.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16910870", "mag": 1.2, "time": 1506445355025, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.837, 62.5503, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949340", "mag": 1.4, "time": 1506445236601, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4629, 59.6817, 72.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16910864", "mag": 1.6, "time": 1506444383456, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3694, 61.142, 20.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16910865", "mag": 1.1, "time": 1506444338515, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0798, 62.3953, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16910858", "mag": 2.0, "time": 1506443746387, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5248, 63.5317, 72.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249707", "mag": 1.38, "time": 1506443129640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.442, 42.558833, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011192", "mag": 1.03, "time": 1506442702510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.823833, 33.4855, 7.53 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899266", "mag": 1.49, "time": 1506442696750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.809833, 37.472833, 3.95 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257829", "mag": 1.46, "time": 1506441830940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.498, 46.901167, 10.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903841", "mag": 1.48, "time": 1506440751200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.182167, 40.8515, 3.06 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249692", "mag": 1.82, "time": 1506439249930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.139833, 42.7365, 4.13 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011112", "mag": 2.13, "time": 1506439108770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.289833, 33.302833, 10.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auyd", "mag": 2.6, "time": 1506439089180, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4364, 42.61, 9.35 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899236", "mag": 2.73, "time": 1506439073310, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821, 37.6035, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61922126", "mag": 1.89, "time": 1506438530250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.504837, 19.188499, 37.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16910217", "mag": 1.3, "time": 1506438468368, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3857, 61.4705, 26.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249677", "mag": 1.01, "time": 1506437975140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.090667, 41.940333, 4.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16909586", "mag": 1.8, "time": 1506436541694, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9329, 61.1528, 1.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16909585", "mag": 1.5, "time": 1506436508165, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.6533, 59.6178, 1.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249672", "mag": 1.15, "time": 1506436401660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.9865, 44.768833, 6.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949332", "mag": 2.7, "time": 1506436259231, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 177.8212, 50.3055, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949331", "mag": 1.5, "time": 1506435973793, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.5906, 57.0801, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61922056", "mag": 1.6, "time": 1506435671030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.617667, 19.403833, 11.352 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899211", "mag": 1.32, "time": 1506435393920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.617833, 36.045, 5.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949330", "mag": 2.3, "time": 1506435252977, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.7207, 53.0759, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auxj", "mag": 4.2, "time": 1506434841590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.3743, -28.3432, 19.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16909580", "mag": 1.0, "time": 1506433271780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9281, 62.7345, 65.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011056", "mag": 2.34, "time": 1506433147890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.097167, 32.109167, 21.13 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011048", "mag": 1.64, "time": 1506433002700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.275333, 33.9755, 2.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16909574", "mag": 2.4, "time": 1506432197049, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1982, 63.4664, 63.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899196", "mag": 2.34, "time": 1506431642070, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.2285, 36.1555, 11.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci38011032", "mag": 1.31, "time": 1506431195640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.599833, 33.196, 3.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949325", "mag": 1.3, "time": 1506430179945, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5507, 57.5978, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908944", "mag": 1.5, "time": 1506430094548, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7286, 62.9807, 109.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949323", "mag": 1.4, "time": 1506429667875, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -132.545, 57.8313, 1.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908941", "mag": 1.9, "time": 1506428870068, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.9939, 51.4819, 42.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949321", "mag": 2.3, "time": 1506428515529, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.9246, 51.994, 156.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auwv", "mag": 4.8, "time": 1506428086930, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.1449, -37.4108, 11.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949320", "mag": 1.7, "time": 1506428031233, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.8671, 57.0274, 77.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899171", "mag": 1.37, "time": 1506428015870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.786167, 37.594333, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949319", "mag": 1.6, "time": 1506427960144, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0976, 58.7839, 68.4 ] } },
-  { "type": "Feature", "properties": { "id": "hv61921941", "mag": 1.75, "time": 1506427855790, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.293667, 19.364833, 29.473 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257779", "mag": 1.22, "time": 1506426612780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.524667, 46.871167, 11.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908309", "mag": 2.6, "time": 1506426273590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0017, 63.0698, 125.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908307", "mag": 1.4, "time": 1506425656703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0459, 60.021, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899161", "mag": 1.33, "time": 1506425143350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.737833, 38.803333, 1.75 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auwh", "mag": 4.6, "time": 1506424969320, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 168.1159, -17.1048, 50.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908306", "mag": 1.2, "time": 1506424570466, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.412, 53.8051, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908302", "mag": 1.9, "time": 1506424147684, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7411, 59.5065, 69.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249657", "mag": 1.69, "time": 1506424086980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.4815, 38.756167, 9.29 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257774", "mag": 1.11, "time": 1506422972160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.387167, 44.8185, 11.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908296", "mag": 1.6, "time": 1506420872410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9572, 61.1571, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607058", "mag": 1.0, "time": 1506420232880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8963, 38.401, 10.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949310", "mag": 1.6, "time": 1506419827018, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2644, 60.0718, 129.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899136", "mag": 1.49, "time": 1506419498990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.041333, 37.633667, -1.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908294", "mag": 1.4, "time": 1506419088568, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.8181, 63.4737, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949308", "mag": 1.7, "time": 1506418915220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9641, 60.3111, 134.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010936", "mag": 1.35, "time": 1506418490150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.104333, 34.0325, 5.61 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899131", "mag": 1.28, "time": 1506417966210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.931833, 37.595833, 0.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908292", "mag": 1.7, "time": 1506417940616, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8017, 59.9121, 74.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16908290", "mag": 1.7, "time": 1506417796960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.402, 60.1704, 11.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949304", "mag": 1.7, "time": 1506416080631, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.871, 57.3937, 48.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949303", "mag": 1.2, "time": 1506415360742, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6564, 63.2669, 130.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607053", "mag": 3.4, "time": 1506415206305, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8949, 38.3653, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899106", "mag": 1.38, "time": 1506414957350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.0225, 37.5205, 2.13 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auvr", "mag": 4.4, "time": 1506414806850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -77.3187, -5.8706, 42.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899101", "mag": 1.35, "time": 1506414495100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.810667, 37.473333, 3.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0x1", "mag": 4.0, "time": 1506414428310, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 115.4547, -8.3437, 7.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907660", "mag": 2.5, "time": 1506414139904, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.2525, 63.3098, 5.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auvl", "mag": 4.9, "time": 1506413746400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.8693, -24.5502, 549.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907657", "mag": 1.7, "time": 1506413744657, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.558, 61.3722, 73.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607084", "mag": 1.1, "time": 1506413686395, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8996, 38.399, 10.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ax0p", "mag": 3.0, "time": 1506413645840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.222, 52.6448, 36.78 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010856", "mag": 1.11, "time": 1506413205840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.4375, 33.438833, 9.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907655", "mag": 1.3, "time": 1506412718967, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6643, 61.4913, 19.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907652", "mag": 1.7, "time": 1506412362070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6643, 61.6414, 22.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907651", "mag": 1.5, "time": 1506411582373, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2404, 59.9305, 72.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949296", "mag": 1.3, "time": 1506411274342, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6597, 58.8354, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899096", "mag": 1.03, "time": 1506410824310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.914, 37.573833, -1.62 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899091", "mag": 1.42, "time": 1506410795100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.807833, 38.8245, 2.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907650", "mag": 2.0, "time": 1506410193440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.8603, 66.702, 16.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949292", "mag": 1.6, "time": 1506409745435, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.82, 59.4363, 78.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907646", "mag": 1.1, "time": 1506408445621, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.778, 62.2517, 10.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249632", "mag": 2.87, "time": 1506407470180, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.651333, 44.820667, 6.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16907641", "mag": 2.2, "time": 1506407401881, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1721, 59.3036, 66.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949289", "mag": 1.7, "time": 1506406926287, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.737, 59.5006, 82.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010824", "mag": 1.17, "time": 1506406440560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.498833, 34.926833, 12.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auv4", "mag": 4.9, "time": 1506404788280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 101.3356, -5.7378, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auv3", "mag": 5.0, "time": 1506404673850, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.5505, -21.3378, 232.1 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257744", "mag": 1.03, "time": 1506404152920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.522667, 46.9085, 12.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auuz", "mag": 4.6, "time": 1506404004140, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9602, 15.0621, 55.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949287", "mag": 1.5, "time": 1506403834555, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1229, 59.9191, 124.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899076", "mag": 0.97, "time": 1506403715720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.825667, 37.454833, 1.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899066", "mag": 0.96, "time": 1506402794840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.798332, 38.824833, 2.56 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257739", "mag": 1.14, "time": 1506402535080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5275, 46.880667, 10.59 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010800", "mag": 1.46, "time": 1506401555090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.061, 34.207167, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010792", "mag": 1.16, "time": 1506401392950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.064333, 34.207333, 2.74 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607042", "mag": 1.5, "time": 1506400440104, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0413, 37.0804, 8.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906991", "mag": 2.7, "time": 1506400345749, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.4106, 60.9055, 24.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000autd", "mag": 6.4, "time": 1506399600760, "felt": 2, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ -176.9366, -23.7135, 98.07 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257724", "mag": 1.75, "time": 1506399115590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525167, 46.8815, 10.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949284", "mag": 1.4, "time": 1506398641123, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.643, 58.8409, 11.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949283", "mag": 1.3, "time": 1506398319488, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6304, 58.8355, 8.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906355", "mag": 2.3, "time": 1506398227222, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8611, 62.7984, 13.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899031", "mag": 1.73, "time": 1506396860580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.823667, 37.455333, 2.55 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899036", "mag": 1.13, "time": 1506396779490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.764167, 38.956, 1.48 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249592", "mag": 1.7, "time": 1506396582400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.943167, 39.753833, 3.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949281", "mag": 1.5, "time": 1506396506568, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7269, 58.5151, 73.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906353", "mag": 1.3, "time": 1506396340348, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2988, 62.3609, 81.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61310902", "mag": 1.38, "time": 1506395899750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.737167, 47.576333, 17.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906350", "mag": 2.1, "time": 1506395022337, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6717, 59.8577, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235803", "mag": 1.67, "time": 1506394171170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.620667, 37.161167, 4.48 ] } },
-  { "type": "Feature", "properties": { "id": "nc72899026", "mag": 1.36, "time": 1506393508660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.823833, 37.4545, 2.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906345", "mag": 1.8, "time": 1506393385073, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.5638, 59.8105, 0.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906344", "mag": 1.2, "time": 1506393361198, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.4631, 62.5638, 3.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906343", "mag": 1.2, "time": 1506392589335, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2072, 61.6959, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "uw61310887", "mag": 1.1, "time": 1506392466960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.9235, 46.755833, 4.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906342", "mag": 1.8, "time": 1506392061053, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.9619, 58.719, 83.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16906341", "mag": 1.1, "time": 1506391622110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.393, 62.6136, 80.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905725", "mag": 2.0, "time": 1506390933341, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6474, 61.5055, 2.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aus0", "mag": 5.1, "time": 1506390162180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.2892, -18.0618, 578.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905719", "mag": 1.0, "time": 1506388357140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8119, 61.2841, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16949271", "mag": 1.1, "time": 1506387919524, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.616, 62.8641, 85.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avl1", "mag": 4.1, "time": 1506387869490, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.2679, -38.2792, 18.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905595", "mag": 1.0, "time": 1506387645089, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.7961, 60.4358, 8.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aur8", "mag": 3.9, "time": 1506387254290, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -77.6296, -12.1347, 37.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905592", "mag": 1.5, "time": 1506385892986, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6406, 61.6796, 57.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905589", "mag": 1.7, "time": 1506385708409, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0359, 62.3774, 41.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898986", "mag": 1.94, "time": 1506385192120, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.759667, 38.955667, 4.16 ] } },
-  { "type": "Feature", "properties": { "id": "nn00607067", "mag": 1.1, "time": 1506385008302, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0721, 39.3599, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0hk", "mag": 4.4, "time": 1506383865610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 130.4109, -4.9919, 96.04 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0hl", "mag": 4.5, "time": 1506383851620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 3.755, 79.5651, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905583", "mag": 2.0, "time": 1506383021414, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7759, 59.8203, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "hv61921341", "mag": 2.37, "time": 1506382999970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.826167, 19.509167, 12.397 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898971", "mag": 1.13, "time": 1506382612420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7125, 38.7455, 1.45 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898966", "mag": 1.63, "time": 1506382205240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.579, 36.013, 4.29 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010640", "mag": 1.0, "time": 1506381899530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792667, 33.508833, 4.84 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010624", "mag": 1.86, "time": 1506381762630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.681667, 35.033833, -0.82 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898956", "mag": 1.13, "time": 1506381482700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.320667, 37.6445, 0.55 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257694", "mag": 1.58, "time": 1506381447950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523833, 46.872833, 11.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0hj", "mag": 4.3, "time": 1506380384190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 115.85, -10.6682, 39.69 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010616", "mag": 1.42, "time": 1506380222440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.0935, 33.013167, -0.56 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898946", "mag": 1.13, "time": 1506379343550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7885, 38.832167, 1.97 ] } },
-  { "type": "Feature", "properties": { "id": "ld60143416", "mag": 1.71, "time": 1506378906690, "felt": 170, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.513833, 40.798667, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988709", "mag": 1.6, "time": 1506378800677, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4035, 60.0163, 139.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257689", "mag": 1.5, "time": 1506378570060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528833, 46.865833, 11.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aunr", "mag": 2.5, "time": 1506378435420, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.154, 37.3519, 3.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988708", "mag": 1.0, "time": 1506378350972, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.034, 64.3489, 10.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aunh", "mag": 5.0, "time": 1506377223500, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 124.3318, 0.8223, 219.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249557", "mag": 1.72, "time": 1506377199600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.460833, 42.646667, 2.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0hh", "mag": 4.3, "time": 1506376802200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.4659, -19.6395, 545.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905558", "mag": 1.3, "time": 1506376658938, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.4807, 65.756, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010544", "mag": 1.52, "time": 1506375768450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792333, 33.492, 4.2 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333756", "mag": 1.11, "time": 1506375211030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.748833, 46.851167, 1.54 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010536", "mag": 1.15, "time": 1506374622610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.200667, 33.034833, 4.46 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898906", "mag": 1.32, "time": 1506373159300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.887667, 37.572333, 1.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16904952", "mag": 1.2, "time": 1506373039217, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2776, 63.8003, 116.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16904950", "mag": 1.1, "time": 1506372955267, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1161, 63.268, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898901", "mag": 1.01, "time": 1506372828820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.791667, 37.454333, 7.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16904346", "mag": 1.5, "time": 1506372342933, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0547, 61.007, 13.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010512", "mag": 1.25, "time": 1506372237980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.492167, 33.822333, -0.52 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010488", "mag": 3.1, "time": 1506371483300, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.220833, 32.220833, 20.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aulg", "mag": 5.9, "time": 1506371363480, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 152.7133, -6.2113, 5.98 ] } },
-  { "type": "Feature", "properties": { "id": "hv61921136", "mag": 1.72, "time": 1506370768560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.421333, 19.223333, 34.311 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257664", "mag": 1.07, "time": 1506370613150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526, 46.868, 10.18 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aukx", "mag": 2.6, "time": 1506370456500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -99.1495, 36.4119, 5.948 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auky", "mag": 4.2, "time": 1506370103510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 107.7299, -5.8793, 306.63 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257659", "mag": 1.44, "time": 1506369980640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.530333, 46.8795, 12.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16904319", "mag": 1.4, "time": 1506369740689, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5073, 60.0082, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16904318", "mag": 1.1, "time": 1506369510333, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5651, 61.4244, 63.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16904316", "mag": 1.1, "time": 1506368211425, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7001, 61.5145, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aukb", "mag": 4.3, "time": 1506368143480, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.1586, 40.3587, 11.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16904315", "mag": 1.2, "time": 1506367996393, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8124, 59.8382, 15.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898871", "mag": 1.41, "time": 1506367887720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.785167, 38.8375, 1.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988695", "mag": 2.2, "time": 1506366990125, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.3689, 51.4218, 56.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37166748", "mag": 1.04, "time": 1506366454300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.018667, 33.163167, -0.77 ] } },
-  { "type": "Feature", "properties": { "id": "hv61921056", "mag": 2.06, "time": 1506366154290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.950667, 19.540833, 15.491 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903722", "mag": 2.0, "time": 1506365944635, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.478, 51.697, 15.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010408", "mag": 1.27, "time": 1506365436790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.4445, 35.5745, 10.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010416", "mag": 1.17, "time": 1506365362690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.862667, 34.343333, -1.71 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249527", "mag": 1.29, "time": 1506365138370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.712833, 41.8725, 4.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903609", "mag": 2.1, "time": 1506365025587, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8085, 63.1578, 132.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010400", "mag": 1.04, "time": 1506364534100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.790833, 33.495667, 4.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606969", "mag": 1.1, "time": 1506364516065, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.689, 40.0864, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903599", "mag": 2.5, "time": 1506364456407, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8848, 59.5329, 96.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257649", "mag": 1.4, "time": 1506364202040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5255, 46.866667, 10.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898846", "mag": 1.62, "time": 1506364136870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.781833, 36.209, 7.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903591", "mag": 1.5, "time": 1506363943453, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7347, 60.3302, 112.7 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257644", "mag": 1.05, "time": 1506363692190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525167, 46.8665, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010376", "mag": 1.42, "time": 1506363664230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792667, 33.4945, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aufz", "mag": 5.1, "time": 1506363043200, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 106.3876, -5.9298, 150.05 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898836", "mag": 1.32, "time": 1506362896010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.104, 37.324, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903584", "mag": 1.0, "time": 1506362694028, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.2167, 63.9342, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257639", "mag": 1.36, "time": 1506362284340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.615667, 46.316833, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903579", "mag": 2.0, "time": 1506362237262, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1637, 59.6819, 106.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898821", "mag": 1.99, "time": 1506361978590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.778667, 36.215667, 8.08 ] } },
-  { "type": "Feature", "properties": { "id": "us2000auf8", "mag": 3.0, "time": 1506361091820, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.3303, 40.4414, 11.43 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010336", "mag": 2.11, "time": 1506360496580, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797167, 33.486667, 3.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988686", "mag": 1.5, "time": 1506360479843, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.7769, 51.9886, 24.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010328", "mag": 1.51, "time": 1506359920880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.977, 33.995333, 18.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988684", "mag": 1.6, "time": 1506359020522, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4355, 59.7613, 127.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898791", "mag": 1.48, "time": 1506357667280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.679333, 40.288667, 4.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898786", "mag": 1.55, "time": 1506357321970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.322, 35.752333, 11.93 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898781", "mag": 1.12, "time": 1506356229990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.811333, 38.794833, 2.79 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010256", "mag": 1.04, "time": 1506354566340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.858833, 33.8575, 16.19 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010272", "mag": 2.41, "time": 1506354509850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9285, 31.688833, 11.63 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257609", "mag": 1.3, "time": 1506354504500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.534667, 46.896, 11.48 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257604", "mag": 1.12, "time": 1506354406140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.531833, 46.867, 11.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16902391", "mag": 1.7, "time": 1506354336298, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8601, 62.0271, 60.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16902390", "mag": 1.1, "time": 1506354175816, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3984, 60.1663, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901812", "mag": 1.4, "time": 1506353222973, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.1565, 60.3908, 0.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901813", "mag": 1.3, "time": 1506353183037, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6264, 58.8255, 1.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901809", "mag": 2.0, "time": 1506352267382, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0949, 59.636, 10.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aucr", "mag": 4.6, "time": 1506352047620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 167.4691, -14.8531, 132.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901806", "mag": 1.8, "time": 1506351538258, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8449, 59.8126, 1.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257594", "mag": 0.98, "time": 1506349616550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.521333, 46.870833, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010208", "mag": 1.21, "time": 1506348868740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.552, 33.526167, 13.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901226", "mag": 1.1, "time": 1506348768479, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2671, 59.9538, 54.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aubr", "mag": 4.6, "time": 1506348737440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 167.0258, -12.6224, 229.97 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010200", "mag": 1.19, "time": 1506348702870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.953833, 34.8405, 11.97 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aubf", "mag": 4.4, "time": 1506348571430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1777, 15.5423, 60.99 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898721", "mag": 1.03, "time": 1506348240990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.838333, 38.837334, 1.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901214", "mag": 2.7, "time": 1506348231637, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0448, 63.3492, 76.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aub9", "mag": 4.3, "time": 1506347727000, "felt": 65, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.99, -32.683, 24.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898706", "mag": 1.78, "time": 1506347531490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.838, 38.837833, 1.83 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010176", "mag": 0.96, "time": 1506346983830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.271667, 33.976667, 5.12 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aubt", "mag": 4.7, "time": 1506346771440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.6657, -38.3887, 23.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988672", "mag": 1.9, "time": 1506346449512, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.0765, 51.5898, 46.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901206", "mag": 2.2, "time": 1506346185448, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7016, 61.5212, 15.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901204", "mag": 1.6, "time": 1506346082012, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4545, 63.1289, 110.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898686", "mag": 1.5, "time": 1506345854120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.787167, 36.211667, 7.46 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988669", "mag": 1.8, "time": 1506344531244, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.2595, 53.699, 44.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16901203", "mag": 1.5, "time": 1506343558401, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.1793, 57.6776, 1.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898666", "mag": 1.04, "time": 1506343096950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.862667, 37.613167, 7.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16900637", "mag": 2.0, "time": 1506342621159, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2424, 60.321, 83.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010152", "mag": 1.32, "time": 1506342413630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.241667, 34.439, 7.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aua8", "mag": 4.6, "time": 1506342291600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.282, -28.2916, 30.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898661", "mag": 1.86, "time": 1506342035450, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.000167, 36.431, -0.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010136", "mag": 1.46, "time": 1506341314650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.559, 35.341833, 7.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16900622", "mag": 1.0, "time": 1506340661643, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.7013, 64.8764, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0h7", "mag": 4.2, "time": 1506340490190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 138.5087, 34.8799, 210.56 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898636", "mag": 1.46, "time": 1506340210490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.256667, 36.100167, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0hp", "mag": 4.2, "time": 1506340162430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4582, -17.8551, 595.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au9u", "mag": 4.6, "time": 1506340077990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4978, -17.9975, 539.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988664", "mag": 1.8, "time": 1506339965395, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4489, 51.676, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "hv61920741", "mag": 2.06, "time": 1506339899560, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.473667, 19.201667, 36.657 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010120", "mag": 0.99, "time": 1506339434380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.471167, 34.247833, 12.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16900621", "mag": 1.0, "time": 1506338627047, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.3115, 62.9535, 74.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898616", "mag": 2.36, "time": 1506338018430, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.938333, 37.838667, 4.07 ] } },
-  { "type": "Feature", "properties": { "id": "hv61920671", "mag": 1.81, "time": 1506336741780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.023667, 19.815, 11.479 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257584", "mag": 1.42, "time": 1506336624590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.521667, 46.869333, 11.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16900062", "mag": 1.8, "time": 1506336050720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8893, 60.3211, 15.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010104", "mag": 1.06, "time": 1506335970890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7915, 33.506667, 6.39 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898601", "mag": 0.95, "time": 1506335637390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.6475, 37.476667, 8.18 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898596", "mag": 1.23, "time": 1506335593850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.2805, 36.094, 6.76 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898591", "mag": 1.04, "time": 1506335405570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.839333, 38.843166, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au8v", "mag": 4.9, "time": 1506334920720, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 139.9741, -3.5898, 72.65 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606909", "mag": 1.4, "time": 1506334911790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.943, 37.551, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257579", "mag": 1.3, "time": 1506333510580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523833, 46.872333, 11.79 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257574", "mag": 0.99, "time": 1506333384010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523, 46.875167, 11.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au8b", "mag": 5.0, "time": 1506332531610, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 154.0023, -5.3939, 63.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16899481", "mag": 1.2, "time": 1506332463619, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8097, 60.337, 8.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16899478", "mag": 2.7, "time": 1506332457083, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.9674, 51.7565, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16899480", "mag": 2.7, "time": 1506332456973, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.9649, 51.7427, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898561", "mag": 1.34, "time": 1506332073270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.401667, 37.650667, 3.17 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257569", "mag": 2.91, "time": 1506332057970, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525833, 46.879333, 11.49 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606905", "mag": 1.5, "time": 1506331668203, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9249, 38.3947, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010072", "mag": 1.11, "time": 1506331415690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.790167, 33.497667, 5.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988657", "mag": 1.9, "time": 1506331001341, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4079, 51.6208, 15.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16899468", "mag": 1.4, "time": 1506330891437, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3579, 60.2131, 58.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16899467", "mag": 1.1, "time": 1506330692323, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4142, 68.5865, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16899465", "mag": 1.0, "time": 1506330113229, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.991, 61.1695, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606904", "mag": 2.5, "time": 1506329813575, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.1098, 39.0988, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16899462", "mag": 1.3, "time": 1506329610880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9036, 64.8595, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010048", "mag": 1.15, "time": 1506329091670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.815, 33.9555, 13.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au7c", "mag": 3.5, "time": 1506329082460, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5238, 46.8486, 10.68 ] } },
-  { "type": "Feature", "properties": { "id": "ci38010040", "mag": 1.01, "time": 1506328796420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.568, 35.1735, 8.56 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606901", "mag": 1.2, "time": 1506328748981, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8911, 38.3811, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16898909", "mag": 1.4, "time": 1506327817672, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2932, 60.6736, 39.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988651", "mag": 1.6, "time": 1506327629626, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8348, 59.5881, 89.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249397", "mag": 2.17, "time": 1506327209020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.448333, 38.993, -0.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16898901", "mag": 1.1, "time": 1506326924743, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.6407, 58.3143, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au6h", "mag": 4.7, "time": 1506326546500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.4008, -4.8417, 219.24 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249392", "mag": 1.79, "time": 1506326456200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.448, 42.620667, 6.55 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235773", "mag": 2.04, "time": 1506326285610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.968667, 37.281833, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au5z", "mag": 4.4, "time": 1506325840560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.7801, 14.8764, 57.41 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898491", "mag": 0.95, "time": 1506325310440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.818667, 37.478667, 0.05 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898486", "mag": 1.27, "time": 1506324949470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8175, 37.479333, 0.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16898346", "mag": 2.1, "time": 1506324898662, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.5224, 64.5882, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au5p", "mag": 4.4, "time": 1506324432650, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.5244, -30.022, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au5l", "mag": 4.5, "time": 1506324225060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1793, 15.5215, 66.49 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898461", "mag": 1.64, "time": 1506323849520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.818167, 37.478667, 0.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au5i", "mag": 4.6, "time": 1506323785060, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 106.9645, -8.3755, 34.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898456", "mag": 1.01, "time": 1506323761220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.818833, 37.478167, 0.69 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606939", "mag": 1.6, "time": 1506320868071, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.5993, 41.6963, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988646", "mag": 1.6, "time": 1506320845663, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7721, 59.5535, 80.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009968", "mag": 1.23, "time": 1506320510170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.738333, 33.655, 17.08 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au57", "mag": 5.0, "time": 1506320285610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -25.7407, -59.0289, 23.15 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606937", "mag": 1.7, "time": 1506320281288, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.604, 41.7004, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257544", "mag": 1.02, "time": 1506320165840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.538333, 46.891333, 11.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16897784", "mag": 1.7, "time": 1506319825200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9967, 59.5158, 86.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16897782", "mag": 1.0, "time": 1506319406475, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2438, 65.7781, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16897779", "mag": 1.8, "time": 1506318873463, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4148, 69.0584, 10.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898431", "mag": 2.32, "time": 1506318557110, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.909, 37.334167, 8.51 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898406", "mag": 1.9, "time": 1506317549980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.705833, 39.697, 8.09 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988640", "mag": 1.4, "time": 1506317208929, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.0479, 57.5544, 76.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988639", "mag": 1.2, "time": 1506316463527, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9489, 61.4034, 66.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606934", "mag": 1.4, "time": 1506315296099, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8855, 37.2234, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000b0hn", "mag": 4.2, "time": 1506314791590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -27.4466, -60.0959, 87.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898391", "mag": 0.97, "time": 1506314750800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.80867, 38.800999, 1.95 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898386", "mag": 2.07, "time": 1506314732630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810833, 38.797667, 3.49 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898381", "mag": 1.3, "time": 1506314425330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1325, 38.050167, 2.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16897226", "mag": 1.1, "time": 1506314336648, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.1369, 63.4162, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au3u", "mag": 4.3, "time": 1506313752770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7839, 15.5489, 36.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16897223", "mag": 1.5, "time": 1506313722965, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5906, 61.3427, 45.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16897221", "mag": 1.1, "time": 1506313193707, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.457, 63.4294, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988635", "mag": 1.2, "time": 1506312840546, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0928, 61.1303, 26.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988634", "mag": 1.1, "time": 1506312758288, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7179, 62.8463, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898366", "mag": 1.09, "time": 1506312288130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.797501, 38.824165, 1.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16897219", "mag": 1.1, "time": 1506311801540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.8303, 63.2243, 16.3 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333436", "mag": 1.41, "time": 1506311554000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.943833, 48.589333, 4.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896672", "mag": 2.4, "time": 1506311539840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6826, 63.2689, 133.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009904", "mag": 1.71, "time": 1506311193160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.813167, 34.048833, 13.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896671", "mag": 1.0, "time": 1506310652342, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.6095, 62.9432, 11.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009840", "mag": 1.15, "time": 1506308854410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.765333, 33.325667, 12.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896670", "mag": 1.3, "time": 1506308756498, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.6787, 59.995, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896669", "mag": 1.3, "time": 1506308490557, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.667, 59.9936, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61920451", "mag": 2.11, "time": 1506307247260, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.050167, 19.765, 47.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896663", "mag": 1.7, "time": 1506306347139, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.57, 59.4416, 74.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896659", "mag": 1.5, "time": 1506306011000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5629, 61.3391, 37.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896656", "mag": 1.3, "time": 1506306004481, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1978, 60.2569, 10.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896653", "mag": 1.8, "time": 1506305432732, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6915, 61.3592, 87.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988622", "mag": 2.2, "time": 1506305398552, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.4539, 55.424, 127.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898321", "mag": 0.97, "time": 1506303023560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821, 37.470667, 1.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009824", "mag": 1.77, "time": 1506302722490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.721333, 32.171167, -0.08 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au34", "mag": 4.2, "time": 1506301011430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6458, 15.9582, 41.89 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898311", "mag": 1.53, "time": 1506300409700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.760333, 38.787333, 2.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898316", "mag": 1.17, "time": 1506300389070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.902833, 37.434167, 1.61 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249337", "mag": 1.05, "time": 1506300187150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.028, 44.797667, 10.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16896106", "mag": 1.8, "time": 1506299319432, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0832, 61.9049, 66.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16895566", "mag": 1.9, "time": 1506298140072, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.9051, 57.7026, 76.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16988619", "mag": 1.6, "time": 1506298131890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9559, 60.0816, 113.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606884", "mag": 1.4, "time": 1506297047630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0863, 37.3768, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au2t", "mag": 4.6, "time": 1506295898530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 130.3868, 31.2471, 159.23 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au2s", "mag": 4.7, "time": 1506295771740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3651, 15.6767, 54.03 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249317", "mag": 2.04, "time": 1506295039370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.424667, 42.575667, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935438", "mag": 1.4, "time": 1506294396969, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.934, 60.3588, 65.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898291", "mag": 1.5, "time": 1506294312930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.799167, 37.544833, 8.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16895561", "mag": 1.1, "time": 1506294004090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0019, 62.1675, 14.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16895559", "mag": 1.7, "time": 1506293152617, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9808, 60.2626, 58.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898281", "mag": 1.51, "time": 1506291814030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.123, 38.044833, 2.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16895553", "mag": 2.2, "time": 1506291209658, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.9667, 58.2749, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249297", "mag": 2.2, "time": 1506289719780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.027, 44.7975, 11.07 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898251", "mag": 1.06, "time": 1506289376180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.80867, 38.824501, 1.89 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606863", "mag": 1.6, "time": 1506289302497, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1188, 37.3786, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16895018", "mag": 1.1, "time": 1506289187928, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5309, 62.2207, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898246", "mag": 1.11, "time": 1506288942820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8205, 37.474667, -0.27 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898241", "mag": 1.11, "time": 1506288826190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819667, 37.477167, 0.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935433", "mag": 1.6, "time": 1506288360789, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4754, 58.4123, 46.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935432", "mag": 2.5, "time": 1506287912932, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.0291, 52.8069, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16895001", "mag": 2.4, "time": 1506287325387, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3822, 59.9552, 133.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107574", "mag": 1.82, "time": 1506286958930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.1525, 38.965833, 3.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898236", "mag": 1.93, "time": 1506286874150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.849, 36.277667, 7.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16894980", "mag": 2.3, "time": 1506286457929, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5039, 61.3116, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au0x", "mag": 4.1, "time": 1506285951620, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 137.7689, 33.0106, 343.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16894459", "mag": 1.4, "time": 1506285529465, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7694, 59.8585, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16894458", "mag": 3.5, "time": 1506285383201, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4213, 51.6336, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919931", "mag": 1.61, "time": 1506285094170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2325, 19.4085, 26.679 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207286", "mag": 1.46, "time": 1506284271340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.900667, 36.601833, 4.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898226", "mag": 1.94, "time": 1506284238360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819, 37.476167, 0.74 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919891", "mag": 2.03, "time": 1506284234210, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.278503, 19.407, 0.61 ] } },
-  { "type": "Feature", "properties": { "id": "us2000au0l", "mag": 5.0, "time": 1506283809180, "felt": 1, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 102.0863, -3.3959, 96.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16894448", "mag": 1.6, "time": 1506283718319, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1504, 61.1564, 63.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898216", "mag": 1.02, "time": 1506283590520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.826836, 38.841167, 1.21 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898211", "mag": 1.57, "time": 1506283158900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.113333, 38.042667, 2.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16894439", "mag": 2.3, "time": 1506283079762, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.7022, 51.6829, 87.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898206", "mag": 1.24, "time": 1506283017210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.777, 35.512, 0.74 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009648", "mag": 0.95, "time": 1506282824500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.909333, 33.494, 13.21 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898196", "mag": 1.08, "time": 1506282126770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.81, 38.806833, 2.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16893920", "mag": 1.6, "time": 1506281844692, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.421, 62.907, 126.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898191", "mag": 1.6, "time": 1506281467240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.010167, 37.8015, 1.31 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898186", "mag": 2.26, "time": 1506281041390, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8185, 37.474833, -0.18 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333306", "mag": 1.11, "time": 1506280827540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.812333, 48.284667, 12.62 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009608", "mag": 1.3, "time": 1506280518180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.038, 33.0905, 2.11 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898176", "mag": 2.1, "time": 1506280314320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.818333, 37.475833, 0.78 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935422", "mag": 1.6, "time": 1506280296755, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7731, 59.4501, 75.7 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919726", "mag": 1.9, "time": 1506279270940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.4185, 19.110833, 41.621 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935421", "mag": 1.7, "time": 1506279143123, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.5363, 51.7438, 15.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16893907", "mag": 2.1, "time": 1506278978748, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.4135, 66.1088, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333296", "mag": 1.51, "time": 1506278869250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.581833, 47.593, 24.95 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898171", "mag": 1.13, "time": 1506278629370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.543167, 38.264833, 8.24 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606834", "mag": 1.5, "time": 1506278416314, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.885, 38.3509, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009568", "mag": 1.23, "time": 1506278315340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.492333, 35.604833, 5.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16893391", "mag": 2.3, "time": 1506277628203, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.1998, 53.9184, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16893390", "mag": 1.1, "time": 1506277025981, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1933, 68.4549, 18.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16893388", "mag": 1.5, "time": 1506276710660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.3135, 68.0219, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935416", "mag": 1.8, "time": 1506276357546, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.0551, 51.7225, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898146", "mag": 1.54, "time": 1506276015270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810333, 38.836, 1.98 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606827", "mag": 1.3, "time": 1506274049277, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6642, 36.4428, 7.2 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333281", "mag": 2.14, "time": 1506273261550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.502167, 49.447833, -0.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atz0", "mag": 4.3, "time": 1506273226630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.369, -22.6476, 261.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009520", "mag": 2.39, "time": 1506272765060, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.032333, 33.096333, 9.36 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898121", "mag": 1.18, "time": 1506272385880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.880667, 37.538167, 3.63 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atyw", "mag": 4.9, "time": 1506272236140, "felt": 49, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 27.2871, 36.912, 8.66 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333276", "mag": 0.97, "time": 1506272212660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.677, 48.245, 8.69 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009504", "mag": 1.59, "time": 1506272197880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.0285, 33.096, 10.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935414", "mag": 1.3, "time": 1506271871925, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3105, 62.8907, 109.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16892357", "mag": 1.5, "time": 1506271104455, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2217, 60.9895, 43.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16892356", "mag": 1.0, "time": 1506270748541, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7754, 66.4015, 0.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606816", "mag": 1.3, "time": 1506270455535, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.3547, 38.3427, 11.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16892349", "mag": 2.1, "time": 1506269387778, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9052, 64.2272, 113.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16892348", "mag": 1.2, "time": 1506269350233, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0305, 61.1531, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249237", "mag": 1.72, "time": 1506268839820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.899, 38.3125, 1.61 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898066", "mag": 2.26, "time": 1506268374330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820667, 37.604333, 4.11 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919541", "mag": 2.2, "time": 1506268362680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.553, 19.106833, 58.134 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898071", "mag": 1.35, "time": 1506268343880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.978833, 37.602333, 0.75 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333251", "mag": 0.99, "time": 1506267835060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.7565, 46.8405, 0.46 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249227", "mag": 1.55, "time": 1506267791100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.045667, 38.595, 10.17 ] } },
-  { "type": "Feature", "properties": { "id": "nc72898046", "mag": 1.31, "time": 1506267662950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.359333, 36.063833, 13.03 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333241", "mag": 1.02, "time": 1506266858960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.7535, 46.835833, -0.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atyb", "mag": 4.2, "time": 1506265370020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9623, 16.5258, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16891829", "mag": 1.1, "time": 1506265012702, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.7832, 60.3293, 15.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333221", "mag": 2.23, "time": 1506264885990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.458, 41.843167, 29.32 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009392", "mag": 2.47, "time": 1506263949730, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.965667, 33.074, 3.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16891827", "mag": 1.6, "time": 1506263040480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.0762, 68.8735, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935406", "mag": 1.9, "time": 1506262994682, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4328, 58.9133, 119.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249217", "mag": 1.98, "time": 1506261948290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.8955, 38.308167, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333201", "mag": 1.01, "time": 1506261154820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.757333, 46.836833, 0.83 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606861", "mag": 1.0, "time": 1506260845911, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9076, 39.4306, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16891323", "mag": 1.6, "time": 1506260101784, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2725, 63.8369, 122.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935404", "mag": 1.9, "time": 1506259949572, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.9271, 51.4777, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16891318", "mag": 1.4, "time": 1506258938436, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.1228, 60.1784, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935403", "mag": 1.5, "time": 1506258927685, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.537, 59.7654, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awkh", "mag": 4.5, "time": 1506257940620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.6787, -21.4068, 6.58 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009360", "mag": 1.01, "time": 1506257616920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.6935, 33.4475, 13.86 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919476", "mag": 2.71, "time": 1506257049620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.326172, 19.400499, 6.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000azwe", "mag": 4.0, "time": 1506256906900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0503, 15.0164, 47.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935402", "mag": 1.3, "time": 1506256449894, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1247, 62.5252, 67.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atx8", "mag": 4.5, "time": 1506256396240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.2151, 16.4456, 23.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awke", "mag": 4.3, "time": 1506254896510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -99.7664, -36.2005, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atx1", "mag": 4.3, "time": 1506253816940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8221, 15.5422, 39.51 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897966", "mag": 1.94, "time": 1506252917940, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.353833, 38.334333, 8.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16890316", "mag": 1.9, "time": 1506251419309, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7084, 53.1628, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935399", "mag": 2.2, "time": 1506251253254, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.9705, 58.4119, 157.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awkb", "mag": 4.4, "time": 1506250943050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.3134, -22.0133, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009336", "mag": 1.4, "time": 1506250687150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.573, 33.198833, 3.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935398", "mag": 1.7, "time": 1506250678217, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.541, 51.1205, 34.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37166588", "mag": 1.39, "time": 1506250675520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.547333, 33.281167, 1.13 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009328", "mag": 1.47, "time": 1506250567750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.565833, 33.2015, 2.63 ] } },
-  { "type": "Feature", "properties": { "id": "us2000azw4", "mag": 4.0, "time": 1506250079340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2354, 15.2643, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897961", "mag": 1.0, "time": 1506249470110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.771164, 38.839333, 1.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16890295", "mag": 3.1, "time": 1506249009854, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.4939, 58.556, 142.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009320", "mag": 1.29, "time": 1506248967650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.577833, 33.1915, 3.45 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awka", "mag": 4.5, "time": 1506248797510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 101.4422, -3.5379, 76.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889805", "mag": 1.1, "time": 1506248542391, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6804, 65.8304, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889804", "mag": 1.4, "time": 1506248465317, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0578, 61.0579, 16.4 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919431", "mag": 2.09, "time": 1506248237750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.282165, 19.41, 0.97 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atwe", "mag": 5.8, "time": 1506247572180, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0996, 15.3335, 55.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889794", "mag": 1.8, "time": 1506247473558, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2731, 60.4252, 19.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889792", "mag": 1.2, "time": 1506245981072, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4789, 61.3979, 20.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935392", "mag": 2.2, "time": 1506245821194, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.1457, 52.299, 147.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61333151", "mag": 1.32, "time": 1506245720210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.3825, 46.455, 17.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atw1", "mag": 4.3, "time": 1506245575860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -86.8213, 11.9773, 72.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889787", "mag": 1.5, "time": 1506245559319, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1034, 61.6735, 30.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897941", "mag": 1.12, "time": 1506245298510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.880333, 37.529333, 3.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889785", "mag": 1.4, "time": 1506245231368, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6899, 61.5181, 15.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atvx", "mag": 4.0, "time": 1506245211400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.2276, 16.4152, 5.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889300", "mag": 1.5, "time": 1506244274159, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0562, 62.8873, 108.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889299", "mag": 1.7, "time": 1506243971468, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.0331, 60.0823, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889298", "mag": 1.2, "time": 1506242695770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7525, 61.9971, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919256", "mag": 2.47, "time": 1506242595490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.234167, 19.416667, 25.716 ] } },
-  { "type": "Feature", "properties": { "id": "ak16889296", "mag": 1.5, "time": 1506242565319, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7169, 65.857, 21.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897921", "mag": 1.06, "time": 1506242001250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8435, 37.469667, 2.92 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897911", "mag": 2.08, "time": 1506241606310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.552333, 36.824833, 5.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16888862", "mag": 1.4, "time": 1506241109945, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2949, 62.9113, 106.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009280", "mag": 1.11, "time": 1506240906400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0385, 33.996167, 14.68 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atvi", "mag": 2.6, "time": 1506240803150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4513, 42.6043, 5.23 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atvl", "mag": 4.0, "time": 1506239983840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9034, 16.4793, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16888812", "mag": 1.7, "time": 1506239643860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1541, 59.6562, 69.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935382", "mag": 1.8, "time": 1506239506704, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5249, 57.6124, 45.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257374", "mag": 1.2, "time": 1506238135570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.523333, 46.868, 11.76 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606790", "mag": 1.5, "time": 1506237560657, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.1999, 42.1841, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atv2", "mag": 4.3, "time": 1506236966640, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.864, -35.1565, 48.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16888374", "mag": 1.9, "time": 1506236724000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8397, 62.9467, 106.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16888373", "mag": 1.0, "time": 1506236683719, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1115, 61.3903, 3.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249142", "mag": 1.26, "time": 1506236544020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.028333, 44.8, 10.63 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897871", "mag": 1.79, "time": 1506236124510, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.845333, 35.541667, 5.98 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897866", "mag": 2.12, "time": 1506235870210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.3545, 38.341333, 8.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935379", "mag": 1.6, "time": 1506235725999, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.5436, 51.4418, 21.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atuj", "mag": 4.6, "time": 1506235179700, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -75.5466, -14.3043, 33.52 ] } },
-  { "type": "Feature", "properties": { "id": "nc72903821", "mag": 1.02, "time": 1506234997060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.948167, 41.046333, 9.53 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897856", "mag": 1.71, "time": 1506234937540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8185, 37.471333, 1.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935378", "mag": 1.3, "time": 1506234863595, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9435, 61.261, 59.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009240", "mag": 0.99, "time": 1506234721960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.828167, 33.977667, 16.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935377", "mag": 3.3, "time": 1506234648623, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.3164, 50.4387, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16888327", "mag": 1.1, "time": 1506234051194, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0067, 67.8619, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919146", "mag": 1.76, "time": 1506233551670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.438667, 19.110833, 40.565 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897836", "mag": 1.19, "time": 1506233494190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.879667, 37.536833, 3.32 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897831", "mag": 1.19, "time": 1506233212800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.880167, 37.536833, 3.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935375", "mag": 1.1, "time": 1506232927752, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.625, 63.077, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16887898", "mag": 1.9, "time": 1506232339124, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4442, 51.588, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atud", "mag": 4.6, "time": 1506232184760, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 122.3102, 23.9217, 19.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16887893", "mag": 1.8, "time": 1506231025885, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6676, 61.5229, 16.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000attv", "mag": 3.2, "time": 1506230915380, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4686, 42.6086, 5.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009080", "mag": 1.1, "time": 1506230493370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.65, 35.937333, 3.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897801", "mag": 1.86, "time": 1506230402950, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.880833, 37.5355, 3.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000attk", "mag": 4.4, "time": 1506229834430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.9698, 16.526, 14.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16887845", "mag": 2.2, "time": 1506229788458, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3609, 60.3798, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009064", "mag": 2.54, "time": 1506229471590, "felt": 15, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.708833, 34.611167, -0.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16887419", "mag": 2.5, "time": 1506228712730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.1558, 57.6827, 0.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249092", "mag": 1.45, "time": 1506228417670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.041833, 38.6065, 7.11 ] } },
-  { "type": "Feature", "properties": { "id": "uu60013144", "mag": 2.65, "time": 1506227971910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.063667, 38.596667, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249087", "mag": 3.34, "time": 1506227924130, "felt": 52, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.056, 38.615, 7.09 ] } },
-  { "type": "Feature", "properties": { "id": "ci38009040", "mag": 1.66, "time": 1506227707260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.754667, 32.691333, 7.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16887417", "mag": 1.4, "time": 1506227635748, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4813, 59.9807, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61919026", "mag": 1.76, "time": 1506225952210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.284164, 19.394167, 2.71 ] } },
-  { "type": "Feature", "properties": { "id": "hv61918996", "mag": 1.99, "time": 1506224898090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.28067, 19.403999, 1.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atsq", "mag": 4.1, "time": 1506223896740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.2705, -18.0175, 148.09 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935368", "mag": 2.3, "time": 1506222958411, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.4834, 51.3236, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16886952", "mag": 1.2, "time": 1506222874628, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.387, 59.9979, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207271", "mag": 1.17, "time": 1506222175440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.522833, 36.477167, 7.22 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897746", "mag": 1.28, "time": 1506221915120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.720833, 38.788, 2.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16886490", "mag": 1.1, "time": 1506220290807, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.3418, 62.9812, 77.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atse", "mag": 4.6, "time": 1506220200040, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.2801, -27.8834, 30.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935365", "mag": 1.8, "time": 1506220032447, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.1268, 57.8123, 70.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897736", "mag": 1.07, "time": 1506219512840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8245, 37.478833, 1.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935364", "mag": 2.4, "time": 1506219397177, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.8092, 52.1986, 20.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897726", "mag": 2.48, "time": 1506219108260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -125.023333, 40.3465, 9.33 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atsa", "mag": 4.2, "time": 1506218615340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8425, 16.574, 39.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16935363", "mag": 1.0, "time": 1506217950145, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5769, 68.6004, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897701", "mag": 1.48, "time": 1506217326030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819333, 37.475, -0.04 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897696", "mag": 1.19, "time": 1506216792400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.125, 36.5355, 3.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16886371", "mag": 2.1, "time": 1506216606733, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.8852, 51.4616, 53.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atrn", "mag": 3.8, "time": 1506215497620, "felt": 67, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.1371, 36.3727, 2.82 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897686", "mag": 2.17, "time": 1506215076790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.141167, 36.555, 2.89 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008976", "mag": 1.32, "time": 1506215071310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.450333, 34.2865, 7.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atrk", "mag": 5.0, "time": 1506214584220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 161.7808, -10.6598, 47.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885992", "mag": 2.0, "time": 1506214179876, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6803, 63.2188, 129.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008968", "mag": 1.0, "time": 1506214163490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8005, 33.996, 18.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885991", "mag": 1.4, "time": 1506214156491, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6167, 63.06, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885975", "mag": 2.0, "time": 1506213434632, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5807, 63.0643, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885911", "mag": 1.9, "time": 1506213142249, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5965, 63.0635, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atre", "mag": 4.4, "time": 1506212946200, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -88.7877, 12.9849, 60.16 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897676", "mag": 1.44, "time": 1506212851640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.836167, 37.574667, 1.65 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008928", "mag": 1.02, "time": 1506212597460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.178333, 33.195833, 6.76 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008920", "mag": 1.07, "time": 1506212251010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.430333, 34.0525, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885578", "mag": 1.8, "time": 1506211566495, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6255, 61.4518, 71.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885576", "mag": 1.5, "time": 1506211049943, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.5978, 61.5229, 17.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885547", "mag": 1.3, "time": 1506210780241, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.6346, 63.8335, 106.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885533", "mag": 1.6, "time": 1506209676573, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5334, 61.8507, 43.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897656", "mag": 1.03, "time": 1506208996140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7145, 38.772667, 2.47 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008912", "mag": 1.4, "time": 1506208905320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.801167, 33.9745, 17.62 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008904", "mag": 1.35, "time": 1506208456300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.924333, 33.9845, 4.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atqq", "mag": 4.5, "time": 1506207994550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9873, 16.6593, 8.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16885149", "mag": 1.0, "time": 1506207804984, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3702, 64.9969, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60249057", "mag": 2.12, "time": 1506207074140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.304, 44.720667, 6.11 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897646", "mag": 1.23, "time": 1506206872800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.735333, 38.787167, 1.28 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atq4", "mag": 4.6, "time": 1506204121620, "felt": 194, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.616, -33.7421, 44.72 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008864", "mag": 1.58, "time": 1506203611410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.609, 33.181333, 2.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16884706", "mag": 3.1, "time": 1506202930250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.1771, 51.8267, 132.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atpq", "mag": 4.9, "time": 1506201617890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 124.82, 7.5438, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atpp", "mag": 4.9, "time": 1506201494980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 124.8199, 7.5946, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16884645", "mag": 1.0, "time": 1506201077397, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.96, 64.7531, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atpb", "mag": 5.7, "time": 1506199628760, "felt": 53, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 124.8736, 7.6285, 31.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16884300", "mag": 2.8, "time": 1506199486287, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.6652, 52.5903, 67.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897611", "mag": 1.26, "time": 1506199458450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821667, 37.604333, 4.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16884298", "mag": 1.2, "time": 1506198439700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.5445, 59.7818, 0.1 ] } },
-  { "type": "Feature", "properties": { "id": "uw61332966", "mag": 1.38, "time": 1506197756870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.684333, 48.248, 9.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16884247", "mag": 2.2, "time": 1506197594492, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.0461, 51.8485, 92.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883936", "mag": 1.0, "time": 1506196999226, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8099, 64.7452, 10.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008816", "mag": 1.2, "time": 1506196919720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.403833, 34.223333, 11.34 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897586", "mag": 2.51, "time": 1506196446140, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.396167, 40.494333, 25.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897566", "mag": 2.07, "time": 1506194792800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.835833, 37.572667, 1.63 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897561", "mag": 1.83, "time": 1506194678430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8365, 37.574, 1.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883864", "mag": 2.8, "time": 1506194224396, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.8992, 51.3293, 31.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883866", "mag": 1.0, "time": 1506193955730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8833, 59.8983, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897541", "mag": 1.74, "time": 1506193009290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820833, 37.6045, 4.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883553", "mag": 1.2, "time": 1506192900100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4017, 65.5315, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883554", "mag": 1.2, "time": 1506192680980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.0611, 67.1099, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atnx", "mag": 2.6, "time": 1506192601240, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4214, 42.5566, 9.03 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883552", "mag": 1.1, "time": 1506192410113, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.197, 60.3011, 0.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897531", "mag": 2.28, "time": 1506191594770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821667, 37.604, 4.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000augr", "mag": 4.5, "time": 1506191531170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.4442, -11.942, 15.62 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008760", "mag": 1.23, "time": 1506190682920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.415167, 33.1465, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008752", "mag": 1.14, "time": 1506190401470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.972, 33.217167, 7.81 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897521", "mag": 1.68, "time": 1506190013010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.811833, 38.821167, 1.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883482", "mag": 1.4, "time": 1506189726896, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.742, 64.4224, 18.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923786", "mag": 2.7, "time": 1506189654902, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.1544, 53.4208, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "hv61918336", "mag": 2.94, "time": 1506189242240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.611167, 19.4215, 2.482 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atn1", "mag": 4.4, "time": 1506188901480, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 125.1457, 7.0739, 96.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897511", "mag": 1.1, "time": 1506188786860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.7965, 37.484667, 7.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16883178", "mag": 2.9, "time": 1506188673480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5715, 58.1668, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923784", "mag": 1.7, "time": 1506187667099, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6425, 60.6215, 67.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atms", "mag": 5.0, "time": 1506187553100, "felt": 30, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.9096, -30.7535, 117.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008720", "mag": 1.14, "time": 1506187127550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.4515, 34.231833, 12.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897476", "mag": 2.49, "time": 1506186613660, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.3425, 36.714, -0.57 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897471", "mag": 1.19, "time": 1506186452260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.773834, 38.833832, 1.91 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008696", "mag": 1.09, "time": 1506186268310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.848333, 36.183167, 3.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008688", "mag": 1.35, "time": 1506185983910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.845167, 36.179667, 2.43 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897466", "mag": 1.85, "time": 1506185948480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.807, 38.052667, 0.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atmg", "mag": 4.4, "time": 1506185133990, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 71.1291, 36.4703, 91.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atmf", "mag": 4.5, "time": 1506184783190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.21, -28.772, 131.62 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897451", "mag": 1.44, "time": 1506184758630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.9955, 36.407667, 6.86 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008672", "mag": 2.68, "time": 1506184689590, "felt": 16, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8015, 33.498333, 5.63 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008664", "mag": 1.11, "time": 1506184563870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.261167, 34.006833, 14.43 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atmc", "mag": 2.7, "time": 1506184527900, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4447, 42.5711, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atma", "mag": 4.4, "time": 1506183893420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7171, 16.8156, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897441", "mag": 1.31, "time": 1506183491090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.606833, 37.170833, 12.95 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897436", "mag": 1.56, "time": 1506183390100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.606833, 37.198667, 10.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16882778", "mag": 2.6, "time": 1506183338101, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.6342, 57.1033, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923782", "mag": 2.0, "time": 1506182696586, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8058, 59.0921, 75.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16882769", "mag": 3.1, "time": 1506182496691, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.0149, 52.3026, 176.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atm1", "mag": 4.3, "time": 1506182042160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 62.7519, 26.1798, 45.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16882474", "mag": 1.9, "time": 1506181429544, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7141, 61.0689, 15.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16882473", "mag": 1.1, "time": 1506181415825, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.5959, 60.5708, 14.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897426", "mag": 1.24, "time": 1506180532690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.623667, 37.188167, 10.74 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008584", "mag": 1.58, "time": 1506180105990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.444, 33.030667, 2.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atlk", "mag": 3.8, "time": 1506180000610, "felt": 14, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4292, 42.5433, 9.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atlf", "mag": 4.2, "time": 1506179194220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0107, 16.603, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257194", "mag": 1.15, "time": 1506178837080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525833, 46.886, 12.66 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606739", "mag": 1.0, "time": 1506178325112, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.0924, 40.2311, 5.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008536", "mag": 1.59, "time": 1506177881730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.795667, 33.495667, 3.67 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atkr", "mag": 4.9, "time": 1506177106540, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8831, 16.6905, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atku", "mag": 4.2, "time": 1506176872070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.97, 16.7939, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897386", "mag": 1.06, "time": 1506176360420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.811667, 38.818667, 2.57 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008512", "mag": 2.34, "time": 1506176315810, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0575, 34.503333, 8.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atkn", "mag": 4.4, "time": 1506176300040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.1269, 16.7434, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16882104", "mag": 1.1, "time": 1506175629079, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8075, 60.3407, 9.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897361", "mag": 0.96, "time": 1506174820850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.612, 37.392833, 13.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881826", "mag": 2.5, "time": 1506174802909, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.6324, 58.8539, 123.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008496", "mag": 1.78, "time": 1506174424760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.817167, 34.867667, 4.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881795", "mag": 1.1, "time": 1506173527174, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8881, 64.8661, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atke", "mag": 5.1, "time": 1506173434140, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 120.8176, 13.6704, 193.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atk8", "mag": 4.8, "time": 1506173052110, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9123, 16.7308, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881771", "mag": 1.2, "time": 1506172200912, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8726, 64.8605, 11.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881749", "mag": 1.6, "time": 1506171778198, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8844, 64.8563, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atjy", "mag": 4.3, "time": 1506171499860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.9043, -2.9658, 44.93 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248857", "mag": 1.35, "time": 1506171338590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.890833, 37.000833, 18.28 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atjv", "mag": 6.1, "time": 1506171182420, "felt": 203, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9509, 16.7732, 9.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881467", "mag": 1.4, "time": 1506170949832, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8768, 64.9158, 8.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881459", "mag": 1.7, "time": 1506170669236, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6941, 64.6752, 17.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881453", "mag": 1.5, "time": 1506170369239, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9047, 64.8585, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atjm", "mag": 4.6, "time": 1506169519350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.1923, 31.1823, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avhc", "mag": 2.6, "time": 1506167877970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.84, 52.2553, 189.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881171", "mag": 2.3, "time": 1506167030162, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.8612, 51.6605, 44.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248832", "mag": 1.05, "time": 1506167017860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.340667, 40.274333, 3.24 ] } },
-  { "type": "Feature", "properties": { "id": "us2000augc", "mag": 4.6, "time": 1506166612290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 154.9573, -5.8521, 181.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881170", "mag": 1.2, "time": 1506166372386, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7852, 62.5649, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881168", "mag": 1.3, "time": 1506166038103, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5567, 63.2977, 0.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897346", "mag": 1.79, "time": 1506165696260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.112333, 37.231, 6.72 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avha", "mag": 3.4, "time": 1506165671380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.4308, 52.2784, 36.52 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008448", "mag": 1.41, "time": 1506165347360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.561667, 32.957167, 8.78 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881165", "mag": 1.3, "time": 1506165145820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3968, 60.1913, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16881154", "mag": 1.7, "time": 1506164474729, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4355, 60.0468, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923760", "mag": 1.5, "time": 1506164269172, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.3627, 51.5307, 19.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atis", "mag": 5.8, "time": 1506163088980, "felt": 26, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1625, 15.6979, 74.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880880", "mag": 2.0, "time": 1506162923314, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4514, 58.8323, 121.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880879", "mag": 1.5, "time": 1506162509845, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4379, 59.9894, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897331", "mag": 1.09, "time": 1506162381540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.827, 37.610667, 4.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880874", "mag": 1.6, "time": 1506161778674, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9513, 62.6833, 55.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880872", "mag": 2.2, "time": 1506161709130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.2999, 57.8298, 119.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880868", "mag": 1.9, "time": 1506161335096, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.0011, 60.342, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880864", "mag": 1.5, "time": 1506160533641, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2829, 64.8808, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897316", "mag": 1.12, "time": 1506160300400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.288667, 36.670833, 2.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ati0", "mag": 4.5, "time": 1506158356450, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -77.7746, 9.1385, 52.29 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897301", "mag": 3.32, "time": 1506157219710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.0845, 40.348333, 11.62 ] } },
-  { "type": "Feature", "properties": { "id": "uw61332771", "mag": 1.35, "time": 1506157207660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.313333, 47.606333, 8.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897271", "mag": 1.14, "time": 1506156362630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.254167, 36.643167, 6.03 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880667", "mag": 1.1, "time": 1506155808049, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.5764, 61.5311, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ati7", "mag": 3.5, "time": 1506155357560, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.0524, 41.3116, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atht", "mag": 4.7, "time": 1506154802240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 152.0272, 44.3731, 31.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880659", "mag": 1.0, "time": 1506154668324, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.1159, 65.4383, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880589", "mag": 2.0, "time": 1506153946841, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6279, 61.5946, 79.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897246", "mag": 1.31, "time": 1506153823970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.762, 38.794, 0.72 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008352", "mag": 1.63, "time": 1506153604550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.4425, 33.0265, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606675", "mag": 1.2, "time": 1506152057931, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9167, 38.4054, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880394", "mag": 3.6, "time": 1506152017544, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.3853, 52.2081, 31.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923747", "mag": 1.9, "time": 1506151958661, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4175, 51.6761, 16.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008344", "mag": 1.48, "time": 1506151638300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.324167, 33.310833, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248802", "mag": 2.41, "time": 1506151450100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.419667, 42.565833, 9.15 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ath8", "mag": 4.1, "time": 1506151137510, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2976, 15.8203, 61.65 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897236", "mag": 1.32, "time": 1506151113910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.898167, 37.524833, 12.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ath6", "mag": 4.1, "time": 1506150769430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3958, 15.2768, 10.51 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008328", "mag": 1.27, "time": 1506150100050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.200167, 33.893167, 7.86 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606672", "mag": 1.5, "time": 1506150086518, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2696, 38.2952, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000augd", "mag": 4.4, "time": 1506150000550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 144.8812, 20.1804, 76.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008320", "mag": 1.19, "time": 1506149119830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.9395, 33.982167, 4.39 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atgz", "mag": 4.2, "time": 1506149095090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -87.0247, 10.6523, 19.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880326", "mag": 2.0, "time": 1506149068802, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0613, 61.3779, 34.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ath2", "mag": 4.7, "time": 1506149033340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.7584, -3.0863, 34.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880327", "mag": 1.1, "time": 1506149006055, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.2865, 68.6023, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "uw61332671", "mag": 1.77, "time": 1506147857710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.281667, 47.7015, 25.73 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897231", "mag": 2.11, "time": 1506147638730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6555, 36.061833, 9.09 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aug5", "mag": 4.5, "time": 1506146537200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.8683, -24.2891, 524.27 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008296", "mag": 1.25, "time": 1506146485640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.616, 33.586167, 13.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16880116", "mag": 1.8, "time": 1506145682289, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.2213, 66.2475, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606730", "mag": 1.3, "time": 1506145648978, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.1876, 38.2127, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008288", "mag": 1.58, "time": 1506145525140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.4415, 32.5255, 16.12 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606667", "mag": 1.5, "time": 1506145236843, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.917, 38.3346, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atgp", "mag": 4.5, "time": 1506143865490, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.7175, 9.7486, 52.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000athl", "mag": 4.4, "time": 1506143271620, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 108.9322, -8.2399, 66.53 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897216", "mag": 1.88, "time": 1506142958730, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.9835, 40.89, 15.76 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897211", "mag": 1.17, "time": 1506142616000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.827667, 38.837166, 1.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897201", "mag": 0.95, "time": 1506142430900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.848, 38.839168, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897191", "mag": 1.9, "time": 1506141940330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.177333, 40.264333, 3.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879870", "mag": 2.3, "time": 1506141876996, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6246, 59.199, 103.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879869", "mag": 1.3, "time": 1506141297637, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.7807, 60.3298, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606723", "mag": 1.0, "time": 1506140560559, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2867, 38.4929, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008224", "mag": 0.95, "time": 1506140386650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.208667, 33.3405, 11.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879830", "mag": 1.4, "time": 1506140318328, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2827, 60.4409, 47.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606722", "mag": 1.2, "time": 1506140002001, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9021, 38.3867, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606720", "mag": 1.1, "time": 1506139980519, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2929, 38.489, 10.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897176", "mag": 1.78, "time": 1506139907070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.285333, 38.488, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897171", "mag": 1.19, "time": 1506139518870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.735336, 38.790001, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897166", "mag": 2.9, "time": 1506138206720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -126.992667, 40.335333, 11.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atgc", "mag": 4.2, "time": 1506137667560, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9729, 15.6003, 33.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897161", "mag": 3.28, "time": 1506137168410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.014, 40.471167, 11.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879595", "mag": 2.4, "time": 1506137087441, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8458, 58.348, 0.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923736", "mag": 1.3, "time": 1506135643558, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0957, 61.7127, 43.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879403", "mag": 1.0, "time": 1506135058360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4982, 63.0889, 5.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923734", "mag": 2.5, "time": 1506133328382, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.4425, 54.2787, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879357", "mag": 2.6, "time": 1506132937319, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3477, 59.8339, 130.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879346", "mag": 2.2, "time": 1506132165090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.4939, 67.7172, 16.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879344", "mag": 2.6, "time": 1506132016431, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.1196, 54.9637, 82.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606656", "mag": 1.3, "time": 1506130971840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.3283, 38.6945, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897141", "mag": 2.05, "time": 1506130087910, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.4195, 40.470333, 27.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879132", "mag": 1.4, "time": 1506129632041, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0373, 62.0301, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atfh", "mag": 2.6, "time": 1506129518070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4417, 42.5563, 10.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897136", "mag": 1.16, "time": 1506129465180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.888333, 36.006167, 8.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16879131", "mag": 1.2, "time": 1506128472934, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7081, 62.2652, 36.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897126", "mag": 2.19, "time": 1506127820390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.640167, 36.048667, 19.79 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aug3", "mag": 4.3, "time": 1506127768780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 130.2316, -6.5899, 129.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atfc", "mag": 4.4, "time": 1506126533850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4878, -17.8955, 579.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878940", "mag": 1.3, "time": 1506126488960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.4306, 62.433, 39.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923727", "mag": 1.8, "time": 1506125768611, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7156, 59.1725, 89.1 ] } },
-  { "type": "Feature", "properties": { "id": "uw61332606", "mag": 1.37, "time": 1506125724350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8475, 47.767167, 17.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atf6", "mag": 4.6, "time": 1506125651480, "felt": 34, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 74.5944, 34.2131, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16923726", "mag": 1.0, "time": 1506125523162, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4554, 62.0263, 40.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926133", "mag": 2.1, "time": 1506124308750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.1191, 56.3855, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606641", "mag": 1.1, "time": 1506124233235, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9048, 38.3823, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atex", "mag": 5.3, "time": 1506124170400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.0234, 31.3473, 31.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878728", "mag": 1.1, "time": 1506123741185, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3949, 64.9801, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61332586", "mag": 1.03, "time": 1506123697550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.176833, 48.224167, 9.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926129", "mag": 1.4, "time": 1506123469629, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.8468, 66.6906, 13.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878722", "mag": 1.4, "time": 1506123273253, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.5552, 60.2789, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awr8", "mag": 4.2, "time": 1506122891910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 144.1488, -4.6487, 111.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ateh", "mag": 4.9, "time": 1506122747420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 159.6233, -7.7533, 37.28 ] } },
-  { "type": "Feature", "properties": { "id": "uw61332576", "mag": 1.22, "time": 1506122597830, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.362, 45.695667, -0.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926127", "mag": 1.8, "time": 1506122331683, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.4507, 53.4966, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897116", "mag": 3.91, "time": 1506122239050, "felt": 60, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.417333, 40.495333, 26.88 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897111", "mag": 2.5, "time": 1506122222600, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.119, 36.5365, 3.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878700", "mag": 1.8, "time": 1506121093447, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.734, 61.0547, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awr7", "mag": 4.8, "time": 1506120979560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -35.8191, 7.4851, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257104", "mag": 0.96, "time": 1506120805630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.649833, 45.463833, 2.97 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008136", "mag": 1.88, "time": 1506120529920, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8015, 33.496833, 4.18 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897096", "mag": 1.12, "time": 1506120001160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.939167, 37.600667, 1.08 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awra", "mag": 4.0, "time": 1506119896150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 128.7982, -5.8817, 310.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926125", "mag": 2.1, "time": 1506118947000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1588, 60.2166, 143.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008120", "mag": 1.02, "time": 1506118476380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0015, 34.316333, 6.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897091", "mag": 1.46, "time": 1506118411060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8605, 39.795333, 0.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926124", "mag": 1.8, "time": 1506118096316, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.2941, 60.3659, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897081", "mag": 1.12, "time": 1506117239720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.262833, 36.6425, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897086", "mag": 2.87, "time": 1506117196030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -126.983667, 40.3995, 16.96 ] } },
-  { "type": "Feature", "properties": { "id": "hv61917311", "mag": 1.89, "time": 1506116007530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.434662, 19.227833, 33.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926123", "mag": 1.1, "time": 1506115983704, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6992, 61.5094, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926121", "mag": 1.9, "time": 1506115445859, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1112, 60.0903, 117.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926120", "mag": 1.1, "time": 1506115334031, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0777, 62.5847, 77.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awr9", "mag": 4.3, "time": 1506115308090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.1151, -17.7862, 593.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926119", "mag": 2.3, "time": 1506114986922, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.0025, 54.0581, 74.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926118", "mag": 1.7, "time": 1506114971248, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8129, 59.8684, 52.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897066", "mag": 0.96, "time": 1506114595240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793999, 38.820167, 2.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atdb", "mag": 2.4, "time": 1506114466770, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.7172, 36.3761, 4.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926117", "mag": 2.5, "time": 1506113979958, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.1399, 56.7494, 112.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878294", "mag": 1.9, "time": 1506113817766, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1371, 60.4549, 78.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878292", "mag": 1.4, "time": 1506113608674, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3651, 61.5158, 28.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878288", "mag": 2.0, "time": 1506113191350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6595, 59.6404, 74.9 ] } },
-  { "type": "Feature", "properties": { "id": "hv61917256", "mag": 1.43, "time": 1506112916300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.825667, 19.312167, 8.904 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atcg", "mag": 3.0, "time": 1506112409690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -126.6543, 40.4678, 10.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878117", "mag": 1.1, "time": 1506111493188, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4364, 62.2279, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16878112", "mag": 1.8, "time": 1506111203565, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6978, 58.82, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207231", "mag": 0.97, "time": 1506111124010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.499167, 36.239, 6.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atbf", "mag": 5.7, "time": 1506109815030, "felt": 112, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ -126.8342, 40.4144, 11.01 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606606", "mag": 1.7, "time": 1506109275519, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.0338, 40.677, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897011", "mag": 1.34, "time": 1506108443760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.041, 35.58, -0.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877921", "mag": 1.1, "time": 1506108429374, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.752, 61.522, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008072", "mag": 1.35, "time": 1506108266330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.202333, 34.987667, -0.83 ] } },
-  { "type": "Feature", "properties": { "id": "nc72897001", "mag": 1.91, "time": 1506107768510, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7205, 38.773333, 1.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877871", "mag": 1.9, "time": 1506107175373, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7465, 59.9075, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257054", "mag": 1.62, "time": 1506107025590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.474333, 46.006833, -2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877869", "mag": 1.6, "time": 1506107008752, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4734, 63.1712, 116.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38008032", "mag": 1.22, "time": 1506106977520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.345, 35.0535, -1.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atab", "mag": 4.5, "time": 1506106483030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 163.2943, 54.9226, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896976", "mag": 1.19, "time": 1506105877560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.816833, 37.4545, 1.72 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896966", "mag": 1.64, "time": 1506105469690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.945833, 41.046833, 10.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896961", "mag": 1.88, "time": 1506105394080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.951833, 41.047667, 13.46 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926108", "mag": 2.2, "time": 1506105113528, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.5222, 56.3354, 50.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248707", "mag": 1.68, "time": 1506104631990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.397333, 42.534833, 3.76 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007992", "mag": 1.55, "time": 1506104354710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.9245, 35.899167, 6.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926107", "mag": 1.2, "time": 1506103639337, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7358, 61.509, 12.2 ] } },
-  { "type": "Feature", "properties": { "id": "hv61917106", "mag": 1.63, "time": 1506102792120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.303667, 18.980667, 12.732 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877700", "mag": 1.7, "time": 1506102481165, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.8203, 53.8611, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877698", "mag": 1.6, "time": 1506102300688, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.8262, 53.8452, 5.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61332361", "mag": 1.6, "time": 1506102282810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.8865, 47.171, 14.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877680", "mag": 1.9, "time": 1506102017646, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8735, 62.7643, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248702", "mag": 1.26, "time": 1506101951970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.430167, 42.589833, 6.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926103", "mag": 2.3, "time": 1506101692988, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.9282, 51.3815, 44.4 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248697", "mag": 2.15, "time": 1506100947090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4775, 42.630333, 2.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926102", "mag": 1.9, "time": 1506100904987, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2736, 59.4158, 101.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877679", "mag": 1.1, "time": 1506100453436, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9781, 63.2957, 76.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257039", "mag": 1.48, "time": 1506100139660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.555833, 46.892333, 9.34 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007944", "mag": 1.7, "time": 1506100079090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.656667, 34.638, 3.99 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248692", "mag": 1.13, "time": 1506099922660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.408833, 42.514, 6.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877641", "mag": 3.4, "time": 1506099810694, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7965, 62.8041, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896921", "mag": 1.1, "time": 1506099607680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.816333, 38.808833, 2.84 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896916", "mag": 3.01, "time": 1506099251650, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -125.362167, 40.3915, 25.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877640", "mag": 1.4, "time": 1506099120563, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.4377, 69.5097, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "hv61917081", "mag": 2.14, "time": 1506099100410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.043667, 19.653667, 42.069 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926098", "mag": 1.7, "time": 1506099097278, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9448, 59.8191, 95.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37166268", "mag": 1.03, "time": 1506097971820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.496667, 33.561167, -0.73 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007912", "mag": 1.01, "time": 1506097946840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.406, 33.502167, 13.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926097", "mag": 1.6, "time": 1506097726880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.164, 62.5769, 121.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896896", "mag": 0.95, "time": 1506097561860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.062, 35.522667, 1.15 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248682", "mag": 1.11, "time": 1506097353810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.413333, 42.546167, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248677", "mag": 1.32, "time": 1506097004840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.424667, 42.595, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896881", "mag": 1.04, "time": 1506096955860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.874667, 37.619833, 8.25 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896886", "mag": 3.06, "time": 1506096897270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -127.211833, 40.581333, 16.62 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248672", "mag": 1.72, "time": 1506096443230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.447833, 42.59, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007888", "mag": 1.36, "time": 1506095052550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7965, 33.495167, 4.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877477", "mag": 1.5, "time": 1506094830892, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0265, 62.027, 12.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248667", "mag": 1.93, "time": 1506094359510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4395, 42.584333, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606574", "mag": 1.6, "time": 1506094148428, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9043, 38.3654, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "hv61917031", "mag": 1.65, "time": 1506094079130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.279333, 18.952333, 12.363 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248662", "mag": 2.05, "time": 1506093605010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.456167, 42.602333, 3.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at3w", "mag": 2.6, "time": 1506093461490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.4231, 36.6952, 7.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877317", "mag": 1.7, "time": 1506093374261, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3603, 60.6882, 68.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926094", "mag": 2.1, "time": 1506093004583, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.8719, 54.5409, 50.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877316", "mag": 1.4, "time": 1506092949248, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.2867, 67.5064, 1.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606471", "mag": 1.3, "time": 1506092280598, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1113, 38.2958, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awqu", "mag": 4.3, "time": 1506092048390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 121.5573, 18.5841, 62.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926092", "mag": 1.3, "time": 1506091602226, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.7703, 57.7311, 11.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877311", "mag": 1.7, "time": 1506091080231, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.9318, 61.3129, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awqt", "mag": 4.5, "time": 1506090800020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.4373, -23.752, 560.01 ] } },
-  { "type": "Feature", "properties": { "id": "nc72904206", "mag": 1.3, "time": 1506089865090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.585167, 40.4755, 15.05 ] } },
-  { "type": "Feature", "properties": { "id": "uw61309452", "mag": 2.05, "time": 1506089062880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.375333, 45.841833, -0.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926090", "mag": 1.6, "time": 1506088685970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6016, 61.227, 75.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877153", "mag": 1.3, "time": 1506088314826, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7156, 61.5096, 6.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007840", "mag": 1.07, "time": 1506088185480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7945, 33.498167, 6.09 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896831", "mag": 1.6, "time": 1506088032960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.772667, 38.806833, -0.28 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896826", "mag": 1.03, "time": 1506088021950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.822502, 38.836666, -0.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877151", "mag": 1.7, "time": 1506087613938, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3362, 62.1574, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awqs", "mag": 4.3, "time": 1506087606500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.5624, -22.5585, 578.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877148", "mag": 1.9, "time": 1506087297503, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1731, 59.963, 87.7 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606565", "mag": 1.4, "time": 1506087185810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2162, 38.2627, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at3c", "mag": 4.4, "time": 1506086932700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.2264, -0.3969, 83.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at3j", "mag": 4.5, "time": 1506086850810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.4418, -19.1856, 573.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16877147", "mag": 1.0, "time": 1506086078366, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0434, 64.7457, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876989", "mag": 2.3, "time": 1506085118552, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6021, 60.5947, 0.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896781", "mag": 1.59, "time": 1506084858350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.773167, 38.807167, -0.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926084", "mag": 2.4, "time": 1506084692420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.7372, 51.5859, 56.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896771", "mag": 1.74, "time": 1506084487230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.771667, 38.808833, 0.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876986", "mag": 1.4, "time": 1506084219307, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7611, 61.5102, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916896", "mag": 1.74, "time": 1506083571850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.465667, 19.190833, 35.257 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007816", "mag": 1.33, "time": 1506082333690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.362833, 33.373333, 6.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876984", "mag": 1.5, "time": 1506082188790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7152, 61.5125, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876981", "mag": 1.8, "time": 1506082118329, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.7017, 61.5113, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876980", "mag": 2.2, "time": 1506081950238, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1633, 59.909, 114.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007792", "mag": 1.19, "time": 1506081499660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.503333, 35.304167, 5.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876977", "mag": 1.9, "time": 1506081250212, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.1121, 59.2751, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876978", "mag": 1.2, "time": 1506081151639, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9729, 61.6318, 32.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257019", "mag": 1.05, "time": 1506080783790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526167, 46.879833, 10.93 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896746", "mag": 1.05, "time": 1506079850700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.73983, 38.763668, 1.53 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896741", "mag": 1.1, "time": 1506078851480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.806, 38.8165, 3.19 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248647", "mag": 1.45, "time": 1506078497740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.445, 42.561833, 8.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926075", "mag": 1.9, "time": 1506078386128, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.8777, 58.9992, 112.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876823", "mag": 1.1, "time": 1506078261719, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8636, 62.788, 13.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876821", "mag": 1.4, "time": 1506077123303, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.923, 64.7739, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606454", "mag": 2.6, "time": 1506077002610, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.5007, 36.7388, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "mb80257004", "mag": 1.43, "time": 1506075410640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5235, 46.871, 11.97 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896721", "mag": 1.39, "time": 1506074864460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.841333, 38.844167, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606522", "mag": 1.1, "time": 1506074180637, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8235, 38.8303, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007728", "mag": 1.52, "time": 1506073924220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.848, 36.181833, 2.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926070", "mag": 1.6, "time": 1506073391784, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.2241, 61.5539, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876665", "mag": 1.6, "time": 1506072332786, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.3288, 63.1852, 90.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916851", "mag": 2.09, "time": 1506072148400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.868333, 20.063333, 23.409 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876664", "mag": 1.4, "time": 1506072136495, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5912, 61.9919, 28.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926067", "mag": 1.3, "time": 1506071322182, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.632, 62.4195, 64.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248637", "mag": 1.3, "time": 1506070695930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.437167, 42.637667, 5.25 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at26", "mag": 4.5, "time": 1506070497460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.9846, 3.8293, 107.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926066", "mag": 1.6, "time": 1506069293924, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7084, 58.832, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248632", "mag": 2.03, "time": 1506068604640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.901833, 38.286167, 1.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876662", "mag": 1.9, "time": 1506067828515, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4502, 59.8034, 55.7 ] } },
-  { "type": "Feature", "properties": { "id": "nm60044913", "mag": 2.21, "time": 1506067533090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -92.239, 35.7905, 11.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876658", "mag": 3.5, "time": 1506066694779, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.9518, 54.8173, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896676", "mag": 1.45, "time": 1506066561830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.764833, 38.786167, 0.53 ] } },
-  { "type": "Feature", "properties": { "id": "uw61309412", "mag": 1.49, "time": 1506066402670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.402833, 49.2735, 17.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896671", "mag": 1.2, "time": 1506066223530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8225, 37.524667, 2.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876647", "mag": 1.9, "time": 1506065065953, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.1147, 59.229, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248627", "mag": 1.79, "time": 1506064954410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.417833, 42.575667, 8.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876640", "mag": 1.0, "time": 1506063798789, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9184, 63.4232, 6.1 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256994", "mag": 1.71, "time": 1506063538810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.338833, 46.125333, 6.03 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at1d", "mag": 4.4, "time": 1506062755300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 151.9837, 45.5973, 22.46 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606510", "mag": 1.0, "time": 1506062740733, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9097, 38.416, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876497", "mag": 2.9, "time": 1506062332060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.4396, 55.4155, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876499", "mag": 1.5, "time": 1506062314773, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1276, 62.6705, 84.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926058", "mag": 2.5, "time": 1506062164434, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.9814, 52.5733, 21.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916751", "mag": 1.88, "time": 1506061487210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.4615, 19.287167, 7.924 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926055", "mag": 2.4, "time": 1506060569450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4546, 56.5041, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248622", "mag": 1.34, "time": 1506060334660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.447833, 42.622833, 5.33 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606434", "mag": 1.2, "time": 1506060248714, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8235, 38.8296, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007696", "mag": 1.17, "time": 1506059325210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.648333, 35.934, 3.86 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007680", "mag": 1.8, "time": 1506058671480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.570833, 35.360833, 4.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at0m", "mag": 5.5, "time": 1506058424310, "felt": 37, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.7724, 23.5614, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at0v", "mag": 4.5, "time": 1506056644580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 159.4959, 54.788, 131.21 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256984", "mag": 1.12, "time": 1506056537920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5285, 46.885167, 14.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926054", "mag": 1.3, "time": 1506056097918, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7519, 60.0539, 56.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876343", "mag": 1.1, "time": 1506055943779, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.827, 62.7929, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896616", "mag": 2.0, "time": 1506055463630, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.788667, 37.456333, 7.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926049", "mag": 2.0, "time": 1506055458648, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9681, 59.782, 98.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at08", "mag": 4.7, "time": 1506054886300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -11.1483, -6.3489, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896606", "mag": 0.97, "time": 1506054333450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821833, 37.5205, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aszw", "mag": 4.2, "time": 1506054023580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 26.2553, 39.1304, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896586", "mag": 1.98, "time": 1506053997570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.883167, 37.538333, 2.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007648", "mag": 1.64, "time": 1506053954570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797167, 33.495167, 4.61 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896591", "mag": 1.12, "time": 1506053943320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.789333, 37.455, 7.99 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aszh", "mag": 2.9, "time": 1506053328020, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.682, 35.846, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876210", "mag": 1.2, "time": 1506052567199, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7614, 63.1414, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876208", "mag": 1.0, "time": 1506051888104, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3642, 64.8396, 21.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876202", "mag": 2.8, "time": 1506051238210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6975, 59.8426, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007640", "mag": 1.04, "time": 1506050700240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.074333, 32.868, 9.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876199", "mag": 1.6, "time": 1506050508752, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1502, 60.9709, 20.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876069", "mag": 1.7, "time": 1506048854655, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6692, 62.5598, 11.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16876067", "mag": 2.1, "time": 1506048427026, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7111, 59.884, 14.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896561", "mag": 1.78, "time": 1506048332800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.779667, 37.392333, -2.31 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896556", "mag": 1.29, "time": 1506047940540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.0265, 36.559833, 6.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16926041", "mag": 2.5, "time": 1506047556201, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.992, 51.8656, 16.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248522", "mag": 1.34, "time": 1506047158170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.026833, 44.7755, 7.13 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256979", "mag": 1.73, "time": 1506043831850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.558333, 46.402, 3.35 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896531", "mag": 1.92, "time": 1506043357560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.780833, 37.389167, -2.29 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256969", "mag": 2.09, "time": 1506042441670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.930333, 44.292833, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875940", "mag": 1.1, "time": 1506041862266, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0885, 63.2553, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awqf", "mag": 4.2, "time": 1506041406940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 165.3116, -15.6295, 57.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asyh", "mag": 4.6, "time": 1506041280550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 149.2095, 43.8815, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235693", "mag": 1.82, "time": 1506040783670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.6825, 37.184, 4.37 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007600", "mag": 2.86, "time": 1506040660680, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.171833, 34.730667, 1.72 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916496", "mag": 1.7, "time": 1506040069030, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.755667, 19.862667, 13.433 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awqd", "mag": 4.6, "time": 1506040066970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 90.3605, 2.1475, 15.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875841", "mag": 1.4, "time": 1506039676822, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7004, 63.8605, 6.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000atbx", "mag": 2.6, "time": 1506039659260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5671, 46.8969, 11.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avmv", "mag": 2.8, "time": 1506039531410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.0769, 52.3761, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256959", "mag": 1.07, "time": 1506038377030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.445667, 43.5435, 11.24 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007584", "mag": 1.19, "time": 1506037977370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.764667, 33.324167, 13.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875834", "mag": 1.4, "time": 1506037872803, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.518, 61.5639, 31.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896516", "mag": 1.31, "time": 1506037721390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.669, 37.2905, 3.04 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256954", "mag": 1.13, "time": 1506037549780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.4995, 46.8705, 10.41 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awq8", "mag": 4.4, "time": 1506037384370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 144.5809, 38.0785, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875828", "mag": 2.4, "time": 1506037110228, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8706, 62.7902, 14.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875826", "mag": 1.7, "time": 1506036232042, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4937, 61.5906, 31.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asx4", "mag": 2.7, "time": 1506036218800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5127, 36.2915, 7.461 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007544", "mag": 3.0, "time": 1506035447270, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.397167, 32.383, 12.07 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007552", "mag": 1.61, "time": 1506035381320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.115667, 34.625667, -1.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875823", "mag": 1.6, "time": 1506035182231, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5062, 64.6747, 9.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248487", "mag": 2.1, "time": 1506035003920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.420167, 42.525833, 7.93 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256939", "mag": 1.72, "time": 1506034952670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5215, 46.8665, 11.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875817", "mag": 1.5, "time": 1506034226408, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.0329, 53.5528, 17.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awq7", "mag": 4.3, "time": 1506034167940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.929, -23.7349, 550.89 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896506", "mag": 1.29, "time": 1506033952800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.821, 38.814833, 2.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875815", "mag": 1.5, "time": 1506033878487, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5575, 60.0344, 58.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875810", "mag": 1.2, "time": 1506033325458, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4889, 59.8624, 47.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875800", "mag": 1.4, "time": 1506032434891, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.7482, 66.977, 12.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875653", "mag": 4.2, "time": 1506032120973, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8756, 62.7831, 20.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896496", "mag": 1.85, "time": 1506031741740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.5285, 36.803333, 3.27 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896486", "mag": 1.45, "time": 1506031445490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.526667, 36.809667, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256934", "mag": 2.12, "time": 1506031400210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.9225, 44.303333, 10.34 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256929", "mag": 1.26, "time": 1506030770930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.747833, 45.079167, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007528", "mag": 1.87, "time": 1506030349230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.650167, 35.935333, 2.69 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916321", "mag": 2.02, "time": 1506029779130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.552333, 19.137667, 49.513 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007520", "mag": 1.21, "time": 1506029730430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.157, 33.634167, -0.52 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916316", "mag": 1.88, "time": 1506029586250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.419833, 19.099167, 42.057 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916311", "mag": 1.76, "time": 1506029522880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.437167, 19.160333, 37.287 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606376", "mag": 1.1, "time": 1506029276288, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.9551, 40.0739, 10.9 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916301", "mag": 1.85, "time": 1506029141190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.439167, 19.1175, 39.677 ] } },
-  { "type": "Feature", "properties": { "id": "ci37166108", "mag": 1.81, "time": 1506028904370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.241667, 32.920333, 11.27 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007512", "mag": 1.83, "time": 1506028897230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.241167, 32.916667, 7.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875651", "mag": 1.4, "time": 1506028324426, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8843, 61.2141, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606357", "mag": 2.6, "time": 1506028168100, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6985, 39.7645, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606355", "mag": 1.1, "time": 1506027762688, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.189, 38.4602, 2.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007480", "mag": 1.75, "time": 1506026384090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.371167, 35.054, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875645", "mag": 1.7, "time": 1506026360117, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.75, 60.0811, 100.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896461", "mag": 1.53, "time": 1506026136260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.827333, 38.841167, 1.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911613", "mag": 1.9, "time": 1506025569386, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.0904, 58.6739, 124.2 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235678", "mag": 2.5, "time": 1506025487250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.888333, 37.204167, 6.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007472", "mag": 1.24, "time": 1506025368620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.488667, 33.850333, -0.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ass7", "mag": 4.8, "time": 1506025352080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8962, 15.2536, 65.44 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007464", "mag": 1.18, "time": 1506025134310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.882167, 33.977333, 19.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875518", "mag": 1.7, "time": 1506024448536, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5203, 61.3055, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asr5", "mag": 2.8, "time": 1506024284460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4191, 42.5686, 11.52 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007448", "mag": 1.54, "time": 1506024073190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.493667, 33.846667, -0.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asqw", "mag": 4.5, "time": 1506023938000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.359, -24.593, 89.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896441", "mag": 0.97, "time": 1506023932370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.818337, 38.807335, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911611", "mag": 2.0, "time": 1506023546957, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.8314, 53.8887, 16.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875513", "mag": 2.1, "time": 1506022669821, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6752, 67.929, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875511", "mag": 1.6, "time": 1506022479067, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0122, 60.6265, 55.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896431", "mag": 1.59, "time": 1506022296440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821333, 37.606, 4.18 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asq8", "mag": 4.5, "time": 1506022120080, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 57.3957, 30.689, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875508", "mag": 2.8, "time": 1506022088454, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5339, 56.4471, 34.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875497", "mag": 2.8, "time": 1506021225649, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3633, 62.2263, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875489", "mag": 2.0, "time": 1506019153622, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5458, 60.2285, 104.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007432", "mag": 0.97, "time": 1506018755920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.4305, 33.027167, 7.61 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896416", "mag": 1.32, "time": 1506018676310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.105167, 37.325333, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875470", "mag": 3.4, "time": 1506018115237, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3313, 62.0747, 82.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007408", "mag": 1.52, "time": 1506017937430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.240833, 33.339, 3.36 ] } },
-  { "type": "Feature", "properties": { "id": "ci37165948", "mag": 1.22, "time": 1506017934430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.238, 33.341, 5.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911603", "mag": 2.2, "time": 1506016859139, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.198, 56.7455, 55.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896411", "mag": 1.56, "time": 1506016054120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.955667, 36.390833, 1.45 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ask8", "mag": 5.2, "time": 1506015812780, "felt": 1, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 153.792, -5.2273, 42.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875367", "mag": 1.0, "time": 1506015790628, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3293, 61.4367, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896401", "mag": 1.29, "time": 1506015349390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.136833, 36.591, 7.95 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896396", "mag": 1.65, "time": 1506015154000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.830667, 38.841833, 1.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875364", "mag": 1.7, "time": 1506014707392, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9511, 61.182, 6.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asjm", "mag": 4.1, "time": 1506014582020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1412, 14.9651, 31.77 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896391", "mag": 1.65, "time": 1506014547620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.522667, 37.119333, 6.68 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896386", "mag": 2.74, "time": 1506013969600, "felt": 15, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.523, 37.119333, 7.11 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248457", "mag": 1.24, "time": 1506013292240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.416833, 42.5455, 6.54 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896381", "mag": 1.42, "time": 1506013025480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.7985, 38.024167, 4.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875337", "mag": 1.5, "time": 1506012889205, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8562, 59.8876, 14.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875335", "mag": 1.5, "time": 1506012588856, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.43, 69.5255, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875333", "mag": 1.4, "time": 1506012078477, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.7448, 65.4677, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asj3", "mag": 4.4, "time": 1506011673160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 94.8925, 24.9992, 82.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875233", "mag": 2.0, "time": 1506011166366, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0389, 62.6945, 1.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61916021", "mag": 1.65, "time": 1506010758380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.606333, 19.988, 0.02 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896356", "mag": 1.08, "time": 1506008853280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.736, 38.789501, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007344", "mag": 1.64, "time": 1506006904290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.040833, 34.932167, 7.95 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248432", "mag": 1.93, "time": 1506005934630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.899167, 38.2825, 1.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896351", "mag": 1.05, "time": 1506005402280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.872833, 37.542167, 5.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875225", "mag": 2.6, "time": 1506004864279, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.7558, 56.7802, 85.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606271", "mag": 1.4, "time": 1506004765898, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9071, 38.404, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911592", "mag": 1.8, "time": 1506004687871, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.776, 59.9457, 96.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875224", "mag": 1.0, "time": 1506004284441, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.1472, 58.225, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asgp", "mag": 3.1, "time": 1506004160400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4287, 42.5341, 7.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875128", "mag": 1.2, "time": 1506003424957, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1414, 61.9718, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875123", "mag": 2.2, "time": 1506003380008, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.406, 61.1636, 56.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875122", "mag": 1.5, "time": 1506003168025, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6121, 60.6288, 27.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asgl", "mag": 4.5, "time": 1506003018350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 150.7163, -5.3996, 143.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911587", "mag": 2.0, "time": 1506002992795, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.2107, 54.658, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875121", "mag": 1.3, "time": 1506002287075, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7877, 63.0935, 115.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875120", "mag": 1.3, "time": 1506002190951, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3702, 60.2093, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896346", "mag": 1.58, "time": 1506001285170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.046, 37.631, -2.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875118", "mag": 1.5, "time": 1506001054310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4947, 65.9329, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875115", "mag": 1.2, "time": 1506000273641, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8273, 59.8914, 16.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875114", "mag": 1.0, "time": 1505999744527, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.927, 63.1123, 88.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875113", "mag": 1.0, "time": 1505999509220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.8959, 53.8648, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896326", "mag": 1.49, "time": 1505998900750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.040833, 37.6325, -1.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896316", "mag": 1.09, "time": 1505998199150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.854333, 37.553667, -1.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896306", "mag": 1.43, "time": 1505997631810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.009333, 37.578833, 2.18 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207176", "mag": 1.81, "time": 1505997033100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.530833, 36.304833, 9.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875021", "mag": 1.2, "time": 1505996145934, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8383, 65.938, 13.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875018", "mag": 1.2, "time": 1505995669198, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.912, 65.5133, 9.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896296", "mag": 1.47, "time": 1505995317350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.196833, 37.9145, 9.67 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207166", "mag": 1.64, "time": 1505994488630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.4975, 36.289667, 7.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asex", "mag": 4.8, "time": 1505994269370, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.2903, 15.7805, 100.11 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606244", "mag": 1.4, "time": 1505993181062, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2534, 40.7726, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248402", "mag": 1.76, "time": 1505993050130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.834, 37.5, 12.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911577", "mag": 1.8, "time": 1505992688210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7102, 59.2193, 101.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896276", "mag": 1.87, "time": 1505990638730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.821833, 38.807833, 2.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911575", "mag": 1.4, "time": 1505990312220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1289, 60.9457, 91.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007296", "mag": 1.16, "time": 1505989019560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.893333, 33.8875, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874826", "mag": 2.4, "time": 1505988598717, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.0672, 60.3368, 3.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874821", "mag": 3.9, "time": 1505988559362, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.0266, 58.0197, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asdx", "mag": 3.2, "time": 1505987188740, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4339, 42.5809, 9.51 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896231", "mag": 1.31, "time": 1505985984190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7595, 39.290333, 11.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874817", "mag": 1.2, "time": 1505985541058, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7623, 63.2246, 123.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896221", "mag": 1.81, "time": 1505985066080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8215, 37.605333, 4.11 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911571", "mag": 1.2, "time": 1505984945428, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6774, 60.3679, 51.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000astb", "mag": 3.2, "time": 1505984479950, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 30.4877, 39.7496, 7.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874735", "mag": 1.1, "time": 1505984351439, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1345, 61.0202, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874733", "mag": 1.8, "time": 1505984244290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.6331, 69.6221, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911567", "mag": 1.4, "time": 1505983878943, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6066, 58.3406, 70.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874730", "mag": 1.6, "time": 1505983557544, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6496, 63.2391, 128.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874715", "mag": 3.0, "time": 1505983090867, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9585, 60.2394, 134.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874713", "mag": 1.8, "time": 1505982752561, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3398, 60.0395, 62.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874708", "mag": 1.6, "time": 1505981986749, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5434, 62.0196, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007280", "mag": 1.01, "time": 1505981662400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.966, 33.952667, 12.57 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896186", "mag": 1.8, "time": 1505981520300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.764333, 38.786167, 0.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874635", "mag": 1.2, "time": 1505980470681, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9567, 61.1836, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256854", "mag": 1.19, "time": 1505980355400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.540333, 46.865833, 13.58 ] } },
-  { "type": "Feature", "properties": { "id": "hv61915846", "mag": 2.23, "time": 1505980220010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.471833, 19.187167, 6.497 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896176", "mag": 1.82, "time": 1505979900900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.789167, 37.455, 8.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874613", "mag": 2.5, "time": 1505979347188, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6995, 61.302, 18.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896141", "mag": 1.44, "time": 1505978529860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.0545, 37.976333, 16.99 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asd1", "mag": 4.8, "time": 1505977959710, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -73.683, -37.9104, 6.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896116", "mag": 1.08, "time": 1505977815960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.784164, 38.838165, 0.65 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007272", "mag": 1.44, "time": 1505977166870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.235667, 34.473, 10.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874540", "mag": 1.8, "time": 1505976691446, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5178, 59.5615, 114.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007264", "mag": 1.35, "time": 1505976496140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8585, 33.885833, 13.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874539", "mag": 1.4, "time": 1505975897075, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7553, 60.3904, 17.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911557", "mag": 1.9, "time": 1505975896384, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.7415, 56.6876, 60.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874533", "mag": 2.4, "time": 1505975550653, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.4341, 54.7916, 41.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874531", "mag": 1.6, "time": 1505973877209, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0439, 60.1347, 121.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896081", "mag": 0.98, "time": 1505973711190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.775002, 38.797669, 2.77 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896076", "mag": 2.49, "time": 1505973410410, "felt": 16, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.785833, 37.46, 8.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874465", "mag": 1.3, "time": 1505973344875, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.0133, 60.1082, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911553", "mag": 1.4, "time": 1505972962694, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3138, 59.699, 53.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911552", "mag": 1.2, "time": 1505972745844, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4845, 60.1615, 61.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606219", "mag": 1.3, "time": 1505972571887, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1193, 38.2806, 9.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911551", "mag": 1.8, "time": 1505972563999, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.15, 51.5531, 43.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606295", "mag": 1.0, "time": 1505972403264, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6227, 38.8065, 14.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248342", "mag": 1.16, "time": 1505971839680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.427333, 42.584333, 6.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874458", "mag": 1.0, "time": 1505971795387, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1789, 60.7931, 15.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606215", "mag": 1.1, "time": 1505970724921, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9138, 38.4144, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606292", "mag": 1.2, "time": 1505969821916, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9096, 38.3591, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874386", "mag": 2.2, "time": 1505966674333, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1806, 62.1688, 58.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874381", "mag": 1.5, "time": 1505966192127, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.3423, 67.4818, 11.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606289", "mag": 1.1, "time": 1505965897622, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.612, 39.7777, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874378", "mag": 1.4, "time": 1505965635289, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6084, 59.8249, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007240", "mag": 1.33, "time": 1505964848260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.392833, 34.0695, 3.63 ] } },
-  { "type": "Feature", "properties": { "id": "uw61309117", "mag": 1.41, "time": 1505964727680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.537333, 45.623, 3.45 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asac", "mag": 2.3, "time": 1505963189900, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.6319, 35.02, 3.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896016", "mag": 1.0, "time": 1505962244660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.777664, 38.821335, 1.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874313", "mag": 1.6, "time": 1505961692924, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.4015, 58.981, 9.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896006", "mag": 2.63, "time": 1505961234600, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.778, 38.822333, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874294", "mag": 1.4, "time": 1505960998663, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7592, 62.4966, 63.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911541", "mag": 1.2, "time": 1505959763113, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0959, 69.101, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72896001", "mag": 2.06, "time": 1505958864360, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.541, 35.984333, 10.27 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007216", "mag": 1.05, "time": 1505958019680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.250167, 34.038167, 14.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874254", "mag": 3.1, "time": 1505957941327, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.4863, 51.2677, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874229", "mag": 1.1, "time": 1505957058757, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.7027, 61.7499, 26.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874215", "mag": 1.1, "time": 1505956445202, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6955, 63.1111, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007208", "mag": 1.4, "time": 1505955985550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.416, 33.868667, 14.65 ] } },
-  { "type": "Feature", "properties": { "id": "hv61915531", "mag": 1.72, "time": 1505955195430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.279833, 19.405667, 1.328 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874182", "mag": 2.0, "time": 1505954859125, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6742, 63.0988, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as95", "mag": 4.5, "time": 1505954623610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.9506, -18.3191, 525.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874180", "mag": 1.0, "time": 1505954368489, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6875, 63.1114, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256829", "mag": 1.22, "time": 1505954178230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.729167, 46.9255, 15.18 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007192", "mag": 2.27, "time": 1505953985850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.389333, 34.875667, 4.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16911531", "mag": 3.1, "time": 1505953036619, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.8238, 52.2316, 212.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874133", "mag": 1.9, "time": 1505952707526, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3476, 61.7239, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895971", "mag": 2.7, "time": 1505952459520, "felt": 25, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.065833, 37.977333, 16.12 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as7z", "mag": 5.0, "time": 1505952320920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.3417, -18.3348, 223.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874122", "mag": 1.3, "time": 1505952267890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.1071, 68.0646, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874119", "mag": 1.3, "time": 1505952216610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9186, 60.9563, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as7r", "mag": 5.7, "time": 1505951964840, "felt": 7, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 113.0028, -6.141, 588.64 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007168", "mag": 1.0, "time": 1505951908320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.513, 33.929833, 3.12 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874078", "mag": 1.5, "time": 1505949607121, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.307, 64.9865, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895936", "mag": 2.34, "time": 1505948330470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.830833, 38.8385, 2.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as71", "mag": 4.4, "time": 1505948258880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -70.8955, -19.9851, 13.88 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007144", "mag": 2.26, "time": 1505947525530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.600667, 32.8185, 11.77 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as6n", "mag": 4.7, "time": 1505946967130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 148.002, -5.1396, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16874025", "mag": 1.8, "time": 1505946583777, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5728, 63.1811, 118.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as5y", "mag": 5.2, "time": 1505945844590, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 147.9821, -5.1384, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as5x", "mag": 5.9, "time": 1505945616140, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 147.8337, -5.11, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873995", "mag": 1.3, "time": 1505944353830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7194, 63.0772, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895916", "mag": 1.33, "time": 1505944123270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8235, 37.532, 3.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903715", "mag": 1.5, "time": 1505944050318, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7597, 60.286, 105.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873983", "mag": 1.6, "time": 1505944038560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.2822, 60.1956, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873980", "mag": 1.5, "time": 1505943645116, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7128, 62.2758, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895911", "mag": 1.05, "time": 1505943458060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.817497, 38.818165, 1.98 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256764", "mag": 1.19, "time": 1505942553810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.3355, 46.855167, 12.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873969", "mag": 1.0, "time": 1505941809382, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.8648, 61.3084, 14.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903709", "mag": 1.3, "time": 1505940388991, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1675, 59.8496, 11.5 ] } },
-  { "type": "Feature", "properties": { "id": "hv61915241", "mag": 2.0, "time": 1505940250470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.695496, 19.176666, 1.78 ] } },
-  { "type": "Feature", "properties": { "id": "uw61309057", "mag": 2.31, "time": 1505940000150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.92, 47.376, -0.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873814", "mag": 1.4, "time": 1505938885178, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.4385, 61.7606, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873808", "mag": 1.1, "time": 1505938683669, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6592, 62.5852, 59.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895876", "mag": 1.45, "time": 1505938357840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.59, 36.021667, 3.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873804", "mag": 1.4, "time": 1505938263457, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3926, 60.1466, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as2f", "mag": 6.4, "time": 1505938189810, "felt": 16, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 169.0947, -18.7978, 200.19 ] } },
-  { "type": "Feature", "properties": { "id": "hv61915206", "mag": 2.51, "time": 1505938077390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.033667, 19.2375, 39.578 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007104", "mag": 1.0, "time": 1505937649230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.0765, 32.813833, -0.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873801", "mag": 2.0, "time": 1505937512139, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.8359, 53.871, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as1w", "mag": 2.5, "time": 1505937361300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.0579, 36.6187, 5.828 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873782", "mag": 1.2, "time": 1505936869830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8873, 62.1092, 41.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256709", "mag": 1.79, "time": 1505935321500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.451, 43.543667, 10.41 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606121", "mag": 1.5, "time": 1505934916827, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1139, 37.3666, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007096", "mag": 1.15, "time": 1505934203280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.751, 34.839333, -1.28 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606180", "mag": 1.3, "time": 1505934149532, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1164, 38.3161, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895851", "mag": 1.27, "time": 1505934073910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.592833, 39.610333, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873739", "mag": 2.2, "time": 1505933777306, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4033, 69.0735, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873736", "mag": 1.7, "time": 1505933267549, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2132, 61.1317, 38.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007072", "mag": 2.71, "time": 1505931747440, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.389167, 32.380167, 15.18 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895826", "mag": 1.69, "time": 1505931012940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.428333, 36.582667, 0.68 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248192", "mag": 1.44, "time": 1505930780280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.474333, 42.6455, 0.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895816", "mag": 2.1, "time": 1505929719570, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.9675, 40.890167, 14.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873728", "mag": 1.2, "time": 1505929479491, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.582, 62.6618, 78.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873142", "mag": 1.5, "time": 1505927860541, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2216, 61.5685, 73.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895806", "mag": 3.65, "time": 1505927408630, "felt": 119, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.983667, 40.891333, 16.86 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895796", "mag": 3.18, "time": 1505926479240, "felt": 56, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.546833, 36.829167, 3.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873012", "mag": 1.4, "time": 1505926389012, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6968, 59.7895, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arxv", "mag": 6.1, "time": 1505925436360, "felt": 102, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 144.6601, 37.9814, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16872904", "mag": 1.0, "time": 1505925010295, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.5787, 62.1577, 21.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arxl", "mag": 5.3, "time": 1505924711310, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 118.8822, -10.1961, 10.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arxs", "mag": 4.4, "time": 1505923365600, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 135.4357, 33.9578, 44.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16872233", "mag": 1.2, "time": 1505923328725, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1746, 60.1861, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007024", "mag": 0.95, "time": 1505922246000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.593333, 34.202833, 4.57 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arwt", "mag": 4.9, "time": 1505921548830, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 166.9265, -14.913, 39.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arwd", "mag": 2.4, "time": 1505921250610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.783, 37.3255, 5.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awnu", "mag": 4.6, "time": 1505921168060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -28.7481, 43.6321, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248182", "mag": 1.14, "time": 1505920908550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.455667, 42.606, 5.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arw1", "mag": 4.4, "time": 1505920105280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 70.9001, 36.5943, 194.83 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awp1", "mag": 4.1, "time": 1505919984040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -82.8639, 5.1272, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903689", "mag": 2.1, "time": 1505918855154, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.5285, 56.3302, 52.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16871415", "mag": 1.5, "time": 1505918684626, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5508, 61.18, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arvu", "mag": 5.0, "time": 1505918528120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.1207, -17.9346, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38007016", "mag": 1.44, "time": 1505918468750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.514, 33.93, 3.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895731", "mag": 2.2, "time": 1505918095770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.179, 40.2545, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arvi", "mag": 5.3, "time": 1505917796770, "felt": 41, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 121.7572, 23.2931, 22.03 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895726", "mag": 2.76, "time": 1505917745400, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.182833, 40.246333, 11.38 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248172", "mag": 2.13, "time": 1505916637780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4155, 42.592833, 6.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16870720", "mag": 2.0, "time": 1505915942888, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.6193, 67.4066, 12.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16870653", "mag": 1.8, "time": 1505915336300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2998, 61.7353, 47.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256619", "mag": 1.37, "time": 1505914951120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527333, 46.886167, 13.87 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006992", "mag": 1.47, "time": 1505914753140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.453667, 34.324833, 9.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895721", "mag": 2.38, "time": 1505913728570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6465, 36.06, 20.18 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006968", "mag": 1.06, "time": 1505913698350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.79, 36.101, 8.43 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006952", "mag": 2.21, "time": 1505911740560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.197667, 32.419333, 10.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16869931", "mag": 1.0, "time": 1505911683814, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0983, 64.9958, 11.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16869929", "mag": 1.1, "time": 1505910877864, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9571, 64.0729, 125.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arkq", "mag": 5.0, "time": 1505910355700, "felt": 1, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 132.5848, 1.0854, 36.12 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248167", "mag": 1.05, "time": 1505910339650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.078167, 44.806167, 7.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arkf", "mag": 2.7, "time": 1505910255780, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4578, 42.6105, 7.92 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914931", "mag": 1.25, "time": 1505910251630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.624833, 19.4175, 3.162 ] } },
-  { "type": "Feature", "properties": { "id": "ak16869355", "mag": 1.3, "time": 1505910194393, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4867, 61.3624, 40.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248157", "mag": 1.62, "time": 1505909926720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.418333, 42.6315, 2.43 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606071", "mag": 1.9, "time": 1505909820104, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.6351, 40.2652, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006936", "mag": 1.08, "time": 1505907735210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.542167, 33.157167, 16.18 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895696", "mag": 1.65, "time": 1505907470630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.887667, 39.9645, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248147", "mag": 1.97, "time": 1505907452270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.426833, 42.575667, 8.53 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914886", "mag": 2.38, "time": 1505907343420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.275162, 19.410833, 10.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903676", "mag": 1.3, "time": 1505907050579, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6927, 60.366, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16869212", "mag": 1.1, "time": 1505906705387, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0351, 61.9136, 37.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895691", "mag": 1.89, "time": 1505906617690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.802667, 36.023667, 14.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903672", "mag": 2.7, "time": 1505906309964, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.8205, 51.5611, 26.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895686", "mag": 1.58, "time": 1505906251960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.257833, 39.404167, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16868636", "mag": 1.1, "time": 1505905797402, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.4101, 61.9294, 46.0 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207096", "mag": 1.74, "time": 1505905515890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.502, 36.239333, 7.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16868555", "mag": 1.6, "time": 1505904607416, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.81, 59.8821, 7.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arj1", "mag": 4.7, "time": 1505903968940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.4191, 15.2723, 57.48 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006912", "mag": 1.07, "time": 1505903473810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.495167, 35.975167, 6.03 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248142", "mag": 1.89, "time": 1505903157450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.424333, 42.560333, 7.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16868496", "mag": 2.0, "time": 1505903116550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9125, 61.7794, 102.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16868494", "mag": 1.5, "time": 1505903092907, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2214, 61.9475, 35.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903665", "mag": 1.3, "time": 1505902710790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7292, 62.9468, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16867924", "mag": 1.2, "time": 1505902608214, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7213, 59.8967, 2.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606156", "mag": 1.0, "time": 1505901862661, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.6593, 38.6914, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895661", "mag": 1.05, "time": 1505901620810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810837, 38.818668, 2.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903662", "mag": 1.0, "time": 1505901509250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8825, 63.8483, 113.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914831", "mag": 1.76, "time": 1505901369660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.477661, 19.182333, 34.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16867848", "mag": 1.1, "time": 1505900653451, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4004, 63.1493, 5.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arir", "mag": 3.7, "time": 1505900227020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.1086, 55.2931, 60.27 ] } },
-  { "type": "Feature", "properties": { "id": "uw61331666", "mag": 1.1, "time": 1505898593660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.672, 48.548667, -0.01 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006880", "mag": 2.13, "time": 1505898547760, "felt": 137, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.512, 33.929167, 3.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arig", "mag": 4.9, "time": 1505898116470, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.0335, 30.5728, 51.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16867217", "mag": 1.6, "time": 1505898082784, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4786, 59.9819, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16867146", "mag": 1.1, "time": 1505897266615, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.8777, 60.4396, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006872", "mag": 1.46, "time": 1505897209710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797667, 33.493667, 4.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16867139", "mag": 2.2, "time": 1505896599575, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3632, 62.9389, 110.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895641", "mag": 1.43, "time": 1505896494260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.840333, 37.569333, 1.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903656", "mag": 1.6, "time": 1505896455015, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6591, 59.7355, 84.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248127", "mag": 1.21, "time": 1505896112670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.409833, 42.577333, 5.18 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248122", "mag": 1.04, "time": 1505896073990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.420167, 42.597, 5.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ari7", "mag": 2.8, "time": 1505895800120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4288, 42.5861, 7.69 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914791", "mag": 2.56, "time": 1505895324160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2775, 19.387833, 2.782 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248112", "mag": 2.6, "time": 1505895001440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.426333, 42.581333, 7.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903653", "mag": 1.4, "time": 1505894006715, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.1734, 57.6592, 5.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895626", "mag": 1.53, "time": 1505893505020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.731, 35.610333, 5.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16866448", "mag": 1.5, "time": 1505893091784, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2468, 62.4591, 77.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60013094", "mag": 1.81, "time": 1505893039830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.445667, 42.595833, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006824", "mag": 1.12, "time": 1505893038610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.764667, 36.027, 1.93 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248107", "mag": 1.76, "time": 1505893022850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.440667, 42.600667, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914781", "mag": 1.67, "time": 1505892711130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.6165, 19.4305, 3.542 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903651", "mag": 3.0, "time": 1505892680068, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.4523, 53.0789, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248102", "mag": 1.36, "time": 1505892622540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.435667, 42.589167, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16866421", "mag": 1.6, "time": 1505892318030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3481, 59.8279, 3.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16866396", "mag": 2.2, "time": 1505891995067, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.4096, 54.4777, 11.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914776", "mag": 1.93, "time": 1505891884110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.875167, 19.494, 13.771 ] } },
-  { "type": "Feature", "properties": { "id": "ak16866395", "mag": 1.1, "time": 1505891525159, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.5895, 59.7855, 1.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16865784", "mag": 1.7, "time": 1505890304255, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8219, 63.9434, 110.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903645", "mag": 1.5, "time": 1505889690090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8317, 59.5969, 83.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248092", "mag": 1.25, "time": 1505889314510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4045, 42.559, 7.09 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903644", "mag": 1.6, "time": 1505888156227, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.1233, 56.6112, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903642", "mag": 1.1, "time": 1505887874395, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5943, 62.8332, 79.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arhc", "mag": 2.7, "time": 1505887339310, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.7528, 35.56, 6.78 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606041", "mag": 1.5, "time": 1505886348191, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1044, 37.3927, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16865084", "mag": 2.3, "time": 1505886195952, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.96, 68.8119, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16865080", "mag": 1.0, "time": 1505886128688, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.8653, 65.3778, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16865073", "mag": 2.0, "time": 1505885821473, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.5664, 57.7913, 90.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16865048", "mag": 1.0, "time": 1505885371718, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9661, 63.2402, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arh1", "mag": 5.3, "time": 1505885168970, "felt": 29, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.3157, -16.2747, 92.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arha", "mag": 4.8, "time": 1505884561830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 148.9933, 44.304, 47.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16865027", "mag": 1.7, "time": 1505884405432, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8016, 59.167, 62.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903636", "mag": 2.1, "time": 1505884147575, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.2848, 54.6322, 28.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16864392", "mag": 1.4, "time": 1505881969592, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3599, 61.7927, 48.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606034", "mag": 1.2, "time": 1505881284660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8997, 38.3821, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903634", "mag": 1.9, "time": 1505881021363, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3362, 59.9873, 134.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16864345", "mag": 1.4, "time": 1505880564938, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.7317, 59.9227, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16864341", "mag": 1.9, "time": 1505880299039, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2295, 62.4633, 79.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903630", "mag": 1.6, "time": 1505878577379, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2105, 59.7151, 108.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006744", "mag": 1.15, "time": 1505878429650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.3295, 36.066833, 4.96 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248077", "mag": 1.22, "time": 1505878406660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.422667, 42.523667, 7.06 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006752", "mag": 1.09, "time": 1505878374600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.328333, 36.063333, 2.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16863731", "mag": 2.4, "time": 1505878347669, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1296, 60.1348, 9.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903628", "mag": 1.7, "time": 1505878317110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2703, 59.8732, 126.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16863732", "mag": 1.2, "time": 1505878286762, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.9406, 59.985, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006736", "mag": 1.86, "time": 1505878275980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.331167, 36.0625, 4.96 ] } },
-  { "type": "Feature", "properties": { "id": "ci37165628", "mag": 1.61, "time": 1505878262700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.3305, 36.062833, 2.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16863728", "mag": 1.3, "time": 1505878130865, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3801, 60.7066, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000argd", "mag": 4.6, "time": 1505878085370, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8719, 16.1444, 48.73 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248072", "mag": 2.35, "time": 1505878084670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.423167, 42.581333, 8.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16863729", "mag": 2.5, "time": 1505878081761, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4258, 51.6886, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895536", "mag": 1.94, "time": 1505877892960, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.286167, 36.776667, 10.03 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006720", "mag": 1.07, "time": 1505877439420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.752, 33.713, 15.96 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248067", "mag": 1.47, "time": 1505877309800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.445, 42.617667, 6.11 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006712", "mag": 1.07, "time": 1505875949770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.750333, 33.961833, 15.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awn6", "mag": 4.0, "time": 1505875623990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.7511, -25.3193, 527.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arfw", "mag": 4.9, "time": 1505875330110, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 174.3444, -41.5073, 24.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arfs", "mag": 4.9, "time": 1505875055560, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -90.9075, 14.5711, 178.93 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017263000", "mag": 2.75, "time": 1505873919890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.3401, 18.9298, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16863060", "mag": 1.9, "time": 1505873560207, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1132, 59.1631, 57.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895516", "mag": 1.58, "time": 1505873402400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.522667, 35.964833, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arf6", "mag": 2.7, "time": 1505873292330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6365, 59.7836, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arfq", "mag": 2.8, "time": 1505872583380, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -2.1386, 37.4306, 7.84 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895506", "mag": 1.14, "time": 1505872092600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.103, 36.606333, 9.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arel", "mag": 6.1, "time": 1505871807940, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 162.614, -50.7145, 19.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16862483", "mag": 2.0, "time": 1505871449331, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.323, 61.0377, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16862466", "mag": 1.1, "time": 1505870969313, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.0763, 60.3456, 0.4 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256529", "mag": 1.31, "time": 1505870488260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528, 46.8965, 11.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895486", "mag": 1.47, "time": 1505870467130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.586, 36.020333, 4.08 ] } },
-  { "type": "Feature", "properties": { "id": "us2000are4", "mag": 4.5, "time": 1505868292650, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.5418, -3.912, 43.33 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248037", "mag": 2.04, "time": 1505868182810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.450167, 42.612833, 6.23 ] } },
-  { "type": "Feature", "properties": { "id": "uu60248032", "mag": 1.14, "time": 1505868031480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.415833, 42.508, 5.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000are1", "mag": 2.5, "time": 1505867820700, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7971, 36.457, 5.777 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895456", "mag": 1.52, "time": 1505867731230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.668833, 37.291667, 4.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ardv", "mag": 5.0, "time": 1505866095740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 57.4066, 30.7208, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903617", "mag": 1.9, "time": 1505866055349, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.744, 56.8763, 33.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903616", "mag": 1.8, "time": 1505865710189, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.5947, 55.8757, 101.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16903615", "mag": 1.8, "time": 1505865589920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0266, 60.2087, 122.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ass3", "mag": 2.5, "time": 1505864736500, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.8008, 36.4519, 6.233 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256499", "mag": 1.38, "time": 1505864394760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.407833, 45.589, 4.43 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arcp", "mag": 3.0, "time": 1505863612870, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4223, 42.5909, 9.63 ] } },
-  { "type": "Feature", "properties": { "id": "uw61331476", "mag": 1.93, "time": 1505863558820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.772333, 46.652333, -0.79 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arcv", "mag": 4.6, "time": 1505863376420, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 123.9102, 6.3611, 38.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arck", "mag": 2.6, "time": 1505863101700, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.9891, 36.9623, 5.329 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arch", "mag": 4.6, "time": 1505862692240, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8625, 16.2348, 45.26 ] } },
-  { "type": "Feature", "properties": { "id": "uw61331461", "mag": 1.43, "time": 1505862649350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.194333, 46.983167, -0.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861101", "mag": 1.0, "time": 1505862438423, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3714, 64.9781, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arca", "mag": 4.7, "time": 1505862303600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.4478, -36.2513, 47.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860573", "mag": 1.3, "time": 1505861271657, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6706, 62.0713, 0.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arbk", "mag": 2.4, "time": 1505861097180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4595, 42.608, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aray", "mag": 3.2, "time": 1505859699230, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7506, 36.4396, 1.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arar", "mag": 2.6, "time": 1505859474460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7831, 36.4511, 2.64 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006608", "mag": 0.96, "time": 1505859334750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.475333, 33.486667, 14.73 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247982", "mag": 1.65, "time": 1505858965080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.420667, 42.524833, 7.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859929", "mag": 1.1, "time": 1505857928856, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.6104, 61.9413, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605999", "mag": 1.5, "time": 1505856979033, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.7943, 38.658, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875936", "mag": 1.7, "time": 1505856840827, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.652, 53.3989, 20.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606301", "mag": 1.4, "time": 1505856837357, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.7768, 38.66, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606300", "mag": 1.4, "time": 1505856822494, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.7817, 38.6647, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859863", "mag": 1.4, "time": 1505856383099, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.06, 61.1692, 19.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247972", "mag": 1.74, "time": 1505856071750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4475, 42.619, 6.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859852", "mag": 1.7, "time": 1505856067799, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.5801, 68.0241, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859850", "mag": 1.3, "time": 1505856055065, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2245, 61.5244, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605994", "mag": 1.2, "time": 1505855929391, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1076, 37.3659, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar96", "mag": 4.9, "time": 1505855599810, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5112, 15.3218, 46.64 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006584", "mag": 1.62, "time": 1505855343650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.8445, 36.1795, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605990", "mag": 1.4, "time": 1505855191998, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.3633, 38.1896, 5.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859325", "mag": 2.3, "time": 1505854928991, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9168, 61.6291, 63.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895401", "mag": 1.19, "time": 1505854923520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.721832, 38.778832, 1.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859316", "mag": 1.9, "time": 1505854153817, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2675, 59.6779, 106.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar87", "mag": 4.0, "time": 1505854089550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.0339, -20.6057, 107.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859309", "mag": 2.3, "time": 1505853828556, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9751, 62.3114, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859297", "mag": 2.2, "time": 1505853447611, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.476, 59.9101, 122.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859290", "mag": 3.0, "time": 1505853445730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.8511, 55.6543, 46.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859292", "mag": 3.6, "time": 1505853411703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.4847, 57.8969, 244.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895391", "mag": 2.22, "time": 1505852777640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.194167, 40.744, 31.83 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247942", "mag": 1.28, "time": 1505852539380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.439833, 42.608667, 6.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859266", "mag": 1.1, "time": 1505852431345, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.5411, 60.0259, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar6z", "mag": 5.2, "time": 1505852287190, "felt": 32, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.7668, 37.2998, 35.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar6y", "mag": 5.2, "time": 1505852058100, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 150.8423, -5.5637, 99.91 ] } },
-  { "type": "Feature", "properties": { "id": "ak16859257", "mag": 1.1, "time": 1505851589002, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.171, 64.5345, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006552", "mag": 1.38, "time": 1505851374120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.498833, 33.866667, -0.49 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895381", "mag": 1.43, "time": 1505851273540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.729333, 36.3275, 5.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875922", "mag": 1.3, "time": 1505850452543, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.3232, 58.1622, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875921", "mag": 2.9, "time": 1505849966730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.4901, 52.1476, 24.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247932", "mag": 1.44, "time": 1505849337250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.421, 42.579, 5.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875920", "mag": 1.3, "time": 1505849251567, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.6328, 59.921, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16858730", "mag": 1.2, "time": 1505848519202, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9009, 61.545, 3.9 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914226", "mag": 1.85, "time": 1505848191950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.283829, 19.389834, 2.69 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006520", "mag": 1.05, "time": 1505847392530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.7695, 36.0195, 2.35 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006512", "mag": 1.61, "time": 1505847142180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.767, 36.0195, 2.27 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006496", "mag": 3.65, "time": 1505846743780, "felt": 24, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.769833, 36.019333, 1.78 ] } },
-  { "type": "Feature", "properties": { "id": "hv61914191", "mag": 1.84, "time": 1505846559260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.249161, 19.378334, 1.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875918", "mag": 2.8, "time": 1505846556982, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.8186, 52.0581, 213.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895351", "mag": 1.32, "time": 1505846239310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.104167, 37.325333, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895341", "mag": 2.76, "time": 1505846072870, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.359001, 36.981335, 8.57 ] } },
-  { "type": "Feature", "properties": { "id": "ci38006480", "mag": 3.19, "time": 1505846053020, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.767333, 36.019, 1.55 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895286", "mag": 1.33, "time": 1505844883780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.572167, 35.430667, -0.58 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar1y", "mag": 4.6, "time": 1505844881000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.1913, -37.2281, 5.95 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar20", "mag": 7.1, "time": 1505844878420, "felt": 2048, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.4952, 18.5539, 51.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16858135", "mag": 1.6, "time": 1505844133798, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.026, 67.0927, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766871", "mag": 1.54, "time": 1505844053390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.846, 36.179167, 2.24 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766863", "mag": 1.44, "time": 1505843932610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.768, 36.018667, 1.61 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207061", "mag": 1.72, "time": 1505843783380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.646167, 36.5445, 7.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqyy", "mag": 4.5, "time": 1505843446640, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.6161, -31.7548, 29.84 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235603", "mag": 1.89, "time": 1505842614490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.682, 37.184833, 3.97 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895271", "mag": 1.15, "time": 1505841330820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.259833, 36.753, 11.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqxe", "mag": 4.6, "time": 1505841149400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 128.1444, -7.5033, 158.11 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247882", "mag": 1.62, "time": 1505841064700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.426167, 42.5295, 8.11 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895256", "mag": 1.32, "time": 1505840661480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.598167, 36.752, -0.32 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766807", "mag": 2.45, "time": 1505840210530, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.766, 36.02, 1.86 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247877", "mag": 2.11, "time": 1505840158690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.448833, 42.606, 3.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857619", "mag": 2.1, "time": 1505840007502, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8949, 63.2912, 101.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247872", "mag": 1.62, "time": 1505839724910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.458833, 42.607, 3.95 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqvm", "mag": 2.7, "time": 1505839542100, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.469, 42.6077, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895246", "mag": 1.35, "time": 1505839417090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.485667, 35.221333, 6.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875914", "mag": 1.9, "time": 1505839174472, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4077, 58.8832, 118.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766791", "mag": 1.22, "time": 1505838919650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3645, 33.1855, 10.21 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857617", "mag": 1.6, "time": 1505838902519, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.9995, 67.1881, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247852", "mag": 2.07, "time": 1505838746530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4455, 42.613833, 1.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857602", "mag": 1.1, "time": 1505837962181, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.5253, 60.121, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857600", "mag": 1.9, "time": 1505837841567, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.1883, 53.9422, 44.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895231", "mag": 2.9, "time": 1505837729840, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.833667, 37.507667, 1.79 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ary5", "mag": 2.9, "time": 1505837727410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4431, 42.6149, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247822", "mag": 2.11, "time": 1505837448870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.455167, 42.616, 1.41 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqtm", "mag": 3.1, "time": 1505837140170, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4706, 42.6154, 8.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875909", "mag": 2.2, "time": 1505836969879, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4914, 51.7473, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857094", "mag": 1.1, "time": 1505836528626, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6176, 61.14, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875907", "mag": 1.5, "time": 1505835821169, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.259, 60.5626, 90.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqsj", "mag": 2.6, "time": 1505835755980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5135, 36.2854, 4.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqsk", "mag": 2.5, "time": 1505835732030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4724, 42.6121, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857093", "mag": 2.6, "time": 1505835424846, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4652, 51.7084, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqsh", "mag": 3.0, "time": 1505835309120, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4508, 42.6064, 4.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857091", "mag": 1.3, "time": 1505835219788, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0197, 66.1072, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqs7", "mag": 3.5, "time": 1505834833670, "felt": 21, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4429, 42.6135, 8.34 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqwu", "mag": 2.5, "time": 1505834816200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.7965, 36.4516, 6.125 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875904", "mag": 1.6, "time": 1505834730734, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.9141, 57.1404, 29.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766767", "mag": 1.14, "time": 1505834129200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.763833, 36.020667, 1.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16857088", "mag": 1.5, "time": 1505834082762, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0429, 60.6104, 77.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqrc", "mag": 4.8, "time": 1505832575280, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 178.0168, 52.0275, 131.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875901", "mag": 1.4, "time": 1505831619582, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -137.534, 58.7008, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766711", "mag": 1.96, "time": 1505831425050, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.765667, 36.018833, 1.51 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766703", "mag": 1.15, "time": 1505831411750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.764833, 36.019667, 1.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqqm", "mag": 4.5, "time": 1505831278930, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.4084, -31.8109, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856556", "mag": 1.3, "time": 1505831243282, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7313, 59.8087, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606015", "mag": 1.3, "time": 1505831170459, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8959, 38.3975, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856551", "mag": 1.9, "time": 1505831042494, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6819, 63.0946, 10.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875898", "mag": 1.7, "time": 1505829915600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2865, 59.7628, 116.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856544", "mag": 1.6, "time": 1505829548541, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3607, 61.0755, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895191", "mag": 1.4, "time": 1505828746900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.799667, 38.815333, 3.57 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895181", "mag": 1.21, "time": 1505828239020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.96, 37.587, -0.68 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017262003", "mag": 3.12, "time": 1505828003180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.596, 19.2688, 38.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqpx", "mag": 5.1, "time": 1505827570500, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 53.9953, 27.9548, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895166", "mag": 2.1, "time": 1505827334280, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.801333, 38.709667, 3.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856036", "mag": 1.5, "time": 1505826795043, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9795, 61.8762, 43.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856032", "mag": 1.6, "time": 1505825636722, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1838, 62.582, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766679", "mag": 0.96, "time": 1505825558280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.804167, 33.865333, 14.31 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqp7", "mag": 4.4, "time": 1505825308910, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -78.7564, -2.1725, 112.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856030", "mag": 3.0, "time": 1505825190453, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.1381, 51.2155, 7.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605924", "mag": 1.0, "time": 1505824470372, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0787, 37.3317, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856028", "mag": 1.3, "time": 1505824029137, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5369, 59.9737, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856023", "mag": 1.7, "time": 1505823902403, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0502, 66.1255, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856015", "mag": 2.2, "time": 1505823557445, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.013, 66.1279, 12.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856014", "mag": 1.1, "time": 1505823327376, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3053, 64.2153, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856012", "mag": 1.2, "time": 1505823307912, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.2687, 63.3135, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16856011", "mag": 2.3, "time": 1505823122176, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.4683, 54.3778, 12.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895111", "mag": 1.33, "time": 1505822407460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.809833, 38.802, 3.64 ] } },
-  { "type": "Feature", "properties": { "id": "nm60207021", "mag": 3.8, "time": 1505821648710, "felt": 1485, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -87.909833, 38.423833, 11.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16855511", "mag": 1.6, "time": 1505821526245, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.7265, 65.4529, 0.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875885", "mag": 2.4, "time": 1505821066912, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.3853, 52.1246, 33.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895086", "mag": 1.5, "time": 1505820901510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.811333, 38.8115, 2.81 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605917", "mag": 1.0, "time": 1505819713127, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0296, 37.3121, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766663", "mag": 1.51, "time": 1505819310540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.197333, 34.085167, 9.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875884", "mag": 2.8, "time": 1505819249763, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -171.074, 52.1917, 55.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqlv", "mag": 4.4, "time": 1505818453350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.3742, -31.7199, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16855501", "mag": 3.4, "time": 1505818346973, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7971, 56.0595, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16855500", "mag": 2.9, "time": 1505817985167, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.3494, 51.1124, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895061", "mag": 1.78, "time": 1505817758790, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.178833, 36.5795, 5.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72895056", "mag": 2.12, "time": 1505817518530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.177333, 36.582833, 3.53 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247712", "mag": 1.36, "time": 1505817061570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.018167, 44.796, 9.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875881", "mag": 1.6, "time": 1505816115601, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2511, 57.9599, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16855499", "mag": 1.3, "time": 1505815877713, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8298, 61.5636, 56.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16855498", "mag": 2.3, "time": 1505815751742, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.7444, 52.8226, 62.9 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017262002", "mag": 3.05, "time": 1505815582890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.7015, 19.0933, 25.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875878", "mag": 2.3, "time": 1505815056638, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.6299, 51.8122, 76.9 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017262001", "mag": 3.03, "time": 1505814906490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.723, 19.2006, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqkv", "mag": 3.1, "time": 1505814230020, "felt": 19, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.8094, 35.9883, 6.72 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605909", "mag": 2.0, "time": 1505812861822, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0799, 37.3335, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766575", "mag": 1.76, "time": 1505810653690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.489167, 32.91, 3.69 ] } },
-  { "type": "Feature", "properties": { "id": "hv61913891", "mag": 1.46, "time": 1505809604540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2385, 19.383667, 3.069 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awmg", "mag": 4.7, "time": 1505809455110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 162.925, -10.7783, 56.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asy2", "mag": 3.0, "time": 1505809273830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.747, 56.8207, 54.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16855496", "mag": 1.1, "time": 1505809181592, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6103, 61.758, 29.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766567", "mag": 2.63, "time": 1505808839560, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.053, 33.079333, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16854995", "mag": 1.3, "time": 1505808496915, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.3955, 61.6352, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awn2", "mag": 4.8, "time": 1505807930800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8135, 15.201, 45.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqji", "mag": 5.5, "time": 1505807596650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0446, 15.1414, 38.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875872", "mag": 2.1, "time": 1505807457953, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.2219, 51.3226, 34.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894976", "mag": 1.17, "time": 1505806773770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.792335, 38.809666, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766551", "mag": 1.92, "time": 1505806527540, "felt": 28, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.473833, 34.086, 9.44 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605996", "mag": 1.0, "time": 1505804591858, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.786, 38.6641, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqiw", "mag": 4.9, "time": 1505804582700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5541, 15.6968, 62.85 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894951", "mag": 2.38, "time": 1505803512250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.804667, 38.658333, -1.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqim", "mag": 4.9, "time": 1505803059440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 162.5306, -11.0433, 31.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16858212", "mag": 1.9, "time": 1505803043301, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8602, 60.3455, 116.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16854482", "mag": 1.5, "time": 1505802327547, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6967, 63.0934, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766535", "mag": 3.61, "time": 1505802044370, "felt": 9002, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.475667, 34.086667, 10.48 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766527", "mag": 1.21, "time": 1505801932130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.774833, 34.169667, 4.09 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875868", "mag": 1.8, "time": 1505801903580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.8368, 51.4427, 38.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16854479", "mag": 1.1, "time": 1505801695119, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7029, 61.7782, 46.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875866", "mag": 1.4, "time": 1505801525136, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.4992, 53.7654, 79.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61331061", "mag": 2.06, "time": 1505797453620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.194667, 46.453167, 40.56 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766503", "mag": 1.67, "time": 1505797300060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.486333, 32.916167, 3.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16854474", "mag": 1.9, "time": 1505797038222, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0668, 60.2297, 58.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16853980", "mag": 1.1, "time": 1505796127101, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3206, 62.3117, 31.2 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330981", "mag": 1.13, "time": 1505795983940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.682, 46.13, 13.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16853978", "mag": 1.3, "time": 1505795947149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1655, 62.2572, 56.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605993", "mag": 1.1, "time": 1505795780711, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1363, 37.4312, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894911", "mag": 1.31, "time": 1505795498990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7385, 38.757333, 2.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875861", "mag": 1.1, "time": 1505795298437, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.2708, 60.1059, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017262000", "mag": 3.54, "time": 1505794257010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.6603, 17.4281, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875860", "mag": 2.4, "time": 1505793870359, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.7298, 54.4321, 27.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875859", "mag": 1.7, "time": 1505793327250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1948, 59.7387, 99.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16853975", "mag": 1.6, "time": 1505792759926, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.4718, 53.5765, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894906", "mag": 1.57, "time": 1505792076170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7735, 38.656833, -0.04 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766479", "mag": 1.69, "time": 1505792016930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.486333, 32.9165, 3.74 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766487", "mag": 1.34, "time": 1505791878570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.484833, 32.910667, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766471", "mag": 1.85, "time": 1505791676460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.4825, 32.916333, 3.63 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894886", "mag": 1.72, "time": 1505789062930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.840667, 37.569167, 0.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16853477", "mag": 1.0, "time": 1505787688094, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.1719, 66.2583, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875853", "mag": 1.7, "time": 1505787600292, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3919, 59.6211, 106.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16875852", "mag": 1.1, "time": 1505786552106, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5941, 61.448, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256309", "mag": 1.39, "time": 1505786055440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526833, 46.8665, 12.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16853476", "mag": 1.1, "time": 1505785818136, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8501, 59.9025, 11.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852984", "mag": 1.1, "time": 1505784566645, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6396, 62.818, 76.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqg7", "mag": 4.1, "time": 1505784206570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4373, 15.5332, 46.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247557", "mag": 1.04, "time": 1505784051560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.714, 41.274333, 9.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247547", "mag": 1.47, "time": 1505783841160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.707167, 41.273, 13.52 ] } },
-  { "type": "Feature", "properties": { "id": "hv61913526", "mag": 1.76, "time": 1505783827370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.457833, 19.1825, 36.457 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247542", "mag": 2.67, "time": 1505783530250, "felt": 53, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.715333, 41.2735, 12.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852978", "mag": 2.3, "time": 1505783525625, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6267, 63.2162, 130.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852863", "mag": 2.5, "time": 1505781518245, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0202, 60.2096, 73.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894856", "mag": 0.99, "time": 1505781008310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.827331, 38.841667, 1.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852858", "mag": 1.1, "time": 1505780482987, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8182, 61.2069, 27.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894851", "mag": 1.36, "time": 1505780335820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7775, 38.816, 2.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852857", "mag": 1.6, "time": 1505780229532, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4, 60.0341, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852855", "mag": 1.5, "time": 1505779887968, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8629, 61.2326, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766415", "mag": 1.9, "time": 1505779853200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.489333, 32.905167, 5.38 ] } },
-  { "type": "Feature", "properties": { "id": "ci37165308", "mag": 1.73, "time": 1505779842240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.488, 32.911333, 4.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852849", "mag": 1.7, "time": 1505779013710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9564, 61.0148, 51.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852847", "mag": 1.4, "time": 1505778755901, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7113, 59.8038, 2.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852839", "mag": 1.8, "time": 1505778454412, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4318, 51.6727, 27.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852350", "mag": 2.0, "time": 1505777928661, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5948, 59.4167, 88.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766399", "mag": 1.34, "time": 1505777787740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.855667, 36.109333, 3.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905714", "mag": 1.0, "time": 1505777724697, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9455, 64.7711, 1.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766391", "mag": 0.98, "time": 1505777305130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.852333, 36.108833, 4.09 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766383", "mag": 1.52, "time": 1505777027970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.673833, 35.0495, -0.79 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605852", "mag": 1.0, "time": 1505777021809, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.5662, 37.4193, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852327", "mag": 1.3, "time": 1505776382741, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3544, 64.9878, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894836", "mag": 1.11, "time": 1505776268170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.826164, 38.803165, -0.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852320", "mag": 2.2, "time": 1505774485259, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6811, 59.3157, 121.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330861", "mag": 1.73, "time": 1505774113220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.3385, 46.609, -0.26 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awm5", "mag": 4.3, "time": 1505773697460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 150.1858, 46.1638, 102.95 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqck", "mag": 3.9, "time": 1505773335560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.2122, -24.1635, 187.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894811", "mag": 1.66, "time": 1505773221810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.814667, 38.797333, 2.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aurg", "mag": 3.7, "time": 1505773151260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.33, 54.9516, 64.12 ] } },
-  { "type": "Feature", "properties": { "id": "ak16851830", "mag": 1.1, "time": 1505773086095, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3969, 60.1593, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766351", "mag": 2.36, "time": 1505772988180, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.856, 36.108833, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqc4", "mag": 4.3, "time": 1505772810860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7554, 15.1768, 26.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905709", "mag": 1.9, "time": 1505772157260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3386, 60.1473, 141.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894806", "mag": 1.27, "time": 1505771972190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.114667, 39.267, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905707", "mag": 2.2, "time": 1505771817995, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.2489, 54.4702, 80.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894796", "mag": 2.0, "time": 1505771179880, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.128, 39.249833, 8.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16851826", "mag": 1.4, "time": 1505770110538, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6751, 61.3285, 49.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766303", "mag": 1.45, "time": 1505769920400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.605, 32.830833, 11.11 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766295", "mag": 1.71, "time": 1505769761910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.604667, 32.8245, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766287", "mag": 2.17, "time": 1505769684730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.606, 32.822667, 12.54 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017261003", "mag": 2.77, "time": 1505769603950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.496, 19.0255, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16851820", "mag": 1.8, "time": 1505768968360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5226, 60.8929, 114.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16851818", "mag": 1.8, "time": 1505768967170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6844, 60.3627, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61913136", "mag": 2.13, "time": 1505768803830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.602167, 19.474, 2.169 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766271", "mag": 1.2, "time": 1505768642090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.024833, 34.482, 7.73 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766255", "mag": 1.05, "time": 1505767837000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.472833, 34.117167, 12.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq9e", "mag": 4.0, "time": 1505767497800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.084, -30.3511, 16.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16851331", "mag": 3.1, "time": 1505767490141, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.4781, 55.9976, 142.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16851328", "mag": 1.1, "time": 1505767149947, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.8292, 66.9662, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766231", "mag": 0.99, "time": 1505765477990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.581833, 34.027833, 15.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16851294", "mag": 1.2, "time": 1505764980957, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5833, 61.5338, 35.4 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330806", "mag": 1.54, "time": 1505764971380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.54, 46.3245, -0.47 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605816", "mag": 1.4, "time": 1505764963953, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1157, 37.3834, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605865", "mag": 1.1, "time": 1505764655295, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.1142, 38.3008, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894761", "mag": 1.86, "time": 1505764383660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820667, 37.543667, 3.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq7z", "mag": 4.9, "time": 1505764292580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6427, 15.3134, 31.07 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766191", "mag": 0.97, "time": 1505763617780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.450667, 34.371167, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq71", "mag": 2.7, "time": 1505763144440, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4497, 42.6436, 9.31 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766183", "mag": 1.36, "time": 1505762589870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.1565, 35.016333, -1.02 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256274", "mag": 1.49, "time": 1505762568370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.536167, 46.875, 12.74 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605809", "mag": 1.3, "time": 1505762272549, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.6987, 37.801, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850796", "mag": 1.9, "time": 1505761948762, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4688, 62.7498, 82.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605855", "mag": 1.3, "time": 1505761056131, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1168, 37.3993, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766175", "mag": 1.17, "time": 1505760720620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.9445, 34.324333, -1.41 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894741", "mag": 1.25, "time": 1505760426930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8455, 38.818, 2.33 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247432", "mag": 1.19, "time": 1505760132640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.613667, 40.6905, 8.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850168", "mag": 2.1, "time": 1505759367705, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.838, 63.3882, 112.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766167", "mag": 3.51, "time": 1505759058190, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.656502, 31.030666, 5.16 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605797", "mag": 1.7, "time": 1505758994627, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1288, 37.4056, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850165", "mag": 1.4, "time": 1505758989527, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4112, 62.8303, 102.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905692", "mag": 1.1, "time": 1505758393925, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8004, 59.9261, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37766159", "mag": 1.12, "time": 1505757568700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.635, 33.146167, 7.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894726", "mag": 0.98, "time": 1505757550510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.418667, 37.284667, 6.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905691", "mag": 1.4, "time": 1505757310878, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9735, 60.9138, 37.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850161", "mag": 1.0, "time": 1505757088256, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0018, 62.0064, 13.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905689", "mag": 1.2, "time": 1505757035772, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8926, 61.2214, 62.6 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017261002", "mag": 2.83, "time": 1505756997070, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.5011, 19.09, 29.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq4m", "mag": 4.3, "time": 1505756979200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.2066, 15.6332, 53.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16849685", "mag": 1.4, "time": 1505755775657, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.6398, 58.3116, 3.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605793", "mag": 2.1, "time": 1505755747277, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0899, 37.3433, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq3v", "mag": 4.1, "time": 1505755544410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8487, 15.9949, 55.32 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247422", "mag": 3.28, "time": 1505755278460, "felt": 662, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.609167, 40.700833, 10.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16849675", "mag": 1.0, "time": 1505754649061, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0364, 64.4942, 19.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894701", "mag": 1.54, "time": 1505754599760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.869, 36.443167, 15.01 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235573", "mag": 2.16, "time": 1505754215540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.819333, 37.204, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894696", "mag": 1.11, "time": 1505753360080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.779167, 38.816834, 1.68 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894681", "mag": 2.71, "time": 1505753271320, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.776833, 38.818833, 1.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq1c", "mag": 4.3, "time": 1505753232560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 19.9297, 40.1065, 16.32 ] } },
-  { "type": "Feature", "properties": { "id": "hv61912961", "mag": 1.88, "time": 1505752987740, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.220333, 19.426333, 30.266 ] } },
-  { "type": "Feature", "properties": { "id": "ak16849646", "mag": 1.9, "time": 1505752045532, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8846, 59.8511, 56.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905682", "mag": 2.1, "time": 1505751893024, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.9783, 51.5536, 48.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905681", "mag": 1.4, "time": 1505751513529, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5148, 59.7419, 92.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq9y", "mag": 3.0, "time": 1505751460390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.173, 52.0554, 121.43 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247412", "mag": 1.56, "time": 1505751055750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.8355, 39.743833, 1.73 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605780", "mag": 1.0, "time": 1505750947574, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0248, 38.8721, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894651", "mag": 1.22, "time": 1505750864240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8995, 37.521833, -0.61 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apzi", "mag": 4.5, "time": 1505750058850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 77.1478, 40.9769, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905679", "mag": 1.0, "time": 1505749750880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3078, 62.9046, 85.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16849178", "mag": 1.3, "time": 1505749184927, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5131, 62.8898, 90.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apyu", "mag": 4.3, "time": 1505748920580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.1652, -31.8057, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16849177", "mag": 3.5, "time": 1505748318594, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.7225, 51.7093, 41.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894631", "mag": 1.04, "time": 1505748063110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.787498, 38.798832, -0.32 ] } },
-  { "type": "Feature", "properties": { "id": "hv61912826", "mag": 1.1, "time": 1505748041950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.431667, 19.343833, 9.245 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605847", "mag": 1.0, "time": 1505747832897, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1332, 37.421, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apya", "mag": 4.7, "time": 1505747639290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5858, 15.1833, 36.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16848711", "mag": 1.3, "time": 1505747504037, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7568, 59.8878, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905675", "mag": 2.1, "time": 1505746990876, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.9195, 57.1996, 98.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894616", "mag": 2.19, "time": 1505746390770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.149, 40.217, 6.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16848704", "mag": 2.3, "time": 1505746286875, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.7477, 53.6076, 54.8 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017261001", "mag": 2.61, "time": 1505746245880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -64.7745, 18.8611, 60.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16848698", "mag": 2.1, "time": 1505746048831, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6658, 61.6841, 99.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq9s", "mag": 4.1, "time": 1505745176040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3907, 51.552, 15.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apxn", "mag": 4.9, "time": 1505745090220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.9092, -17.3471, 45.41 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apxj", "mag": 4.3, "time": 1505744936080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.2186, -31.8431, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605771", "mag": 1.4, "time": 1505744651408, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1135, 37.3693, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apx5", "mag": 5.6, "time": 1505744352870, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5576, 15.2537, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905668", "mag": 2.5, "time": 1505742582241, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.8697, 55.3906, 161.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apwd", "mag": 5.8, "time": 1505742416590, "felt": 129, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.147, -31.82, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apz2", "mag": 2.7, "time": 1505742004420, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5215, 46.8389, 9.05 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605759", "mag": 1.7, "time": 1505741994692, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.124, 38.2695, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apw7", "mag": 4.6, "time": 1505741142110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 167.9613, 54.8175, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905665", "mag": 1.6, "time": 1505741113018, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.6727, 58.1121, 86.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905664", "mag": 1.1, "time": 1505740639920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4494, 63.2584, 114.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894591", "mag": 2.07, "time": 1505739410930, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.0555, 37.236667, 7.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16848204", "mag": 1.1, "time": 1505739204689, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.9796, 60.2252, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256214", "mag": 2.14, "time": 1505739119730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5825, 46.902333, 13.02 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894586", "mag": 2.01, "time": 1505738526550, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.378, 36.3415, 3.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16847753", "mag": 1.3, "time": 1505737613815, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1555, 60.2089, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apvj", "mag": 5.0, "time": 1505736665230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.9085, -30.4189, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apva", "mag": 4.9, "time": 1505736421580, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9784, 16.2017, 42.11 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894571", "mag": 1.07, "time": 1505736271580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.784332, 38.838333, 0.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894556", "mag": 0.97, "time": 1505736021180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.818001, 38.813499, 2.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16847743", "mag": 2.1, "time": 1505735884769, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3712, 59.8705, 71.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16847742", "mag": 1.0, "time": 1505735834346, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8742, 61.715, 45.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905659", "mag": 1.3, "time": 1505735311381, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8392, 63.0532, 129.1 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256209", "mag": 1.05, "time": 1505734177450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.518, 46.853667, 12.03 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256199", "mag": 1.81, "time": 1505733980660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.487833, 46.873667, 12.76 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894526", "mag": 1.16, "time": 1505733885060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8005, 38.805833, 2.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16847290", "mag": 1.5, "time": 1505733696824, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5693, 64.3804, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894516", "mag": 1.04, "time": 1505733506920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.814163, 38.801998, 2.32 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aur7", "mag": 3.1, "time": 1505733485810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.7034, 52.2855, 34.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16847284", "mag": 1.4, "time": 1505732610976, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6388, 61.2241, 50.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765935", "mag": 1.95, "time": 1505732049210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.924667, 34.9205, 5.15 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765927", "mag": 1.35, "time": 1505731803760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.3425, 35.462, 3.59 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894501", "mag": 1.64, "time": 1505731051670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.950333, 41.046833, 9.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905652", "mag": 2.0, "time": 1505729940504, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.5491, 54.9912, 67.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846821", "mag": 3.6, "time": 1505729929794, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5426, 63.5414, 107.9 ] } },
-  { "type": "Feature", "properties": { "id": "hv61912566", "mag": 1.91, "time": 1505728760570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.608167, 19.4375, 2.822 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846819", "mag": 1.2, "time": 1505728039731, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.773, 63.2917, 2.1 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017261000", "mag": 2.03, "time": 1505727803000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.2451, 18.1321, 32.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765911", "mag": 1.15, "time": 1505727350640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.034667, 34.574333, 8.17 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894496", "mag": 1.16, "time": 1505727178720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.815002, 38.806999, 3.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846817", "mag": 1.3, "time": 1505726686491, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5195, 61.7191, 48.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894491", "mag": 1.99, "time": 1505726671730, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.177167, 36.580167, 5.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846815", "mag": 1.4, "time": 1505726488235, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.0878, 61.0048, 19.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846813", "mag": 1.3, "time": 1505726256030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0016, 62.7051, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846811", "mag": 1.2, "time": 1505725663332, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7382, 59.7002, 39.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605720", "mag": 1.9, "time": 1505725520932, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0964, 37.3646, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905644", "mag": 1.4, "time": 1505724853854, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.3038, 57.9653, 66.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894486", "mag": 1.37, "time": 1505724683560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.892833, 39.342333, 17.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905643", "mag": 1.3, "time": 1505724218199, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9106, 60.4014, 74.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846810", "mag": 1.2, "time": 1505724188489, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4141, 63.186, 102.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846807", "mag": 2.8, "time": 1505723956077, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.0917, 53.5664, 54.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846803", "mag": 1.3, "time": 1505723952516, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.705, 62.5617, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846799", "mag": 1.9, "time": 1505723888518, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5274, 59.9845, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846358", "mag": 1.3, "time": 1505723457765, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9157, 63.5359, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894456", "mag": 1.22, "time": 1505721765430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.157, 36.5615, 3.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905637", "mag": 1.8, "time": 1505721695198, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.5368, 53.884, 45.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846355", "mag": 1.3, "time": 1505721374282, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.8253, 64.8958, 12.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846352", "mag": 1.3, "time": 1505721334563, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.8755, 64.8906, 14.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16846351", "mag": 1.4, "time": 1505720984307, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6407, 59.7861, 56.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905633", "mag": 1.2, "time": 1505720070282, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2909, 61.9803, 75.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905632", "mag": 1.3, "time": 1505720064076, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7225, 60.6284, 40.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765871", "mag": 0.96, "time": 1505719770880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.790667, 33.495, 4.99 ] } },
-  { "type": "Feature", "properties": { "id": "hv61912506", "mag": 1.73, "time": 1505719651510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.218167, 19.4285, 29.836 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894436", "mag": 1.05, "time": 1505719249700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.0175, 37.221333, 9.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894411", "mag": 1.53, "time": 1505718670360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.827167, 38.8125, 1.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845911", "mag": 1.3, "time": 1505718573027, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.2238, 64.9935, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894406", "mag": 1.22, "time": 1505718182950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.180167, 36.585333, 5.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845908", "mag": 1.1, "time": 1505717899889, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0029, 61.1046, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845905", "mag": 2.8, "time": 1505717405495, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.0451, 53.5595, 58.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256179", "mag": 2.84, "time": 1505717382030, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.576167, 48.519, 10.89 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765839", "mag": 1.11, "time": 1505716385670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6075, 32.833667, 11.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905628", "mag": 1.2, "time": 1505716158469, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5838, 63.1688, 113.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905627", "mag": 1.2, "time": 1505715377323, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6661, 60.0063, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845901", "mag": 1.6, "time": 1505714845138, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4484, 61.3659, 46.1 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256174", "mag": 1.81, "time": 1505714255290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529333, 46.9025, 12.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845458", "mag": 1.9, "time": 1505713543034, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4235, 61.487, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845453", "mag": 3.2, "time": 1505712925929, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.0259, 53.5803, 50.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apru", "mag": 5.7, "time": 1505712483490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -12.7162, -18.5262, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605697", "mag": 1.0, "time": 1505711755570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9167, 38.4153, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845450", "mag": 2.7, "time": 1505711653057, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.4353, 51.7384, 88.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845451", "mag": 1.4, "time": 1505711579811, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0383, 61.8395, 66.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894331", "mag": 2.68, "time": 1505711256010, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -125.213167, 41.036, 15.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apre", "mag": 3.6, "time": 1505710149350, "felt": 15, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.457, 42.6072, 5.27 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247312", "mag": 1.94, "time": 1505709538260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.024833, 44.791, 10.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845447", "mag": 1.6, "time": 1505709232112, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.234, 53.4469, 14.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765759", "mag": 1.11, "time": 1505708432940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797, 33.496667, 4.85 ] } },
-  { "type": "Feature", "properties": { "id": "nm60206976", "mag": 2.5, "time": 1505708310780, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.764167, 36.103833, 7.78 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894281", "mag": 1.78, "time": 1505708211260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.583, 36.899833, 6.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845444", "mag": 1.6, "time": 1505708018964, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0127, 61.0975, 1.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845440", "mag": 1.7, "time": 1505706867753, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5639, 63.255, 126.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845438", "mag": 3.0, "time": 1505706621950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0175, 55.7675, 33.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765751", "mag": 1.44, "time": 1505706060150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797, 33.6865, 17.69 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247287", "mag": 2.42, "time": 1505704855680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.429167, 42.593667, 7.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845431", "mag": 2.4, "time": 1505704484262, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8583, 58.216, 42.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845430", "mag": 1.1, "time": 1505704418776, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2714, 58.1899, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256144", "mag": 1.01, "time": 1505704182270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.526333, 46.8725, 13.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905611", "mag": 1.0, "time": 1505704113848, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9313, 61.6519, 67.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894211", "mag": 1.84, "time": 1505703109320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.735167, 37.656, 5.91 ] } },
-  { "type": "Feature", "properties": { "id": "ak16845426", "mag": 1.6, "time": 1505702885799, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6172, 61.5636, 14.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765687", "mag": 1.59, "time": 1505702779150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.919833, 33.9785, 4.46 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605680", "mag": 1.4, "time": 1505702728608, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.713, 38.8287, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844993", "mag": 1.3, "time": 1505701093513, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.5107, 62.1708, 21.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awky", "mag": 4.1, "time": 1505700898950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3513, 15.0304, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765671", "mag": 1.43, "time": 1505700367060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.172167, 34.033667, 5.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905606", "mag": 1.2, "time": 1505699859087, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8715, 60.6663, 44.3 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330596", "mag": 1.49, "time": 1505699530930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.847333, 47.759167, 17.25 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apq2", "mag": 4.2, "time": 1505699407130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2351, 15.3068, 42.58 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awly", "mag": 4.2, "time": 1505698782750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1304, 14.9812, 38.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905605", "mag": 1.0, "time": 1505698554304, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.5172, 62.1736, 24.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894176", "mag": 2.03, "time": 1505698095820, "felt": 171, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.295333, 37.912, 2.97 ] } },
-  { "type": "Feature", "properties": { "id": "us2000appq", "mag": 4.5, "time": 1505697812820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 159.3367, 53.381, 85.64 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765639", "mag": 1.01, "time": 1505697641450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7125, 33.986833, 15.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000appj", "mag": 4.2, "time": 1505697430690, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.5275, -17.5255, 167.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844988", "mag": 1.0, "time": 1505697245375, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1193, 62.3401, 0.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765631", "mag": 1.87, "time": 1505697080810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.650333, 36.996833, -0.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16905602", "mag": 1.4, "time": 1505696884087, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1499, 61.9617, 114.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844556", "mag": 1.5, "time": 1505696691069, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.8744, 60.2484, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000azbk", "mag": 4.0, "time": 1505696468620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5206, 14.824, 18.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844553", "mag": 1.3, "time": 1505696463448, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.4081, 64.6136, 20.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894161", "mag": 1.21, "time": 1505695849630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.818833, 37.41, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "us2000awku", "mag": 4.1, "time": 1505694807240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 145.306, 19.0286, 202.23 ] } },
-  { "type": "Feature", "properties": { "id": "us2000app7", "mag": 4.4, "time": 1505694748030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 119.3564, -8.1346, 41.72 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605668", "mag": 1.2, "time": 1505694738920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.3624, 37.0509, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844544", "mag": 2.0, "time": 1505694295643, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7281, 60.3555, 46.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844543", "mag": 1.8, "time": 1505694278381, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7896, 59.8626, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894151", "mag": 1.42, "time": 1505693902060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.912833, 37.621667, 2.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844541", "mag": 1.3, "time": 1505693551555, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.791, 61.7452, 48.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256109", "mag": 1.41, "time": 1505690846740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.522, 46.869667, 12.91 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765583", "mag": 1.3, "time": 1505690496480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.673167, 35.042833, -0.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873959", "mag": 1.1, "time": 1505690288149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4144, 67.2216, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844094", "mag": 1.9, "time": 1505690276630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.3972, 53.7854, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apnm", "mag": 4.9, "time": 1505689940400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 149.5672, -4.6379, 588.19 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256099", "mag": 2.34, "time": 1505689339390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5195, 46.899167, 12.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844091", "mag": 1.5, "time": 1505688162418, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.5592, 60.9727, 72.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256084", "mag": 1.49, "time": 1505688150190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.8165, 46.9305, 13.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894131", "mag": 0.95, "time": 1505687822870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.026667, 36.453333, 2.98 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894126", "mag": 1.46, "time": 1505687740270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.618333, 36.970833, 5.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844087", "mag": 1.3, "time": 1505686236328, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3499, 60.4807, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844084", "mag": 1.7, "time": 1505686047172, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7406, 64.6981, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16844079", "mag": 2.1, "time": 1505685489298, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3304, 60.4706, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330461", "mag": 2.46, "time": 1505684983130, "felt": 15, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.725333, 47.439333, 22.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873952", "mag": 2.2, "time": 1505684866449, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.006, 52.386, 9.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894116", "mag": 1.14, "time": 1505684450170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.571833, 37.947167, 8.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873951", "mag": 1.3, "time": 1505684432066, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.6357, 60.5724, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16843656", "mag": 1.6, "time": 1505683789980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1167, 59.7703, 41.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16843652", "mag": 1.6, "time": 1505683291823, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4894, 61.5289, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894101", "mag": 1.41, "time": 1505682978360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834, 37.496, 1.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16843651", "mag": 2.6, "time": 1505682712646, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.4711, 51.686, 75.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894096", "mag": 0.99, "time": 1505682599530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.816167, 37.455833, 1.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16843650", "mag": 1.2, "time": 1505682068077, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5842, 61.7746, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894086", "mag": 1.35, "time": 1505681812610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.973667, 36.395167, 4.69 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894081", "mag": 1.91, "time": 1505681477080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.809167, 38.797667, 3.52 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894076", "mag": 1.47, "time": 1505681470510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810167, 38.799167, 3.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873946", "mag": 1.4, "time": 1505680958230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1812, 62.2538, 76.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apkx", "mag": 4.9, "time": 1505680147260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.9501, -18.9829, 129.26 ] } },
-  { "type": "Feature", "properties": { "id": "ak16843225", "mag": 1.3, "time": 1505680062920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5209, 60.1956, 82.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765519", "mag": 1.42, "time": 1505680024130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.293, 35.488167, 2.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873944", "mag": 1.3, "time": 1505679233862, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2975, 62.163, 79.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873943", "mag": 1.8, "time": 1505678992249, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.8219, 51.8825, 86.4 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330431", "mag": 1.0, "time": 1505678333060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.5365, 47.603667, 19.51 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765487", "mag": 1.12, "time": 1505676865320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.608667, 32.830167, 11.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apke", "mag": 4.1, "time": 1505676865110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -87.5905, 12.0757, 53.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apkd", "mag": 3.9, "time": 1505676791370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -70.2379, -31.7388, 121.68 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765479", "mag": 1.54, "time": 1505676576290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.605333, 32.8245, 11.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apkc", "mag": 2.5, "time": 1505676527950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4244, 42.5958, 5.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605653", "mag": 1.3, "time": 1505676457309, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.12, 38.2855, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894061", "mag": 1.21, "time": 1505675373140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.059667, 36.477833, 6.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apk4", "mag": 3.1, "time": 1505674381070, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.9818, 35.7788, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16842798", "mag": 1.4, "time": 1505672288384, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7121, 63.5719, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16842797", "mag": 2.7, "time": 1505669173773, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4976, 51.6544, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80256039", "mag": 1.09, "time": 1505668834370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.6775, 46.891833, 15.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873938", "mag": 1.2, "time": 1505668625975, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5592, 62.857, 82.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765423", "mag": 1.4, "time": 1505668324590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.831333, 32.775833, 2.46 ] } },
-  { "type": "Feature", "properties": { "id": "ak16842795", "mag": 1.1, "time": 1505668022720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4003, 64.8531, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72894026", "mag": 1.3, "time": 1505667983860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.734667, 38.788167, 1.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873936", "mag": 1.6, "time": 1505667107903, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.0584, 57.21, 33.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765415", "mag": 1.52, "time": 1505666643390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.833167, 32.781833, 2.39 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765407", "mag": 0.98, "time": 1505666358680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.273667, 33.981333, 6.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5v", "mag": 4.3, "time": 1505665820280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.2591, 0.908, 157.83 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017260000", "mag": 2.31, "time": 1505665148110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.9698, 19.0821, 23.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apj3", "mag": 2.6, "time": 1505664664460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4059, 42.5497, 11.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apj0", "mag": 2.7, "time": 1505663998840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4107, 42.5429, 8.67 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330391", "mag": 1.11, "time": 1505663462920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.04, 46.880167, 6.02 ] } },
-  { "type": "Feature", "properties": { "id": "uu60247022", "mag": 1.06, "time": 1505663122580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.025833, 44.790333, 9.98 ] } },
-  { "type": "Feature", "properties": { "id": "nn00606540", "mag": 1.3, "time": 1505663040033, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.0921, 41.885, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873932", "mag": 1.9, "time": 1505662296127, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.8489, 51.9624, 111.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5n", "mag": 4.5, "time": 1505662282900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.7612, 44.1688, 33.57 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255969", "mag": 2.04, "time": 1505662108810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.516, 46.881333, 14.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5p", "mag": 4.5, "time": 1505662091100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 149.0118, -6.3464, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873931", "mag": 1.4, "time": 1505662034661, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.362, 63.1318, 2.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at68", "mag": 4.3, "time": 1505661360280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 148.9733, -6.4551, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841969", "mag": 1.1, "time": 1505661169528, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6029, 66.5697, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255949", "mag": 1.49, "time": 1505659897070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.519, 46.855, 14.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apij", "mag": 5.4, "time": 1505659803240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.6428, -16.6386, 30.39 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5x", "mag": 5.0, "time": 1505659691430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 92.0846, 12.809, 27.48 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765367", "mag": 1.03, "time": 1505659458990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.19, 33.2585, 9.58 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893976", "mag": 1.19, "time": 1505659223910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.825, 37.453, 1.57 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5m", "mag": 4.9, "time": 1505658989080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 149.1591, -6.3567, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apie", "mag": 4.5, "time": 1505658574670, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 24.0015, 39.2721, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841552", "mag": 1.3, "time": 1505658549717, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9309, 62.6606, 59.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apif", "mag": 5.7, "time": 1505658367620, "felt": 0, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 148.8708, -6.3113, 18.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5l", "mag": 4.3, "time": 1505658365190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -17.9505, 64.5019, 9.15 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aza1", "mag": 4.2, "time": 1505658191320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5959, 15.2169, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at6b", "mag": 4.6, "time": 1505658184020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -17.6137, 64.4904, 8.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841550", "mag": 1.4, "time": 1505657865000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8499, 59.8804, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765335", "mag": 1.11, "time": 1505657294840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.367, 33.357167, 9.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841549", "mag": 1.4, "time": 1505657219284, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.0876, 69.5184, 4.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893941", "mag": 1.51, "time": 1505657160730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.818333, 38.818167, 2.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893946", "mag": 1.02, "time": 1505657152440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.817001, 38.8185, 2.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873926", "mag": 1.7, "time": 1505656923604, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8082, 60.1773, 106.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873925", "mag": 1.9, "time": 1505656654419, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6293, 59.5728, 120.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765327", "mag": 2.88, "time": 1505656629430, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.882333, 31.6215, 9.25 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5k", "mag": 4.1, "time": 1505656609750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 126.5305, 1.7746, 37.54 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893936", "mag": 0.98, "time": 1505656502420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.125667, 36.566167, 8.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5i", "mag": 4.4, "time": 1505655648380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.9394, -17.3298, 553.92 ] } },
-  { "type": "Feature", "properties": { "id": "se60044613", "mag": 2.03, "time": 1505655579030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -85.053333, 35.561333, 15.47 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765311", "mag": 1.07, "time": 1505655296260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.090333, 33.473833, 14.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841547", "mag": 1.9, "time": 1505655282227, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7794, 63.9496, 114.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5r", "mag": 4.9, "time": 1505655030310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -11.7611, -21.01, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as44", "mag": 2.6, "time": 1505654924870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.7236, 51.4933, 34.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841538", "mag": 2.3, "time": 1505654819006, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.6722, 62.9044, 66.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765303", "mag": 0.97, "time": 1505654141860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.922167, 33.9755, 4.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aphx", "mag": 4.0, "time": 1505653928680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4533, 15.5042, 7.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841537", "mag": 1.0, "time": 1505653531820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3466, 61.07, 12.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893916", "mag": 0.99, "time": 1505653446980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.835, 37.479333, 0.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841536", "mag": 1.4, "time": 1505653266021, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.6794, 67.9633, 14.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841136", "mag": 1.5, "time": 1505652267061, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.9646, 53.8971, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605626", "mag": 1.0, "time": 1505652081143, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2815, 36.537, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841133", "mag": 1.8, "time": 1505651930739, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7652, 62.1126, 23.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841130", "mag": 2.2, "time": 1505651632523, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.454, 59.2923, 97.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765271", "mag": 1.39, "time": 1505650827610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.021167, 33.921, 2.44 ] } },
-  { "type": "Feature", "properties": { "id": "hv61911226", "mag": 1.91, "time": 1505650411260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.478668, 19.212334, 38.03 ] } },
-  { "type": "Feature", "properties": { "id": "ak16841124", "mag": 2.1, "time": 1505649687852, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.7865, 65.3345, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893881", "mag": 1.23, "time": 1505648682040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.543833, 37.339667, 10.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840722", "mag": 3.2, "time": 1505648575230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.7144, 57.2975, 42.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5g", "mag": 4.3, "time": 1505647937400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 166.6171, -11.7459, 251.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873911", "mag": 2.6, "time": 1505647578270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.7891, 66.3882, 37.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873910", "mag": 2.0, "time": 1505647575716, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.55, 57.7487, 89.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873909", "mag": 2.8, "time": 1505647412246, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.7412, 66.3682, 34.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840719", "mag": 2.1, "time": 1505647228188, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.4607, 60.5815, 14.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765239", "mag": 1.03, "time": 1505646849520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.920667, 33.972167, 5.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aph6", "mag": 4.2, "time": 1505646653440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.3399, -21.9058, 192.78 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aph5", "mag": 4.7, "time": 1505646260660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 127.0437, 3.6252, 68.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873907", "mag": 2.2, "time": 1505645846935, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4823, 51.6608, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873906", "mag": 1.2, "time": 1505645773090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.3827, 53.8702, 12.1 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330311", "mag": 1.94, "time": 1505644617240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.041167, 46.879167, 6.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840715", "mag": 1.5, "time": 1505644280463, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.605, 61.6723, 29.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765223", "mag": 1.02, "time": 1505644185880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.465667, 34.376833, 9.74 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765215", "mag": 1.28, "time": 1505644151980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.358167, 33.415667, 12.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5e", "mag": 4.5, "time": 1505644031790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 92.0628, 12.7773, 33.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873903", "mag": 1.4, "time": 1505643609236, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5971, 61.5891, 59.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840713", "mag": 1.9, "time": 1505643118540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.0384, 63.1445, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61911016", "mag": 2.48, "time": 1505641665420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.593167, 19.476, 2.731 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840350", "mag": 1.1, "time": 1505641100972, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8915, 64.848, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5c", "mag": 4.7, "time": 1505640684330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -26.4288, -59.7896, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840314", "mag": 2.8, "time": 1505640505656, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.6831, 60.3761, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apgy", "mag": 4.9, "time": 1505640302130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.2485, 37.3415, 54.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at65", "mag": 4.6, "time": 1505640090990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -13.5314, -7.0219, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000as3y", "mag": 2.7, "time": 1505639953270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.1147, 51.5611, 45.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at5a", "mag": 4.8, "time": 1505639681290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -13.1689, -7.0877, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840312", "mag": 2.1, "time": 1505638931288, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0719, 60.2719, 130.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16840302", "mag": 2.8, "time": 1505638686114, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2164, 60.4788, 97.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246942", "mag": 1.01, "time": 1505637537950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.025833, 44.786167, 7.95 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893791", "mag": 1.48, "time": 1505637347930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.879167, 37.109167, 2.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16839942", "mag": 1.9, "time": 1505637129909, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8564, 60.3231, 63.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893786", "mag": 1.14, "time": 1505636971290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.737335, 38.786167, 0.85 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893781", "mag": 2.61, "time": 1505636516400, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.117, 36.594333, 6.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apg4", "mag": 4.6, "time": 1505636241220, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -82.1696, 7.5057, 23.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16839932", "mag": 1.1, "time": 1505636239228, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8157, 63.2668, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apg0", "mag": 4.1, "time": 1505634585840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.7666, -23.8893, 236.18 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765143", "mag": 2.2, "time": 1505634363500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.373667, 32.9405, 7.78 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605603", "mag": 1.8, "time": 1505634209242, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8894, 38.3778, 11.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apfv", "mag": 2.4, "time": 1505634047190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4463, 42.5857, 4.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16839551", "mag": 1.9, "time": 1505633391424, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7184, 59.603, 74.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893741", "mag": 1.84, "time": 1505633100770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834167, 37.493833, 1.09 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apft", "mag": 2.6, "time": 1505632181750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4391, 42.6077, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765127", "mag": 0.98, "time": 1505632149420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.605167, 32.828333, 10.94 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893701", "mag": 1.35, "time": 1505631284810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.952833, 37.588167, 1.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apfk", "mag": 4.3, "time": 1505630160580, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.6223, -35.7292, 85.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16839518", "mag": 2.0, "time": 1505629372703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7555, 60.0405, 18.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893646", "mag": 1.36, "time": 1505628925460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.736667, 38.757, 1.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873889", "mag": 2.9, "time": 1505628904808, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.5935, 53.8081, 78.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apfd", "mag": 2.9, "time": 1505628801990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4531, 42.5908, 5.17 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246882", "mag": 1.05, "time": 1505628704550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.836, 44.307333, 7.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873888", "mag": 1.1, "time": 1505628661963, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5848, 64.1727, 10.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apfa", "mag": 4.9, "time": 1505628478300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9805, 16.0409, 45.23 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246872", "mag": 1.16, "time": 1505628425450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.817667, 44.294, 7.61 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246867", "mag": 1.13, "time": 1505628332210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.828167, 44.305167, 7.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apf6", "mag": 4.5, "time": 1505628213110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0121, 16.1058, 52.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16839149", "mag": 1.6, "time": 1505628012027, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2, 62.1778, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apf5", "mag": 4.3, "time": 1505627809940, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -88.5423, 14.4117, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765039", "mag": 1.19, "time": 1505627007650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0955, 36.761167, 1.69 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246847", "mag": 3.15, "time": 1505626724050, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.841667, 44.302333, 7.53 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246837", "mag": 2.04, "time": 1505626455220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.822333, 44.293667, 7.53 ] } },
-  { "type": "Feature", "properties": { "id": "ci37765023", "mag": 1.52, "time": 1505626163830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797833, 33.501167, 4.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apeu", "mag": 4.4, "time": 1505625898530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -86.4078, 10.7018, 35.32 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893621", "mag": 1.12, "time": 1505625800310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810165, 38.820499, 1.92 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764991", "mag": 1.62, "time": 1505625396010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.928167, 35.9015, 5.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764983", "mag": 1.96, "time": 1505624889150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.181, 33.187833, 5.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838778", "mag": 1.4, "time": 1505624855438, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4712, 59.8595, 42.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893601", "mag": 1.37, "time": 1505624608110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.8885, 37.105, 1.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838775", "mag": 3.2, "time": 1505624284096, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.1812, 54.0118, 9.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apeh", "mag": 4.3, "time": 1505624194760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -105.7123, 17.7366, 31.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838774", "mag": 1.8, "time": 1505623546848, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7399, 59.8813, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838756", "mag": 1.2, "time": 1505622986310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8141, 63.2696, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838752", "mag": 1.7, "time": 1505622626171, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.3598, 64.3838, 13.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764967", "mag": 0.95, "time": 1505622039760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1755, 33.965, 15.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873881", "mag": 2.7, "time": 1505621586321, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.8861, 52.4075, 59.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873880", "mag": 1.0, "time": 1505621507758, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3176, 61.144, 19.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838400", "mag": 1.9, "time": 1505621153075, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1301, 60.8625, 64.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838393", "mag": 2.5, "time": 1505620853506, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8794, 60.7582, 60.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838388", "mag": 2.8, "time": 1505620146422, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7851, 59.8817, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893571", "mag": 1.03, "time": 1505619694280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.821167, 38.807999, 1.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838386", "mag": 2.2, "time": 1505619628700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.9053, 67.6564, 13.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893561", "mag": 1.07, "time": 1505619296320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.822502, 38.808998, 1.93 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764903", "mag": 1.12, "time": 1505618790010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.147333, 34.5405, 9.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838042", "mag": 1.6, "time": 1505617352105, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5056, 61.4142, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838020", "mag": 1.2, "time": 1505616366369, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6618, 60.5653, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16838003", "mag": 1.0, "time": 1505615565391, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2146, 64.7331, 17.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764863", "mag": 1.1, "time": 1505613255300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.709667, 33.653333, 15.82 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764847", "mag": 1.21, "time": 1505612591880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.687167, 33.6285, 12.15 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764839", "mag": 1.47, "time": 1505612490180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.927167, 33.971833, 17.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16837647", "mag": 1.8, "time": 1505611875649, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.771, 59.8672, 1.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16873869", "mag": 1.7, "time": 1505609079690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.474, 51.671, 16.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61910741", "mag": 2.42, "time": 1505608202930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.177667, 19.442, 41.639 ] } },
-  { "type": "Feature", "properties": { "id": "ak16836972", "mag": 2.6, "time": 1505606832814, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3048, 51.6525, 97.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764815", "mag": 0.95, "time": 1505606822450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.746333, 33.887, 16.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16836965", "mag": 2.3, "time": 1505606388180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7659, 59.8663, 5.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16836961", "mag": 2.4, "time": 1505606178328, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7941, 59.8509, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16836957", "mag": 1.8, "time": 1505606050093, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.89, 59.8885, 15.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860570", "mag": 1.4, "time": 1505605718038, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8821, 59.8989, 17.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860569", "mag": 1.6, "time": 1505605674005, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8902, 59.9059, 15.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860568", "mag": 1.9, "time": 1505605456859, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8916, 59.9103, 15.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860567", "mag": 2.3, "time": 1505605410411, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.9, 59.889, 12.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61330071", "mag": 2.57, "time": 1505605382130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.863333, 45.526833, 36.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apcc", "mag": 5.1, "time": 1505605083280, "felt": 218, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ -136.7498, 59.9037, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apbv", "mag": 3.9, "time": 1505604419110, "felt": 198, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.6989, 35.8586, 2.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16836912", "mag": 2.9, "time": 1505604383308, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.6017, 51.905, 128.2 ] } },
-  { "type": "Feature", "properties": { "id": "uw61329986", "mag": 1.23, "time": 1505604005810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.754167, 46.857333, 1.43 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apbu", "mag": 4.7, "time": 1505603696310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -14.0114, -17.7554, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860564", "mag": 1.6, "time": 1505603516964, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1524, 61.3778, 62.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apbm", "mag": 4.5, "time": 1505603442050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1822, 15.4761, 67.03 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893446", "mag": 2.29, "time": 1505603337140, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.616833, 36.971, 4.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860563", "mag": 1.5, "time": 1505603223363, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.5667, 57.9908, 15.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860562", "mag": 1.6, "time": 1505602163820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0011, 60.0807, 110.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16836589", "mag": 1.7, "time": 1505601390855, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7769, 62.4045, 59.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893436", "mag": 1.34, "time": 1505600967450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834167, 37.493, 0.66 ] } },
-  { "type": "Feature", "properties": { "id": "uw61329976", "mag": 1.03, "time": 1505600388700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.491167, 46.067333, 18.24 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764791", "mag": 1.29, "time": 1505599746390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.431333, 33.040167, 10.42 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893421", "mag": 1.75, "time": 1505599309380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.164333, 35.816, 11.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apln", "mag": 3.8, "time": 1505599105290, "felt": 27, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 139.4711, 35.839, 65.43 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893416", "mag": 2.39, "time": 1505598962550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.606167, 40.391, 23.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16836269", "mag": 2.6, "time": 1505598312964, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.1504, 57.6803, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apay", "mag": 4.1, "time": 1505597546760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4078, 15.1552, 27.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860558", "mag": 1.5, "time": 1505597186774, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8073, 63.0653, 123.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893411", "mag": 1.07, "time": 1505596690170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793999, 38.805332, 0.54 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764743", "mag": 1.25, "time": 1505596431740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.179, 33.192167, 7.19 ] } },
-  { "type": "Feature", "properties": { "id": "us2000apa3", "mag": 5.2, "time": 1505595657570, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 159.8208, 52.9335, 55.59 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893406", "mag": 1.68, "time": 1505595567120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.832833, 37.5715, 2.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16835937", "mag": 1.2, "time": 1505594309155, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7782, 63.4422, 11.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16835935", "mag": 1.3, "time": 1505593468147, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0825, 63.2217, 0.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764719", "mag": 1.01, "time": 1505593021350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.509667, 36.069667, 3.41 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764711", "mag": 1.86, "time": 1505592937400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.217, 32.373167, 19.88 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap9e", "mag": 4.2, "time": 1505592897770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.6768, -23.7075, 201.03 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605530", "mag": 1.0, "time": 1505591425440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.9, 39.4039, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893386", "mag": 1.01, "time": 1505591244480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.504167, 37.923833, 7.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap8u", "mag": 5.1, "time": 1505590529510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.552, 15.3031, 17.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16835905", "mag": 2.1, "time": 1505590055161, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0556, 59.9293, 124.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246652", "mag": 1.36, "time": 1505589841530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.020833, 44.802, 10.59 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764687", "mag": 1.0, "time": 1505588714630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.973333, 33.989, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16835606", "mag": 2.1, "time": 1505588651481, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.7021, 67.8201, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764679", "mag": 1.11, "time": 1505588640970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.2045, 34.993167, -0.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap88", "mag": 4.3, "time": 1505588283560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7095, 15.6575, 33.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860552", "mag": 2.1, "time": 1505587762267, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2692, 60.1941, 137.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860551", "mag": 1.2, "time": 1505586754071, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2984, 62.5136, 52.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764631", "mag": 1.09, "time": 1505586635400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.791667, 33.507667, 4.61 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764623", "mag": 1.32, "time": 1505586305110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.975667, 33.992333, 5.71 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893361", "mag": 1.14, "time": 1505585751450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8095, 38.823167, 1.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16835287", "mag": 2.1, "time": 1505584069266, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.8156, 57.4983, 73.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap76", "mag": 4.0, "time": 1505583967320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.5572, 15.6925, 24.12 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap74", "mag": 4.7, "time": 1505583533380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.7408, 24.878, 57.27 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860549", "mag": 1.4, "time": 1505583090155, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0305, 61.8843, 68.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764599", "mag": 1.28, "time": 1505582839910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.878167, 35.360667, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap78", "mag": 4.9, "time": 1505582156450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 161.507, -10.1846, 49.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap6d", "mag": 3.0, "time": 1505582077650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4285, 42.5847, 7.15 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap6b", "mag": 4.6, "time": 1505581929340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.1918, -37.2167, 6.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap64", "mag": 4.5, "time": 1505581636660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0682, 16.1115, 35.63 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893331", "mag": 1.49, "time": 1505581158890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.337833, 37.820167, -0.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860548", "mag": 2.1, "time": 1505580632689, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.7764, 56.9377, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893326", "mag": 1.43, "time": 1505580258840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.711, 38.750833, 1.46 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893316", "mag": 1.6, "time": 1505579747930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.717167, 38.752667, 1.24 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893306", "mag": 1.39, "time": 1505579471580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.0075, 37.570667, 2.07 ] } },
-  { "type": "Feature", "properties": { "id": "hv61910186", "mag": 1.68, "time": 1505579377040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.611, 19.430167, 2.332 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764559", "mag": 1.5, "time": 1505579023330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.801833, 34.514833, 12.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16834974", "mag": 1.6, "time": 1505578926267, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7481, 62.8102, 9.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16834965", "mag": 2.6, "time": 1505578647951, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7871, 61.8971, 60.5 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255754", "mag": 1.22, "time": 1505578208020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.489667, 44.705667, 13.34 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893286", "mag": 1.35, "time": 1505577465010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.047, 36.467, 7.96 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605503", "mag": 1.0, "time": 1505577266743, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.9133, 37.0358, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16834664", "mag": 2.4, "time": 1505577104470, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.431, 64.4709, 16.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap48", "mag": 2.5, "time": 1505575595120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4328, 42.5757, 6.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893281", "mag": 1.04, "time": 1505575420020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.895333, 37.565, -1.35 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap45", "mag": 2.6, "time": 1505574778570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4287, 42.5771, 8.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16834651", "mag": 1.1, "time": 1505574443625, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8572, 64.7619, 12.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893271", "mag": 1.41, "time": 1505574428990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.946833, 37.638167, 2.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860541", "mag": 2.0, "time": 1505574078688, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3496, 59.7545, 127.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764535", "mag": 1.64, "time": 1505573652280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.1775, 33.193, 4.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16834350", "mag": 1.4, "time": 1505572849209, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9009, 64.7582, 0.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap3f", "mag": 2.7, "time": 1505571851260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.424, 42.5936, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16834332", "mag": 2.5, "time": 1505571656570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9804, 59.5744, 87.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap3b", "mag": 5.4, "time": 1505571537070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9072, 16.226, 27.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860538", "mag": 1.3, "time": 1505570434361, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2424, 62.5449, 91.4 ] } },
-  { "type": "Feature", "properties": { "id": "uw61329766", "mag": 1.85, "time": 1505569264490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.0445, 46.876833, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16834028", "mag": 1.9, "time": 1505568376976, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1823, 62.4985, 43.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893206", "mag": 1.29, "time": 1505567825160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.931167, 37.587167, 0.64 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764455", "mag": 2.74, "time": 1505566718480, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.162, 34.381, 19.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860534", "mag": 1.8, "time": 1505566502565, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1816, 59.9775, 117.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893196", "mag": 1.67, "time": 1505566233320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7105, 38.752667, 1.06 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017259001", "mag": 2.53, "time": 1505566066240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.1556, 17.5196, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605483", "mag": 1.9, "time": 1505565978805, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.5538, 38.7481, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764447", "mag": 1.73, "time": 1505565806200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.609667, 33.184833, 2.89 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235458", "mag": 2.43, "time": 1505565729090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.570167, 37.344833, 5.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap2h", "mag": 5.1, "time": 1505565414430, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 154.9693, -6.4027, 84.07 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893191", "mag": 1.22, "time": 1505565031030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.840833, 37.499667, 1.31 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893176", "mag": 1.02, "time": 1505564232460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.827667, 38.837502, 1.89 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893171", "mag": 1.16, "time": 1505563869000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.124, 36.5485, 6.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893166", "mag": 1.98, "time": 1505563826250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.96, 36.383333, 5.84 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860533", "mag": 2.3, "time": 1505563620965, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.2643, 51.2858, 23.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16833723", "mag": 1.8, "time": 1505563033811, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0307, 59.9768, 107.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16833722", "mag": 1.0, "time": 1505562940424, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5632, 63.5373, 8.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap1y", "mag": 2.6, "time": 1505562746670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -87.3487, 38.1953, 7.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16833715", "mag": 1.4, "time": 1505562545553, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0358, 63.0385, 119.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap1n", "mag": 4.9, "time": 1505561075850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.2793, -17.0456, 538.12 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap1h", "mag": 4.9, "time": 1505561004690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0304, 14.9269, 46.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893161", "mag": 1.71, "time": 1505560933840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.120167, 35.9645, 23.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at4t", "mag": 4.2, "time": 1505560744440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 128.8254, -7.4355, 134.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16833426", "mag": 1.4, "time": 1505560633966, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.4578, 61.5042, 28.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap1d", "mag": 2.4, "time": 1505560442800, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.8006, 35.9908, 5.836 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893146", "mag": 1.21, "time": 1505560059470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.829167, 37.4595, 2.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap17", "mag": 4.2, "time": 1505558287960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.162, 15.1165, 61.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255689", "mag": 1.86, "time": 1505557588190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1525, 48.101667, 7.53 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893131", "mag": 1.55, "time": 1505557460780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.826, 38.836333, 2.51 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap0t", "mag": 4.5, "time": 1505557108730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2297, 14.9414, 30.52 ] } },
-  { "type": "Feature", "properties": { "id": "uw61329606", "mag": 1.52, "time": 1505556991880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.998833, 47.691333, 5.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap0r", "mag": 5.4, "time": 1505556693470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 83.5155, 42.2053, 16.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893116", "mag": 1.84, "time": 1505556472360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.136, 35.962667, 25.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at4a", "mag": 4.0, "time": 1505555867920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 122.1193, -10.8831, 38.93 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893106", "mag": 2.2, "time": 1505555321940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.918167, 38.061667, 8.48 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764391", "mag": 3.37, "time": 1505555150630, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.616167, 33.169667, 8.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16833112", "mag": 1.5, "time": 1505554903991, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7489, 59.845, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16832833", "mag": 1.9, "time": 1505554129377, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.7145, 60.2604, 9.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16832826", "mag": 1.1, "time": 1505553506665, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3921, 63.5231, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16832818", "mag": 2.0, "time": 1505552113865, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4792, 63.0863, 5.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860523", "mag": 1.1, "time": 1505550954800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5868, 63.8926, 99.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ap0a", "mag": 4.0, "time": 1505550836160, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 27.685, 37.0689, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764359", "mag": 1.53, "time": 1505550124480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9555, 33.145833, 9.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764335", "mag": 1.72, "time": 1505549627950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.053167, 36.123167, 1.12 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764327", "mag": 1.0, "time": 1505549298090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.920833, 33.975167, 6.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16832531", "mag": 1.9, "time": 1505548305568, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9221, 64.7554, 18.3 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017259000", "mag": 3.64, "time": 1505548231440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -64.0526, 18.4531, 34.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605447", "mag": 1.3, "time": 1505548133652, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.0331, 40.436, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860520", "mag": 1.3, "time": 1505547550857, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9184, 62.2903, 70.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764303", "mag": 0.95, "time": 1505546199690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.922833, 33.978, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16832252", "mag": 3.1, "time": 1505545940675, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.5336, 51.3744, 18.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893051", "mag": 1.0, "time": 1505544999790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8995, 37.518833, 0.05 ] } },
-  { "type": "Feature", "properties": { "id": "hv61909871", "mag": 3.66, "time": 1505544037320, "felt": 734, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.487667, 21.642167, 10.046 ] } },
-  { "type": "Feature", "properties": { "id": "ak16832238", "mag": 2.6, "time": 1505543981141, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.591, 58.4419, 63.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860517", "mag": 1.9, "time": 1505543962894, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4461, 59.504, 85.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764247", "mag": 0.97, "time": 1505543854670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.918833, 33.976667, 6.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16832235", "mag": 1.7, "time": 1505543819625, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8364, 61.486, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anze", "mag": 4.4, "time": 1505543417100, "felt": 29, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -90.4791, 13.6017, 52.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893026", "mag": 0.96, "time": 1505543269370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8325, 37.540333, 4.97 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893021", "mag": 1.36, "time": 1505543240340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.181833, 37.775667, 14.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831965", "mag": 1.2, "time": 1505542824882, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1125, 62.0856, 43.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893011", "mag": 1.57, "time": 1505541411490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8025, 38.706667, 3.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831959", "mag": 1.0, "time": 1505541221769, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.4333, 66.2529, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831957", "mag": 1.8, "time": 1505541032598, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4004, 57.5066, 48.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anz4", "mag": 4.4, "time": 1505540612950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -60.854, 17.4925, 32.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anz2", "mag": 4.1, "time": 1505540153920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.143, 15.2335, 36.21 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764183", "mag": 1.57, "time": 1505539498920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.924667, 33.976667, 6.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anyv", "mag": 3.7, "time": 1505539256530, "felt": 22, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4153, 42.5716, 8.12 ] } },
-  { "type": "Feature", "properties": { "id": "nc72893001", "mag": 1.74, "time": 1505539200450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.266667, 39.366833, -0.52 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605425", "mag": 1.2, "time": 1505536942149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.719, 36.6783, 6.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764071", "mag": 3.03, "time": 1505536766220, "felt": 99, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.926333, 33.9745, 5.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anyf", "mag": 4.6, "time": 1505535666910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -77.9491, -1.4664, 157.52 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892991", "mag": 1.09, "time": 1505535129720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.777833, 39.807833, 8.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000any5", "mag": 4.3, "time": 1505534256750, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.7094, 13.2544, 54.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831411", "mag": 1.0, "time": 1505534077361, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8446, 61.8774, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605540", "mag": 1.1, "time": 1505533644071, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.5347, 38.3939, 14.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764039", "mag": 1.68, "time": 1505533494970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.682, 35.141167, 11.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764031", "mag": 1.75, "time": 1505533234710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.516833, 32.862, 5.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831410", "mag": 1.3, "time": 1505532137489, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8143, 61.3719, 31.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892971", "mag": 0.98, "time": 1505532054400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8735, 37.542, 7.25 ] } },
-  { "type": "Feature", "properties": { "id": "nm60206921", "mag": 1.9, "time": 1505531769960, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -90.3315, 35.6915, 12.51 ] } },
-  { "type": "Feature", "properties": { "id": "ci37764007", "mag": 1.33, "time": 1505531552680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.105667, 34.034, 6.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860509", "mag": 1.7, "time": 1505530441142, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2233, 59.405, 90.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831409", "mag": 2.6, "time": 1505529914916, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.7519, 54.2192, 117.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763991", "mag": 1.37, "time": 1505528713010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.179, 33.193833, 7.41 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763983", "mag": 1.44, "time": 1505528615710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.793333, 33.493667, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anxt", "mag": 4.3, "time": 1505528560360, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -100.0309, 17.2785, 69.28 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892956", "mag": 1.06, "time": 1505527887720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.904167, 37.519667, -0.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831144", "mag": 1.1, "time": 1505526547318, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6449, 63.5861, 5.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831140", "mag": 1.8, "time": 1505526295378, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4346, 59.0192, 66.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892946", "mag": 1.02, "time": 1505525854460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.764168, 38.786999, 0.87 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763959", "mag": 1.17, "time": 1505525787900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.395167, 34.877167, 11.59 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892941", "mag": 1.34, "time": 1505525721400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.772833, 38.807167, -0.11 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892936", "mag": 1.51, "time": 1505525691180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819167, 37.545, 3.75 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anxl", "mag": 4.6, "time": 1505525689580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.5872, 52.0486, 37.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831132", "mag": 1.8, "time": 1505525666712, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6913, 63.5749, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16831131", "mag": 1.1, "time": 1505525600973, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6368, 63.6017, 8.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892931", "mag": 1.16, "time": 1505524996900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.806167, 36.224833, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830868", "mag": 2.0, "time": 1505523996780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.276, 57.4142, 39.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16860501", "mag": 1.8, "time": 1505523576256, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.099, 59.7523, 100.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830864", "mag": 1.0, "time": 1505522724047, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.3705, 66.2593, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830862", "mag": 1.4, "time": 1505522720015, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8357, 63.5631, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at41", "mag": 4.6, "time": 1505522674060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 69.6259, -23.9788, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anwt", "mag": 4.3, "time": 1505522470090, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.2357, -37.2039, 9.72 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246252", "mag": 1.18, "time": 1505521902190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4075, 42.596, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830861", "mag": 1.2, "time": 1505521740882, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7991, 61.6212, 38.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830860", "mag": 1.0, "time": 1505521253411, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9628, 64.7584, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830858", "mag": 1.6, "time": 1505521010086, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3459, 62.5868, 57.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000at4p", "mag": 4.6, "time": 1505520028160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -30.9669, 2.8319, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830852", "mag": 2.5, "time": 1505519615949, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8797, 64.7729, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830848", "mag": 3.4, "time": 1505519352423, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.9613, 56.0051, 45.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830585", "mag": 2.2, "time": 1505518242769, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9245, 64.7851, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830502", "mag": 1.5, "time": 1505517724005, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3927, 62.7723, 62.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61909476", "mag": 1.46, "time": 1505517626230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.6105, 19.420833, 2.212 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anvi", "mag": 4.9, "time": 1505517194700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.9781, 67.621, 14.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852972", "mag": 2.3, "time": 1505516822454, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.046, 51.6929, 12.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asms", "mag": 4.2, "time": 1505515397660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 151.5667, -4.6769, 135.04 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830490", "mag": 2.1, "time": 1505515348546, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2666, 60.2335, 149.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anza", "mag": 4.2, "time": 1505515078190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 91.9514, 12.8959, 27.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852968", "mag": 1.7, "time": 1505514517165, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1028, 59.5574, 89.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830486", "mag": 1.5, "time": 1505514413181, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8103, 64.7863, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852966", "mag": 1.7, "time": 1505514284700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1862, 59.9258, 120.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892896", "mag": 1.71, "time": 1505514238180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.848, 40.281, 4.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqg1", "mag": 3.2, "time": 1505514207940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.4161, 53.6697, 25.19 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892891", "mag": 1.42, "time": 1505514193630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7085, 38.747, 1.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000antx", "mag": 2.8, "time": 1505513431240, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.9688, 37.279, 4.85 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830471", "mag": 1.3, "time": 1505513126878, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.0818, 58.2131, 3.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqg0", "mag": 2.6, "time": 1505512544140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.6723, 51.5577, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000antf", "mag": 4.6, "time": 1505512126220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 147.5618, -5.9077, 108.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830466", "mag": 1.7, "time": 1505511266504, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.7109, 60.4891, 8.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asmu", "mag": 4.3, "time": 1505510611600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 137.0445, 34.5022, 328.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anrz", "mag": 3.1, "time": 1505510517900, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4379, 42.6057, 6.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830211", "mag": 3.0, "time": 1505510263990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8926, 64.7765, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852960", "mag": 1.5, "time": 1505509916511, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1722, 61.1116, 68.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852959", "mag": 2.0, "time": 1505509441508, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4835, 51.7117, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892861", "mag": 1.56, "time": 1505509197990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.217167, 35.152667, 7.27 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605401", "mag": 1.3, "time": 1505508712532, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.5746, 38.7781, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anqp", "mag": 4.4, "time": 1505508340380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.6832, 12.6788, 125.94 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605391", "mag": 1.0, "time": 1505508003630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.3614, 38.5819, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763831", "mag": 1.45, "time": 1505507271630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.356667, 34.4865, 9.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830197", "mag": 2.1, "time": 1505507006348, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.8768, 60.2433, 18.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892846", "mag": 2.43, "time": 1505506978320, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.075333, 36.496667, 4.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000annp", "mag": 2.3, "time": 1505506905940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4277, 42.5599, 9.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829946", "mag": 2.6, "time": 1505506584731, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.9781, 57.0654, 81.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892841", "mag": 1.21, "time": 1505506558180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.801833, 38.823167, 2.59 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763815", "mag": 1.6, "time": 1505506434580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.772667, 33.326167, 12.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829942", "mag": 2.0, "time": 1505506388550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6381, 59.7681, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829939", "mag": 1.3, "time": 1505506296730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3557, 64.9805, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829919", "mag": 3.2, "time": 1505506091028, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8331, 59.8732, 91.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829917", "mag": 1.1, "time": 1505506034459, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1896, 63.4641, 20.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892821", "mag": 1.26, "time": 1505506033580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.407667, 37.504333, 1.03 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017258005", "mag": 3.43, "time": 1505505501670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -64.6295, 19.1915, 40.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829915", "mag": 1.5, "time": 1505505395135, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6711, 60.3885, 41.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829913", "mag": 2.1, "time": 1505505235226, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.0254, 58.4988, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829904", "mag": 1.1, "time": 1505503708373, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5162, 63.4918, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892806", "mag": 1.03, "time": 1505503474580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.488333, 37.450833, 4.91 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763759", "mag": 1.72, "time": 1505502131450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.796, 33.503167, 6.45 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anjp", "mag": 5.5, "time": 1505501282460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -28.3292, -55.4644, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892771", "mag": 1.05, "time": 1505500911720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.725334, 38.757, 1.52 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anjh", "mag": 4.5, "time": 1505500904740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 169.72, 54.0122, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61308057", "mag": 0.97, "time": 1505500854880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.858667, 48.515, 37.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829625", "mag": 1.6, "time": 1505499922143, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3749, 60.4419, 18.3 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246132", "mag": 1.51, "time": 1505499901840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.420667, 42.537167, 7.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892766", "mag": 2.33, "time": 1505499839660, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.49, 37.447667, 5.54 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892756", "mag": 1.0, "time": 1505499395080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.799667, 37.462333, 0.05 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892761", "mag": 1.02, "time": 1505499284680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.445, 37.379333, 14.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829622", "mag": 1.1, "time": 1505498936272, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4458, 61.0059, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anhz", "mag": 4.2, "time": 1505498539950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9892, 15.1825, 46.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829378", "mag": 1.9, "time": 1505498347271, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.7292, 60.4845, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763719", "mag": 1.44, "time": 1505498108300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.178169, 35.602833, 5.95 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anhd", "mag": 5.0, "time": 1505497546880, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 28.8132, -2.7314, 12.98 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763711", "mag": 1.02, "time": 1505497385540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.102833, 33.170333, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829370", "mag": 1.8, "time": 1505496661795, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3298, 60.0961, 93.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892746", "mag": 1.22, "time": 1505496479100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.641667, 37.477167, 6.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000angr", "mag": 4.6, "time": 1505496373980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 160.527, 53.8618, 60.06 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763679", "mag": 1.04, "time": 1505495567950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.808, 36.012167, 1.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829365", "mag": 1.4, "time": 1505494067842, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3827, 63.102, 108.2 ] } },
-  { "type": "Feature", "properties": { "id": "uw61308032", "mag": 1.41, "time": 1505493000220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.048333, 47.3965, 13.93 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892711", "mag": 1.1, "time": 1505492830650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.807, 38.822667, 2.57 ] } },
-  { "type": "Feature", "properties": { "id": "uw61308027", "mag": 1.17, "time": 1505492391290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.0485, 47.395833, 13.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829360", "mag": 2.9, "time": 1505491697051, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.4354, 53.7237, 49.7 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017258004", "mag": 1.98, "time": 1505491060700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.7353, 18.0013, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829358", "mag": 1.6, "time": 1505491027770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6843, 60.3013, 49.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000angc", "mag": 4.7, "time": 1505490910540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.4948, -51.951, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829355", "mag": 3.2, "time": 1505490508935, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.4074, 55.3684, 134.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60246117", "mag": 1.78, "time": 1505490038910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.438833, 42.587833, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763607", "mag": 1.3, "time": 1505489472220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.491167, 33.8525, -0.5 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235413", "mag": 2.08, "time": 1505488486050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.96, 37.276667, 2.46 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829351", "mag": 1.4, "time": 1505488175090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4615, 63.0908, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61908956", "mag": 2.13, "time": 1505487142110, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.862333, 19.450333, 1.074 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829348", "mag": 2.3, "time": 1505486994801, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.5994, 64.2424, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852936", "mag": 1.5, "time": 1505485797408, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5105, 60.533, 54.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829346", "mag": 1.6, "time": 1505485726963, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8399, 59.9528, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255559", "mag": 1.54, "time": 1505485070000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528, 46.898, 12.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asmd", "mag": 4.0, "time": 1505484479350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 118.2763, -7.0257, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763559", "mag": 1.43, "time": 1505483064830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6045, 33.127833, 7.81 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763535", "mag": 1.14, "time": 1505482307640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.736833, 33.222833, 12.21 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763527", "mag": 1.65, "time": 1505482113260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.742833, 33.223833, 11.67 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763511", "mag": 2.98, "time": 1505481739410, "felt": 62, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.750167, 33.221833, 11.54 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605319", "mag": 1.4, "time": 1505481612897, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.536, 39.4025, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829343", "mag": 1.1, "time": 1505481511288, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.734, 60.477, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829342", "mag": 1.1, "time": 1505481115042, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.6866, 60.4978, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an8y", "mag": 3.0, "time": 1505480692500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.9665, 37.2798, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aqfs", "mag": 4.0, "time": 1505480677660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 177.1015, 51.6899, 62.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892656", "mag": 1.2, "time": 1505479917850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.478833, 36.923833, 5.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852930", "mag": 2.2, "time": 1505479857860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.6735, 54.2139, 72.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852929", "mag": 1.3, "time": 1505479424949, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8074, 61.6789, 63.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763455", "mag": 1.43, "time": 1505479133890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.172833, 33.1885, 5.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an8s", "mag": 5.0, "time": 1505479021440, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 99.4856, 1.5915, 160.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852928", "mag": 2.1, "time": 1505478896521, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.6795, 51.3691, 28.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307972", "mag": 0.95, "time": 1505478878910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.588, 45.973333, 13.92 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255544", "mag": 1.19, "time": 1505478239910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527, 46.868167, 11.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852925", "mag": 2.1, "time": 1505477897255, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.3237, 54.8499, 18.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892641", "mag": 1.01, "time": 1505477523520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.799667, 38.833832, 2.01 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an8e", "mag": 2.7, "time": 1505477274970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.525, 46.8611, 10.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852924", "mag": 1.4, "time": 1505476792218, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5946, 57.6534, 29.9 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017258003", "mag": 2.18, "time": 1505476739060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.7808, 18.0135, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852923", "mag": 2.0, "time": 1505476493650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.7994, 54.9781, 25.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an7z", "mag": 3.8, "time": 1505475906360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.753, 54.3697, 28.05 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892636", "mag": 2.0, "time": 1505475684320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.723167, 38.750667, 1.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829087", "mag": 1.6, "time": 1505475033163, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.6709, 67.7999, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829082", "mag": 1.8, "time": 1505474984470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9722, 63.0999, 131.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16829079", "mag": 1.4, "time": 1505474678706, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.7297, 60.4779, 8.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an7j", "mag": 2.7, "time": 1505474631800, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4441, 42.568, 7.22 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892626", "mag": 1.04, "time": 1505474439810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.804667, 37.458833, 0.13 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763407", "mag": 3.23, "time": 1505473976550, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.303167, 35.032833, 11.48 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605300", "mag": 1.1, "time": 1505473795002, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.7828, 38.6088, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828841", "mag": 1.7, "time": 1505473634732, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.54, 59.9657, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307932", "mag": 1.91, "time": 1505473610560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.044333, 46.870333, 5.23 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307927", "mag": 2.04, "time": 1505473528440, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.040667, 46.874167, 5.89 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an74", "mag": 4.6, "time": 1505473111350, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -60.5703, 14.9752, 55.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828838", "mag": 2.3, "time": 1505473096912, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.7454, 57.1664, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235273", "mag": 1.73, "time": 1505472377400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.7775, 37.328833, 5.95 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828836", "mag": 1.2, "time": 1505472358115, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0141, 62.1581, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an6x", "mag": 3.0, "time": 1505471961060, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4507, 42.5991, 6.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828834", "mag": 1.6, "time": 1505471035679, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5654, 60.6122, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017258002", "mag": 3.3, "time": 1505471012430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -65.039, 18.7165, 49.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892606", "mag": 2.13, "time": 1505469780960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.106167, 36.291833, 27.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852912", "mag": 1.9, "time": 1505469324601, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0438, 60.2245, 124.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828830", "mag": 2.7, "time": 1505468486908, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.378, 53.6654, 25.8 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017258001", "mag": 3.31, "time": 1505468158660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.9741, 18.1111, 53.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828827", "mag": 1.9, "time": 1505468029663, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1086, 60.3742, 87.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an6e", "mag": 2.1, "time": 1505467401730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4369, 42.5723, 4.71 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763367", "mag": 1.32, "time": 1505466931820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.601167, 35.792, 0.88 ] } },
-  { "type": "Feature", "properties": { "id": "hv61908811", "mag": 1.86, "time": 1505466749280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.473328, 19.201, 34.94 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017258000", "mag": 2.64, "time": 1505466025100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.746, 17.9996, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an5j", "mag": 3.6, "time": 1505463761200, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4416, 42.5753, 5.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852908", "mag": 1.3, "time": 1505463469458, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.2829, 57.3488, 39.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605283", "mag": 1.7, "time": 1505461873940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.4437, 37.5652, 30.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892591", "mag": 2.34, "time": 1505461865770, "felt": 34, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.815833, 37.416, -0.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892576", "mag": 1.69, "time": 1505460536470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.027667, 35.933167, 12.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828820", "mag": 1.4, "time": 1505460317106, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3735, 59.7943, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852903", "mag": 1.3, "time": 1505459205027, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8448, 60.0925, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828585", "mag": 1.4, "time": 1505458631465, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0593, 61.7131, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an4v", "mag": 4.4, "time": 1505458308660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.5767, -21.9172, 640.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828584", "mag": 1.4, "time": 1505458006745, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.7132, 60.0014, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828563", "mag": 2.8, "time": 1505456528325, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4989, 60.1125, 151.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828570", "mag": 2.5, "time": 1505456526893, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2519, 60.1326, 152.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892551", "mag": 2.6, "time": 1505456369610, "felt": 148, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.814333, 37.412167, -0.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828560", "mag": 1.1, "time": 1505456105481, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0298, 65.3407, 11.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763319", "mag": 1.07, "time": 1505455402480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7685, 33.327833, 13.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828558", "mag": 1.4, "time": 1505455356648, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3726, 61.4994, 31.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852896", "mag": 1.9, "time": 1505455322292, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2513, 60.1603, 135.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892546", "mag": 1.03, "time": 1505455248140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.810667, 38.83, 2.09 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828556", "mag": 1.6, "time": 1505455168783, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.9297, 60.9306, 19.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763311", "mag": 1.21, "time": 1505454701910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.190167, 33.332667, 10.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852894", "mag": 1.7, "time": 1505453971264, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8667, 60.0997, 103.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an3z", "mag": 4.6, "time": 1505453216820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -82.4676, -42.4862, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852893", "mag": 1.1, "time": 1505452792257, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4902, 57.7349, 15.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828554", "mag": 1.4, "time": 1505452679971, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3948, 61.1147, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852891", "mag": 1.6, "time": 1505451604059, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9039, 61.8273, 105.7 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235253", "mag": 1.62, "time": 1505451601330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.7765, 37.333333, 5.53 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892536", "mag": 2.78, "time": 1505451572070, "felt": 348, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.804667, 37.415, 2.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828322", "mag": 1.1, "time": 1505451186525, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -138.7346, 60.4761, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anyw", "mag": 2.0, "time": 1505450267000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -71.42, 45.73, 18.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892526", "mag": 1.26, "time": 1505449157230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.802333, 38.8245, 1.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828321", "mag": 1.4, "time": 1505448965816, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.0369, 60.3155, 0.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an31", "mag": 4.3, "time": 1505448638800, "felt": 9, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -76.4066, -11.9189, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255479", "mag": 1.23, "time": 1505447369570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529333, 46.896667, 13.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828316", "mag": 2.0, "time": 1505447351856, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1687, 59.8152, 101.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828314", "mag": 1.7, "time": 1505447232655, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4451, 60.022, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892516", "mag": 1.1, "time": 1505446837720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.730835, 38.793999, 1.32 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245937", "mag": 2.38, "time": 1505446750290, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.831833, 40.139667, 5.96 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605251", "mag": 1.0, "time": 1505446468632, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9033, 38.4011, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307757", "mag": 1.87, "time": 1505444885110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.039, 46.879667, 6.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828311", "mag": 1.7, "time": 1505444727120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.9607, 69.4522, 5.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828309", "mag": 1.6, "time": 1505444714123, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2585, 60.8639, 35.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16828078", "mag": 1.7, "time": 1505444473211, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9441, 60.8403, 88.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16852882", "mag": 1.6, "time": 1505443841428, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.2335, 53.7145, 69.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an1z", "mag": 4.4, "time": 1505443535780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.5573, 15.2748, 63.05 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892506", "mag": 1.02, "time": 1505442684550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.883667, 37.553, 2.17 ] } },
-  { "type": "Feature", "properties": { "id": "hv61908531", "mag": 3.04, "time": 1505439944520, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.466833, 19.197667, 35.437 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827839", "mag": 1.5, "time": 1505439822541, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4032, 62.4253, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763231", "mag": 1.55, "time": 1505439516220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.3195, 34.068167, 18.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an15", "mag": 5.2, "time": 1505439500860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5689, -26.6333, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an0z", "mag": 4.8, "time": 1505439407990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 94.866, 18.8304, 42.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892491", "mag": 1.99, "time": 1505438838520, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.813833, 37.412167, -0.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892486", "mag": 3.28, "time": 1505438267780, "felt": 1110, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.805667, 37.414, -0.21 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307737", "mag": 1.35, "time": 1505438193040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.260833, 45.950833, -0.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an0d", "mag": 2.7, "time": 1505437987460, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5868, 37.2136, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000an0g", "mag": 4.3, "time": 1505437868680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4079, 15.6978, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827837", "mag": 1.3, "time": 1505437000881, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7, 64.3159, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aslu", "mag": 4.1, "time": 1505436496140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.8507, -18.1469, 603.85 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763199", "mag": 1.36, "time": 1505435921800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.729667, 33.651667, 14.16 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892481", "mag": 1.05, "time": 1505435403940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.1895, 36.589667, 2.71 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aslz", "mag": 4.4, "time": 1505434827610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.716, 24.4725, 93.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amzk", "mag": 4.1, "time": 1505434054870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.3134, -31.912, 136.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827738", "mag": 1.1, "time": 1505433675781, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4097, 60.0357, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307717", "mag": 1.13, "time": 1505433139350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.677167, 47.835167, -0.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892476", "mag": 1.21, "time": 1505432696710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.828167, 37.448333, 11.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827737", "mag": 2.4, "time": 1505432573787, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.6213, 54.0704, 37.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amz3", "mag": 4.1, "time": 1505431969130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.671, 15.2225, 53.79 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892471", "mag": 1.5, "time": 1505431533120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.4815, 38.607167, 11.47 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892466", "mag": 1.83, "time": 1505431346810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.8125, 37.417833, 0.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827381", "mag": 2.1, "time": 1505430963793, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5301, 63.0381, 100.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amyn", "mag": 4.7, "time": 1505430410000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -172.7418, -15.3348, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892451", "mag": 1.34, "time": 1505430316610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.842333, 38.821, 2.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827378", "mag": 1.7, "time": 1505430242693, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.6605, 59.9169, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827376", "mag": 1.4, "time": 1505430223593, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3686, 64.993, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235238", "mag": 1.58, "time": 1505429674020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.887667, 37.203667, 6.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827373", "mag": 1.9, "time": 1505429324646, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.3648, 60.031, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827371", "mag": 1.2, "time": 1505429076761, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7478, 61.0185, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amx5", "mag": 4.0, "time": 1505428206900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.2168, 15.3544, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892426", "mag": 2.04, "time": 1505428077100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.454833, 37.434333, 10.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861216", "mag": 1.9, "time": 1505427925219, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.0714, 56.1589, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827036", "mag": 2.0, "time": 1505427923919, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0766, 61.1472, 0.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amww", "mag": 5.2, "time": 1505427661920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 170.1022, -13.8345, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763135", "mag": 1.49, "time": 1505427523820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.866, 34.011167, 16.92 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605229", "mag": 2.2, "time": 1505427385689, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0155, 38.8648, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000askz", "mag": 4.1, "time": 1505426291450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.1685, -7.2026, 147.79 ] } },
-  { "type": "Feature", "properties": { "id": "hv61908231", "mag": 2.43, "time": 1505426012270, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.012665, 19.708, 2.82 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245817", "mag": 1.37, "time": 1505425437900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.738, 38.746667, 7.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827032", "mag": 1.7, "time": 1505425052822, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4453, 59.9712, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827035", "mag": 2.3, "time": 1505424622002, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.6154, 53.6195, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asl6", "mag": 4.4, "time": 1505424366710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 122.1651, -12.9278, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017257005", "mag": 3.03, "time": 1505423754820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.8618, 18.9605, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amub", "mag": 2.8, "time": 1505423589100, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.1847, 37.3761, 9.38 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892386", "mag": 1.71, "time": 1505423524180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.993, 37.849, 7.27 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307597", "mag": 1.91, "time": 1505423420600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.516333, 49.4855, -1.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827021", "mag": 2.6, "time": 1505422812693, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9235, 64.0866, 5.1 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017257004", "mag": 3.1, "time": 1505421809880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.5351, 18.7848, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307587", "mag": 2.41, "time": 1505421654690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.038167, 46.8785, 6.64 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763103", "mag": 1.09, "time": 1505421634220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.484667, 33.852667, -0.55 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763095", "mag": 2.06, "time": 1505421264070, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.377, 34.075, 2.89 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763087", "mag": 1.19, "time": 1505421203990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.9245, 33.981667, 6.59 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307577", "mag": 2.03, "time": 1505420251860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.041833, 46.875667, 6.94 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763071", "mag": 1.01, "time": 1505420033530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.481, 33.8295, -0.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amr0", "mag": 3.2, "time": 1505419914220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -103.2947, 31.1684, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826805", "mag": 1.7, "time": 1505419715229, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.541, 59.9804, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255399", "mag": 3.06, "time": 1505419221280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.5865, 48.5185, 11.24 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245777", "mag": 2.41, "time": 1505419186750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.829333, 40.126, 5.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826800", "mag": 1.6, "time": 1505419140835, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.9798, 59.9221, 1.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892321", "mag": 1.03, "time": 1505418518980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.838833, 37.542333, 4.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861208", "mag": 1.9, "time": 1505418243673, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0345, 59.5576, 91.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892316", "mag": 1.93, "time": 1505418215210, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.825833, 37.479167, 0.95 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307562", "mag": 1.61, "time": 1505417734660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.201667, 47.657667, 24.36 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892311", "mag": 2.58, "time": 1505417475310, "felt": 83, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.815167, 37.412167, -0.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826593", "mag": 3.3, "time": 1505417123986, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.9114, 52.3919, 7.2 ] } },
-  { "type": "Feature", "properties": { "id": "ld60143041", "mag": 1.13, "time": 1505416429790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -78.886167, 43.172167, 4.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amnb", "mag": 3.0, "time": 1505416249190, "felt": 10, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5193, 36.2853, 5.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826590", "mag": 1.5, "time": 1505416113279, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1135, 61.6397, 76.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826581", "mag": 3.0, "time": 1505415978301, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7549, 53.141, 25.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826576", "mag": 2.1, "time": 1505415492270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9009, 60.0386, 108.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826575", "mag": 1.4, "time": 1505414640813, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4567, 60.0012, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892281", "mag": 1.22, "time": 1505414516760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.106667, 37.328833, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826369", "mag": 1.5, "time": 1505413533625, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.2439, 60.5671, 11.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826365", "mag": 2.1, "time": 1505413453164, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.2344, 60.5666, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826364", "mag": 1.2, "time": 1505413265164, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.6599, 59.9119, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37763023", "mag": 1.39, "time": 1505413136790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.316167, 35.0525, -0.97 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307532", "mag": 1.1, "time": 1505412859730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.3855, 45.629833, -1.63 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892266", "mag": 0.96, "time": 1505412496280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.823167, 37.5355, 0.22 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892261", "mag": 1.1, "time": 1505411783250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.808166, 38.800167, 2.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826335", "mag": 1.2, "time": 1505411310289, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0556, 61.0558, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826330", "mag": 1.6, "time": 1505411005327, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8642, 60.9198, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amk5", "mag": 5.8, "time": 1505410888670, "felt": 9, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 145.732, 18.6699, 173.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892241", "mag": 3.28, "time": 1505410337330, "felt": 1346, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.8135, 37.411667, -0.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amw9", "mag": 2.9, "time": 1505410106220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.434, 42.5971, 8.27 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762975", "mag": 1.37, "time": 1505410085790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.795333, 33.494833, 5.03 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amja", "mag": 3.2, "time": 1505409999020, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4403, 42.586, 8.7 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307502", "mag": 2.03, "time": 1505409449050, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.775333, 47.590667, 26.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amis", "mag": 4.1, "time": 1505408885650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3313, 15.7247, 66.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826120", "mag": 2.2, "time": 1505408670072, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8183, 60.7702, 77.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amhu", "mag": 2.5, "time": 1505407539000, "felt": 179, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.0236, 32.7967, 6.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16826109", "mag": 3.4, "time": 1505406315703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.9733, 53.4109, 37.9 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017257003", "mag": 1.93, "time": 1505405250720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.1335, 18.0533, 14.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825909", "mag": 3.0, "time": 1505405033445, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.4291, 57.7254, 15.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861191", "mag": 2.2, "time": 1505404726740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.4598, 52.5561, 41.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amga", "mag": 4.5, "time": 1505404343560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 147.122, -6.0228, 63.06 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245622", "mag": 1.46, "time": 1505403828660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.640167, 41.675, 10.23 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762935", "mag": 1.53, "time": 1505403471570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.7005, 36.071833, 0.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861190", "mag": 1.9, "time": 1505403359391, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.3367, 58.804, 116.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762927", "mag": 1.08, "time": 1505403357540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.6365, 33.9595, 15.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825908", "mag": 1.4, "time": 1505402885768, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5012, 61.3116, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825714", "mag": 2.2, "time": 1505399922942, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.5211, 53.4862, 2.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892201", "mag": 2.8, "time": 1505399703490, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8115, 37.473, 1.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825708", "mag": 2.5, "time": 1505399664156, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3242, 59.9299, 129.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amdz", "mag": 4.3, "time": 1505399623950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8439, 15.4623, 51.01 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235213", "mag": 2.12, "time": 1505398747570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.888167, 37.203167, 5.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825704", "mag": 1.0, "time": 1505398436381, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.6928, 63.8584, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762895", "mag": 1.82, "time": 1505398376370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.448167, 33.465, 11.86 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255329", "mag": 1.87, "time": 1505398289770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.534833, 46.870333, 11.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825519", "mag": 1.8, "time": 1505397944345, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.464, 59.9879, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amcx", "mag": 2.4, "time": 1505397840240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4117, 42.6047, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017257002", "mag": 3.32, "time": 1505397292070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.3985, 17.9023, 89.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861180", "mag": 2.0, "time": 1505397099289, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.7867, 53.5505, 48.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861178", "mag": 1.1, "time": 1505394745904, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8149, 59.8173, 16.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892181", "mag": 0.97, "time": 1505394542400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.833667, 37.603833, 3.53 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605167", "mag": 1.1, "time": 1505394484720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9328, 38.4065, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825327", "mag": 1.8, "time": 1505394377057, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5142, 60.0065, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825325", "mag": 1.1, "time": 1505393895767, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0247, 61.1655, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825323", "mag": 1.3, "time": 1505393727514, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.0737, 61.1407, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ambm", "mag": 2.8, "time": 1505393579230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4339, 42.5276, 8.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892176", "mag": 1.12, "time": 1505393008100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8295, 37.486167, 1.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825308", "mag": 2.8, "time": 1505392115017, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.1037, 58.6121, 140.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892171", "mag": 1.95, "time": 1505392014690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.811, 37.47, 1.05 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762879", "mag": 2.48, "time": 1505391903440, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.03, 34.269167, 1.91 ] } },
-  { "type": "Feature", "properties": { "id": "hv61907846", "mag": 1.74, "time": 1505391154930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.801498, 20.135166, 20.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825129", "mag": 1.8, "time": 1505390600450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.6941, 53.4145, 21.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245547", "mag": 1.86, "time": 1505390326640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.506167, 37.5615, 15.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825126", "mag": 1.4, "time": 1505389290941, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.5082, 60.1407, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825125", "mag": 1.0, "time": 1505389269829, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3654, 61.4964, 18.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861166", "mag": 1.9, "time": 1505388913353, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3862, 51.6162, 20.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825120", "mag": 2.1, "time": 1505388602725, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.7931, 54.8482, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825116", "mag": 1.5, "time": 1505388522841, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3442, 61.3489, 49.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16825115", "mag": 1.2, "time": 1505388281614, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5528, 61.7241, 28.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824940", "mag": 1.2, "time": 1505387093135, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3758, 61.1701, 24.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892141", "mag": 1.22, "time": 1505386514410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.131, 36.571833, 9.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824937", "mag": 2.5, "time": 1505385684936, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.0082, 52.3291, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824932", "mag": 1.6, "time": 1505384400903, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5379, 59.9886, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824930", "mag": 1.2, "time": 1505383839558, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.3238, 66.4782, 11.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861154", "mag": 1.9, "time": 1505383026342, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.851, 54.0129, 69.5 ] } },
-  { "type": "Feature", "properties": { "id": "hv61907791", "mag": 1.61, "time": 1505382391650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.223667, 18.879, 14.409 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824762", "mag": 1.4, "time": 1505381878343, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4212, 60.1553, 64.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824759", "mag": 2.0, "time": 1505381875397, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7269, 61.5265, 60.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892131", "mag": 0.97, "time": 1505381710130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.720001, 38.778168, 1.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824756", "mag": 2.0, "time": 1505380861272, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0471, 60.1915, 70.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861150", "mag": 2.6, "time": 1505380391671, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.8518, 53.4455, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824753", "mag": 2.6, "time": 1505380263376, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.1582, 56.2796, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245457", "mag": 2.53, "time": 1505379272870, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -108.827333, 40.120667, -3.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762823", "mag": 2.96, "time": 1505378281630, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.181833, 31.831667, 18.32 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892121", "mag": 1.02, "time": 1505377845780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.717499, 38.774666, 2.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892116", "mag": 1.11, "time": 1505377833950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.714333, 38.776667, 1.68 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am81", "mag": 4.6, "time": 1505377166860, "felt": 66, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -76.4481, -11.977, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235208", "mag": 1.81, "time": 1505376928150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.570333, 37.345667, 5.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824583", "mag": 1.6, "time": 1505376729312, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4585, 60.3656, 97.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892106", "mag": 1.19, "time": 1505376712450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.799833, 38.712667, 4.08 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762815", "mag": 1.04, "time": 1505374690080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.221833, 32.924167, 12.12 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824572", "mag": 1.6, "time": 1505374660381, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.7598, 65.436, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am75", "mag": 4.4, "time": 1505372640680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -72.6754, -34.2973, 1.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824419", "mag": 1.8, "time": 1505372310107, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5103, 60.0002, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762807", "mag": 1.14, "time": 1505372248820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.872333, 36.502833, 6.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824418", "mag": 1.0, "time": 1505372093089, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8634, 59.8384, 41.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824415", "mag": 1.3, "time": 1505371860862, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4454, 63.0596, 8.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762783", "mag": 1.64, "time": 1505371108250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.625167, 32.844, 11.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824411", "mag": 1.3, "time": 1505371053195, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1765, 60.359, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aywv", "mag": 4.0, "time": 1505370268660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6903, 15.5507, 43.43 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762759", "mag": 1.32, "time": 1505370002700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.733, 33.668167, 13.69 ] } },
-  { "type": "Feature", "properties": { "id": "hv61907731", "mag": 1.75, "time": 1505369997330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.382, 19.236, 32.221 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762751", "mag": 0.96, "time": 1505369947950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.731167, 33.674333, 14.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aywt", "mag": 4.0, "time": 1505369661520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2582, 14.9559, 25.35 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892081", "mag": 1.08, "time": 1505369496760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.1615, 36.5675, 3.55 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am6i", "mag": 4.5, "time": 1505369450740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3229, 15.1323, 35.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am6b", "mag": 4.4, "time": 1505369156780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7112, 15.4856, 25.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am61", "mag": 3.0, "time": 1505368177800, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.3656, 36.7402, 7.992 ] } },
-  { "type": "Feature", "properties": { "id": "hv61907641", "mag": 2.26, "time": 1505367585250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.425667, 19.294167, 8.845 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arcx", "mag": 3.2, "time": 1505367393080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4046, 51.5999, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am5i", "mag": 4.2, "time": 1505366427980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.0841, 14.4266, 49.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amaf", "mag": 4.7, "time": 1505366112080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 148.0489, -1.356, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892391", "mag": 1.0, "time": 1505365754150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.669167, 40.386833, 6.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am56", "mag": 4.7, "time": 1505365399680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.0709, 14.4637, 52.71 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255284", "mag": 0.98, "time": 1505365218550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.522, 46.8975, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861140", "mag": 1.2, "time": 1505365047321, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0097, 62.5721, 78.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762615", "mag": 0.95, "time": 1505364900090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.405833, 33.049333, 3.39 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892056", "mag": 1.38, "time": 1505364695740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834, 37.54, 4.68 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307352", "mag": 1.78, "time": 1505364485340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.942833, 46.866667, 10.19 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824230", "mag": 1.9, "time": 1505364358950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.959, 59.8075, 60.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762599", "mag": 1.23, "time": 1505364106870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.992833, 33.957167, 16.75 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762591", "mag": 2.12, "time": 1505363550640, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.864667, 34.336333, 2.71 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892041", "mag": 1.83, "time": 1505363410540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.834167, 37.540667, 4.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16824097", "mag": 1.0, "time": 1505363016608, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1668, 62.6309, 61.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am4b", "mag": 3.2, "time": 1505362481060, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.9406, 37.3096, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823967", "mag": 2.0, "time": 1505361191283, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2972, 61.0176, 70.0 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017257000", "mag": 4.32, "time": 1505360450920, "felt": 14, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.791, 18.2223, 133.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am3s", "mag": 3.3, "time": 1505360430180, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5112, 36.2854, 3.99 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762583", "mag": 1.43, "time": 1505358534420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.6335, 37.005167, 1.55 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762575", "mag": 1.39, "time": 1505358219310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.606667, 32.828, 12.41 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762567", "mag": 1.41, "time": 1505358109150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.427667, 34.225833, 13.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amd4", "mag": 3.2, "time": 1505357901130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4442, 42.5241, 6.99 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amd0", "mag": 3.1, "time": 1505357873450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4212, 42.5232, 8.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am2z", "mag": 4.0, "time": 1505357591000, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4618, 42.5096, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245162", "mag": 3.43, "time": 1505357581000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.426833, 42.522333, 7.86 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861134", "mag": 1.6, "time": 1505356675370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8887, 59.6609, 90.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823826", "mag": 1.2, "time": 1505356643722, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.394, 60.1683, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am28", "mag": 2.4, "time": 1505356555350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4263, 42.5303, 6.85 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605135", "mag": 1.0, "time": 1505356439739, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8899, 37.3603, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823823", "mag": 1.2, "time": 1505356197786, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8776, 62.7371, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892031", "mag": 0.98, "time": 1505355727940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.737663, 38.785168, 2.12 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892026", "mag": 1.09, "time": 1505355720450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.746833, 38.787833, 0.11 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861131", "mag": 1.7, "time": 1505355503652, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2915, 59.077, 76.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72892021", "mag": 1.67, "time": 1505355378570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.139667, 37.139, 11.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823809", "mag": 1.2, "time": 1505354254705, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3285, 60.1933, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am21", "mag": 3.2, "time": 1505353999720, "felt": 13, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 22.899, 42.6704, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762543", "mag": 1.21, "time": 1505353838790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.543667, 34.513833, 6.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am1y", "mag": 2.6, "time": 1505353481360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4312, 42.6014, 6.92 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823693", "mag": 1.0, "time": 1505351348552, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.644, 62.6994, 58.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823694", "mag": 2.1, "time": 1505351146642, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.5002, 54.7664, 27.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823688", "mag": 1.1, "time": 1505350854568, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6619, 59.8124, 15.7 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017257001", "mag": 1.33, "time": 1505350270080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.141, 18.0321, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823577", "mag": 2.7, "time": 1505349755149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.3635, 54.4582, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861124", "mag": 1.1, "time": 1505349382106, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.2989, 65.668, 14.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am0x", "mag": 4.6, "time": 1505348843700, "felt": 139, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 139.6152, 35.7719, 48.83 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762495", "mag": 1.0, "time": 1505347877510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3345, 33.3545, 11.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823574", "mag": 2.8, "time": 1505347636545, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.3466, 52.1109, 79.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823573", "mag": 2.3, "time": 1505347560653, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4123, 51.617, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762487", "mag": 1.28, "time": 1505347417680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2715, 33.976667, 5.05 ] } },
-  { "type": "Feature", "properties": { "id": "hv61907326", "mag": 1.75, "time": 1505347375860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.394165, 19.238333, 32.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16861121", "mag": 1.7, "time": 1505347241023, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4, 51.6505, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61907236", "mag": 2.19, "time": 1505347011230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.3835, 19.243, 32.131 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891986", "mag": 1.15, "time": 1505346581750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.5475, 37.143167, 3.07 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307262", "mag": 1.18, "time": 1505346312450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.458833, 45.814167, -0.95 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823443", "mag": 1.7, "time": 1505346090013, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3313, 60.824, 55.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762463", "mag": 2.21, "time": 1505345845770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.610333, 32.834, 14.54 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762455", "mag": 1.23, "time": 1505345794660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.613333, 32.828, 12.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823442", "mag": 1.4, "time": 1505345681125, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1366, 63.4085, 115.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255184", "mag": 0.99, "time": 1505345517200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.161833, 48.091333, 6.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823441", "mag": 1.4, "time": 1505345131416, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9358, 61.9565, 65.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alzg", "mag": 4.2, "time": 1505344897150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.4183, -18.058, 145.27 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823332", "mag": 2.8, "time": 1505344031893, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3482, 51.3154, 44.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823330", "mag": 1.3, "time": 1505343882913, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3403, 64.9963, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alyy", "mag": 3.2, "time": 1505343206750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5646, 46.8793, 10.55 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307247", "mag": 1.57, "time": 1505343065140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.347833, 44.090833, -1.55 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762423", "mag": 2.63, "time": 1505342925380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6105, 32.832833, 13.39 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235168", "mag": 1.72, "time": 1505342816860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.966333, 37.277833, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245097", "mag": 1.4, "time": 1505342728590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.0425, 44.6825, 13.02 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762407", "mag": 1.11, "time": 1505342669930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2705, 33.978, 5.78 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830577", "mag": 2.2, "time": 1505342546550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.6253, 55.5692, 53.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762415", "mag": 1.75, "time": 1505342494590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.999333, 33.073, -0.12 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605103", "mag": 1.1, "time": 1505342257553, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.367, 38.5022, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762399", "mag": 1.66, "time": 1505342009270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.612333, 32.834667, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762391", "mag": 1.75, "time": 1505341937760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.613, 32.838667, 12.07 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762383", "mag": 1.83, "time": 1505341540510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.614, 32.8335, 12.31 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762367", "mag": 3.47, "time": 1505341287040, "felt": 39, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.615833, 32.843833, 15.23 ] } },
-  { "type": "Feature", "properties": { "id": "hv61907176", "mag": 1.67, "time": 1505340803980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.213667, 19.3035, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823316", "mag": 2.5, "time": 1505340733287, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3859, 61.6698, 29.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891951", "mag": 1.45, "time": 1505340188960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.841667, 37.532167, -1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830575", "mag": 1.5, "time": 1505340177499, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.5229, 57.7401, 52.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762359", "mag": 1.73, "time": 1505340060360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.274, 33.976333, 5.08 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762351", "mag": 3.26, "time": 1505339982500, "felt": 19, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.276, 33.975333, 3.91 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830574", "mag": 1.6, "time": 1505339727053, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.4531, 53.5386, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823310", "mag": 1.1, "time": 1505339360762, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.5682, 53.9212, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762343", "mag": 1.12, "time": 1505339170890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.795167, 33.507167, 4.82 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255169", "mag": 1.13, "time": 1505339091750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.622667, 46.909667, 10.61 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alwi", "mag": 4.7, "time": 1505338937260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0086, 15.1566, 38.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762335", "mag": 1.17, "time": 1505338520010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.614667, 32.832167, 10.18 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762327", "mag": 1.59, "time": 1505338477140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.615333, 32.843, 15.01 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245082", "mag": 1.54, "time": 1505338298430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.043833, 44.678167, 13.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alvq", "mag": 5.0, "time": 1505338251370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9904, 15.7092, 39.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891936", "mag": 1.29, "time": 1505338239110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.017333, 37.5655, -0.37 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762303", "mag": 1.69, "time": 1505337757160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7965, 33.504167, 5.32 ] } },
-  { "type": "Feature", "properties": { "id": "uu60245072", "mag": 1.82, "time": 1505336663200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.075667, 44.674, 5.83 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762287", "mag": 1.49, "time": 1505336435640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.498833, 33.8575, -0.61 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255154", "mag": 2.29, "time": 1505335433020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.7145, 46.9035, 15.16 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891916", "mag": 1.11, "time": 1505334220120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7985, 38.833168, 1.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891911", "mag": 1.01, "time": 1505333988430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.811165, 38.815666, 2.78 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823196", "mag": 1.7, "time": 1505333862556, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2791, 60.1339, 58.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891901", "mag": 1.64, "time": 1505333181410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.814, 38.8085, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891896", "mag": 1.52, "time": 1505332739060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.817667, 37.481167, 0.23 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762231", "mag": 1.56, "time": 1505331922920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.381833, 35.980833, 4.99 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alqh", "mag": 4.6, "time": 1505331447000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 112.9501, -6.0986, 590.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alq6", "mag": 3.0, "time": 1505331233180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4525, 42.6029, 6.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823083", "mag": 1.8, "time": 1505330838320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.8987, 61.0912, 0.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823082", "mag": 1.3, "time": 1505330810883, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.7682, 61.1384, 6.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823080", "mag": 1.9, "time": 1505329947650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7636, 59.6753, 80.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762215", "mag": 1.01, "time": 1505329786970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1445, 33.667, -0.63 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891881", "mag": 1.2, "time": 1505329775160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.850167, 37.644667, 5.63 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762207", "mag": 1.15, "time": 1505329688010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.187167, 34.993167, -0.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830566", "mag": 2.0, "time": 1505328672149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.302, 51.3949, 36.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822979", "mag": 1.3, "time": 1505328502909, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3078, 61.2967, 15.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891876", "mag": 1.1, "time": 1505327236230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.745666, 38.787834, 1.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822977", "mag": 1.3, "time": 1505326599778, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0157, 63.5538, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891871", "mag": 2.5, "time": 1505325897250, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.0595, 40.449667, 16.29 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891866", "mag": 1.77, "time": 1505325532440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.0005, 35.943167, 17.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891861", "mag": 1.4, "time": 1505325215290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.600167, 35.482, -0.46 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762175", "mag": 1.47, "time": 1505324991750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.609, 32.840667, 14.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822975", "mag": 1.2, "time": 1505324283732, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.2438, 62.4485, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891851", "mag": 1.07, "time": 1505324016940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.841167, 37.491667, -0.1 ] } },
-  { "type": "Feature", "properties": { "id": "se60179327", "mag": 3.2, "time": 1505323990930, "felt": 525, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -80.703, 37.472833, 17.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822973", "mag": 1.1, "time": 1505323870033, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7446, 59.8908, 41.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830561", "mag": 1.8, "time": 1505323399318, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9553, 59.6095, 109.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830560", "mag": 2.0, "time": 1505322404855, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5059, 60.1768, 153.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alkc", "mag": 4.4, "time": 1505321962400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6803, 15.7969, 43.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830559", "mag": 1.8, "time": 1505321554841, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.8197, 51.97, 7.3 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891831", "mag": 2.56, "time": 1505318816290, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.704667, 40.484, 16.91 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822799", "mag": 1.8, "time": 1505318719906, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.4098, 51.7491, 29.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822798", "mag": 1.1, "time": 1505318596103, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8143, 62.8428, 67.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61906796", "mag": 2.1, "time": 1505317840280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.485504, 19.219, 36.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822695", "mag": 1.3, "time": 1505316869586, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4592, 63.3484, 0.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asbr", "mag": 4.3, "time": 1505316791790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 152.1284, -4.88, 54.06 ] } },
-  { "type": "Feature", "properties": { "id": "hv61906781", "mag": 1.87, "time": 1505316745210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.889333, 19.9115, 24.592 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alhx", "mag": 5.0, "time": 1505316098600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 161.9266, -10.7647, 46.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822692", "mag": 2.1, "time": 1505315572825, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2966, 59.7717, 67.1 ] } },
-  { "type": "Feature", "properties": { "id": "nm60179312", "mag": 1.77, "time": 1505315298800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.672667, 36.156667, 9.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822691", "mag": 1.8, "time": 1505315111913, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8055, 59.8229, 63.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822689", "mag": 1.5, "time": 1505313796189, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.627, 60.7945, 30.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762039", "mag": 1.34, "time": 1505312641900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.791, 36.012167, 1.22 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605012", "mag": 1.1, "time": 1505309502885, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9116, 38.3879, 15.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830551", "mag": 1.1, "time": 1505309158928, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8896, 60.3719, 15.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822590", "mag": 1.1, "time": 1505309077336, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.3908, 66.2048, 11.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255099", "mag": 1.92, "time": 1505309076210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.547833, 44.257, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891776", "mag": 1.02, "time": 1505308975510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.918167, 37.593167, 0.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822588", "mag": 1.4, "time": 1505308950441, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.4711, 65.4989, 11.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604990", "mag": 2.3, "time": 1505308914949, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.818, 38.8311, 8.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37762007", "mag": 2.3, "time": 1505308483530, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.585667, 35.139667, 1.62 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761999", "mag": 1.26, "time": 1505308208470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6185, 32.838, 13.81 ] } },
-  { "type": "Feature", "properties": { "id": "hv61906676", "mag": 1.95, "time": 1505307948740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.298996, 19.424334, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761983", "mag": 1.11, "time": 1505307567020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.623, 32.839333, 10.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alfh", "mag": 4.5, "time": 1505306912090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.7023, 15.8472, 95.22 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255094", "mag": 1.19, "time": 1505305625190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.642667, 46.956667, 13.27 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761967", "mag": 0.99, "time": 1505305387220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.587333, 36.179667, 0.99 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891766", "mag": 1.15, "time": 1505305306770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.820333, 38.804, 2.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anw3", "mag": 2.5, "time": 1505305272030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.6774, 53.9359, 13.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761959", "mag": 1.4, "time": 1505304763660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.829167, 32.782333, 3.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asbk", "mag": 4.1, "time": 1505303510580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 128.1783, 2.9917, 58.22 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891751", "mag": 0.99, "time": 1505303358450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.082167, 35.707667, 6.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822583", "mag": 1.1, "time": 1505302645910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3182, 60.2384, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822582", "mag": 2.3, "time": 1505302558389, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.6566, 51.5758, 56.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alew", "mag": 3.9, "time": 1505302030040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2516, 14.855, 22.24 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255084", "mag": 1.07, "time": 1505300960250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.511667, 46.9035, 5.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822577", "mag": 1.5, "time": 1505300414194, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.9212, 64.7545, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alee", "mag": 3.3, "time": 1505299970430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6225, 59.7836, 5.44 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244877", "mag": 2.35, "time": 1505299838240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.8535, 44.770833, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891746", "mag": 1.53, "time": 1505299590270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793, 38.8215, 3.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830540", "mag": 1.9, "time": 1505298481141, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.1134, 57.8805, 76.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000anw1", "mag": 3.0, "time": 1505298226550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.0008, 50.1653, 25.9 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604987", "mag": 1.7, "time": 1505298050456, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.8103, 39.3643, 9.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822473", "mag": 1.2, "time": 1505297484913, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4897, 63.0467, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822472", "mag": 2.4, "time": 1505297294726, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.0416, 53.5692, 24.5 ] } },
-  { "type": "Feature", "properties": { "id": "uw61307017", "mag": 1.34, "time": 1505297037790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.764333, 48.271333, 1.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830536", "mag": 1.2, "time": 1505297029108, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7778, 60.5002, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244867", "mag": 2.44, "time": 1505296698750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.422, 42.567833, 7.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aldk", "mag": 4.3, "time": 1505296627560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9055, 15.639, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761935", "mag": 1.02, "time": 1505296379600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.6215, 32.831333, 10.19 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aldd", "mag": 4.5, "time": 1505295980580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7401, 15.5449, 31.41 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ald3", "mag": 2.4, "time": 1505295918600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.9039, 36.2089, 4.448 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822468", "mag": 2.5, "time": 1505295654705, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.2898, 58.6446, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ald0", "mag": 4.3, "time": 1505295123840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.5523, -23.5684, 541.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822374", "mag": 2.1, "time": 1505294583800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.5476, 52.7346, 39.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alcs", "mag": 3.9, "time": 1505294302600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2348, 15.2732, 42.03 ] } },
-  { "type": "Feature", "properties": { "id": "hv61906586", "mag": 2.11, "time": 1505294188360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.356003, 19.467167, 4.72 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891726", "mag": 1.09, "time": 1505293695870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793831, 38.822334, 2.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alcf", "mag": 2.6, "time": 1505292526080, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4275, 42.596, 6.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822373", "mag": 1.5, "time": 1505292217097, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.4702, 60.5679, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604985", "mag": 1.6, "time": 1505292088777, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.548, 37.4198, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891721", "mag": 1.57, "time": 1505290933360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.889333, 39.366167, 10.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822371", "mag": 1.4, "time": 1505290808147, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.8609, 62.2453, 3.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822294", "mag": 1.5, "time": 1505289269698, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7566, 62.9227, 94.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822278", "mag": 1.1, "time": 1505287972451, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.7433, 64.7476, 3.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822251", "mag": 3.4, "time": 1505287366858, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.5871, 61.6459, 24.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822240", "mag": 4.2, "time": 1505287337046, "felt": 42, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9213, 62.8983, 79.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000albc", "mag": 2.3, "time": 1505286819380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4494, 42.6632, 10.21 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830527", "mag": 1.8, "time": 1505286603893, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0388, 59.8755, 109.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822236", "mag": 1.3, "time": 1505286374065, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3111, 60.5579, 12.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891681", "mag": 1.39, "time": 1505286150510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8285, 37.467, -1.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822233", "mag": 1.6, "time": 1505285865490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8651, 62.2629, 96.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alb7", "mag": 2.6, "time": 1505285839040, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4177, 42.5618, 8.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830523", "mag": 1.7, "time": 1505285675768, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.1432, 53.7072, 69.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alb2", "mag": 4.5, "time": 1505284765560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.084, -22.1327, 549.09 ] } },
-  { "type": "Feature", "properties": { "id": "nn00605030", "mag": 1.1, "time": 1505284250632, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9094, 38.3681, 5.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830521", "mag": 1.2, "time": 1505284146176, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8175, 60.5189, 13.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alax", "mag": 4.7, "time": 1505283996200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 147.6079, 13.4506, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891656", "mag": 2.62, "time": 1505283657320, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.803833, 37.486167, 2.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761831", "mag": 1.06, "time": 1505283115050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.795667, 33.5045, 6.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822160", "mag": 1.4, "time": 1505282783934, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9732, 60.9785, 5.5 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255029", "mag": 1.01, "time": 1505281846410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5335, 46.862167, 10.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822085", "mag": 1.5, "time": 1505279524459, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.8464, 60.3009, 18.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ala9", "mag": 4.5, "time": 1505279374230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.453, 15.3914, 72.28 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761799", "mag": 0.97, "time": 1505279080610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.108167, 34.0375, 6.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16830517", "mag": 1.1, "time": 1505278511333, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.4202, 60.2062, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255024", "mag": 0.95, "time": 1505278401320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529833, 46.864167, 11.03 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891626", "mag": 1.1, "time": 1505277590570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.657667, 37.1885, 3.74 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891621", "mag": 1.74, "time": 1505277415750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.886167, 39.3655, 10.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822082", "mag": 1.6, "time": 1505275993590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.0455, 67.102, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891611", "mag": 1.07, "time": 1505275610780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.795, 38.834667, 1.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822080", "mag": 3.5, "time": 1505275475357, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4947, 51.6652, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891606", "mag": 2.64, "time": 1505275168490, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.793833, 38.835667, 1.89 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255014", "mag": 0.96, "time": 1505274355010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.537, 46.87, 9.71 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891581", "mag": 0.95, "time": 1505273207520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.795166, 38.836666, 1.37 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255009", "mag": 1.36, "time": 1505273099690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.536167, 46.872333, 11.58 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017256002", "mag": 2.65, "time": 1505272611930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.4988, 19.1065, 25.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891561", "mag": 0.95, "time": 1505272540610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.796669, 38.836834, 1.67 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891556", "mag": 1.43, "time": 1505272430980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.798333, 38.835167, 1.85 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891551", "mag": 2.57, "time": 1505272400990, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.795667, 38.835, 1.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al90", "mag": 4.7, "time": 1505272023240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -73.0946, 9.5711, 124.17 ] } },
-  { "type": "Feature", "properties": { "id": "mb80255004", "mag": 1.06, "time": 1505270988240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.532, 46.864667, 11.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al8v", "mag": 4.4, "time": 1505270586710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5721, 15.2889, 34.84 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761727", "mag": 1.4, "time": 1505270305170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.643667, 34.5065, 17.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16822007", "mag": 1.0, "time": 1505269102037, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6691, 63.5608, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017256000", "mag": 3.12, "time": 1505269072880, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.5123, 19.091, 21.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891541", "mag": 1.06, "time": 1505268817240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.517833, 36.804167, 4.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821999", "mag": 1.7, "time": 1505268378179, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2198, 61.7575, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al86", "mag": 5.0, "time": 1505268098300, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5276, 15.1558, 14.07 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254989", "mag": 1.38, "time": 1505267929610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.540667, 46.872333, 11.48 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254984", "mag": 0.99, "time": 1505267728460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5535, 46.8885, 10.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821934", "mag": 1.1, "time": 1505267091152, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2406, 64.8451, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891516", "mag": 1.94, "time": 1505266613010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.366833, 40.4805, 29.25 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017256001", "mag": 3.05, "time": 1505266581450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.5053, 19.0955, 25.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761639", "mag": 2.16, "time": 1505265949130, "felt": 80, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.768667, 33.774833, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821933", "mag": 1.0, "time": 1505265920217, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.4031, 60.2216, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761631", "mag": 1.35, "time": 1505265794450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.333667, 32.933167, 11.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821931", "mag": 1.3, "time": 1505265469603, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.5511, 61.3707, 12.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al7y", "mag": 4.1, "time": 1505265414270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4234, 15.3254, 35.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821926", "mag": 2.1, "time": 1505265047390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5313, 60.6712, 14.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821924", "mag": 1.7, "time": 1505264772966, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.5006, 65.2775, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al7s", "mag": 4.1, "time": 1505263876510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.3188, 15.5954, 29.98 ] } },
-  { "type": "Feature", "properties": { "id": "hv61906111", "mag": 1.46, "time": 1505262900730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.538167, 19.256333, 8.429 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891421", "mag": 1.92, "time": 1505262602400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.273167, 36.148167, 8.47 ] } },
-  { "type": "Feature", "properties": { "id": "hv61906101", "mag": 2.02, "time": 1505262046800, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.276672, 19.404333, 0.19 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891406", "mag": 1.7, "time": 1505261981400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.865667, 36.439667, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al7a", "mag": 3.9, "time": 1505261942310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.399, 14.9659, 29.81 ] } },
-  { "type": "Feature", "properties": { "id": "hv61906081", "mag": 1.94, "time": 1505261244650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.535, 19.849, 23.752 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761535", "mag": 1.56, "time": 1505261179000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.165833, 34.0375, 5.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850793", "mag": 2.2, "time": 1505260675964, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.4757, 53.3828, 38.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821817", "mag": 1.0, "time": 1505258496556, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.5762, 67.0334, 2.1 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306902", "mag": 1.1, "time": 1505258286020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.374667, 45.693833, -0.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al6d", "mag": 4.9, "time": 1505257835180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -32.4621, 58.0975, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761503", "mag": 1.49, "time": 1505257449290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.675833, 35.043, -0.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821811", "mag": 1.3, "time": 1505256864247, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3463, 64.994, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61905981", "mag": 1.81, "time": 1505256516770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.543333, 19.851167, 24.833 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821806", "mag": 2.7, "time": 1505256286618, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.4621, 65.79, 5.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821804", "mag": 1.5, "time": 1505255958164, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3411, 61.6898, 7.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al5m", "mag": 4.0, "time": 1505255324930, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -70.8843, -20.2485, 15.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al5h", "mag": 4.8, "time": 1505254407650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -32.3543, 58.0241, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891326", "mag": 1.22, "time": 1505251854350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.794833, 38.819333, 2.91 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761407", "mag": 1.17, "time": 1505251524970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.193167, 34.9985, -0.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al44", "mag": 4.6, "time": 1505250860230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -32.4259, 58.0753, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821734", "mag": 1.5, "time": 1505250673775, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.907, 60.3564, 8.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al3g", "mag": 4.9, "time": 1505250247360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -32.4208, 58.165, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891306", "mag": 1.1, "time": 1505250244890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819333, 37.604167, 3.81 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761383", "mag": 1.74, "time": 1505250166450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.805333, 33.691833, 15.39 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761375", "mag": 1.49, "time": 1505248746150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.3685, 33.956333, 12.98 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761367", "mag": 1.03, "time": 1505248730160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.575167, 33.465333, 9.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al2x", "mag": 4.8, "time": 1505248700330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.19, -15.0799, 144.26 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891286", "mag": 2.07, "time": 1505247727770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.5795, 39.603833, -0.21 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821575", "mag": 1.5, "time": 1505247191039, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9811, 64.7032, 15.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al1n", "mag": 2.7, "time": 1505247025290, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.3683, 36.7446, 14.63 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891281", "mag": 1.59, "time": 1505246933110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.827333, 38.839, 2.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al1t", "mag": 4.3, "time": 1505246854930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4239, 15.7169, 52.92 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891276", "mag": 1.98, "time": 1505246713670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.876833, 37.8095, 14.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850781", "mag": 1.8, "time": 1505246486363, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.5902, 57.2026, 44.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761335", "mag": 0.96, "time": 1505246263650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.759333, 33.8575, 5.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761319", "mag": 2.18, "time": 1505245563030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.385, 32.3285, 10.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850780", "mag": 3.0, "time": 1505245054736, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.5817, 52.3665, 32.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821568", "mag": 1.3, "time": 1505244764083, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4179, 63.5705, 4.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891271", "mag": 2.16, "time": 1505244492580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.146667, 40.211833, 2.94 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891266", "mag": 1.1, "time": 1505244145950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.875667, 38.839667, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al0z", "mag": 4.4, "time": 1505243754080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.7715, -21.9227, 347.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821516", "mag": 1.4, "time": 1505243650979, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5267, 60.0018, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821564", "mag": 1.6, "time": 1505243467122, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.2171, 59.7927, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akzt", "mag": 4.7, "time": 1505243351270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -32.2455, 58.0337, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akzf", "mag": 4.3, "time": 1505243172030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6417, 15.6677, 51.24 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akyq", "mag": 4.4, "time": 1505241724530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9743, 16.3622, 66.45 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891231", "mag": 1.19, "time": 1505241397800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.244667, 39.3805, 3.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akyh", "mag": 4.4, "time": 1505241368140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.5996, 15.3334, 74.72 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aky8", "mag": 4.6, "time": 1505240973270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0643, 15.2212, 44.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850775", "mag": 1.7, "time": 1505240703529, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2159, 59.366, 81.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akxq", "mag": 2.8, "time": 1505240585080, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4572, 42.5165, 8.78 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821457", "mag": 1.1, "time": 1505238948365, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1631, 60.0754, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850772", "mag": 1.0, "time": 1505238898070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.2683, 61.5446, 35.4 ] } },
-  { "type": "Feature", "properties": { "id": "hv61905641", "mag": 2.1, "time": 1505238187460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.247667, 19.393167, 36.582 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq68", "mag": 2.8, "time": 1505237765880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.9785, 55.7766, 56.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akwr", "mag": 4.3, "time": 1505237620800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.6779, -5.2108, 218.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821449", "mag": 2.3, "time": 1505236529463, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.4402, 53.5209, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821379", "mag": 2.4, "time": 1505235536293, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.4636, 60.5717, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akvp", "mag": 4.5, "time": 1505235493410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.2449, 15.2798, 73.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq63", "mag": 3.1, "time": 1505235473870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.5043, 53.6304, 25.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821334", "mag": 1.0, "time": 1505235138364, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.7095, 60.5946, 14.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891191", "mag": 1.63, "time": 1505235102110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.444167, 37.384167, 12.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akwm", "mag": 4.6, "time": 1505234310180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -58.4081, 13.9047, 20.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821326", "mag": 1.9, "time": 1505234239386, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7021, 63.9919, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761199", "mag": 1.12, "time": 1505233979950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.139333, 35.857167, 3.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821324", "mag": 1.0, "time": 1505233378354, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8118, 65.9855, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821323", "mag": 2.3, "time": 1505232589454, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.3915, 52.0051, 11.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891166", "mag": 1.17, "time": 1505232534860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.976167, 37.596833, 8.18 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akua", "mag": 4.5, "time": 1505231911880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.3156, -7.5665, 115.97 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761183", "mag": 1.38, "time": 1505231682740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.031667, 33.866, 11.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891131", "mag": 1.13, "time": 1505231490780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821167, 37.605, 4.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq60", "mag": 3.4, "time": 1505230949090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -171.7818, 52.0274, 61.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akty", "mag": 4.1, "time": 1505230831380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.0909, 55.1751, 22.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asax", "mag": 4.2, "time": 1505230532990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.919, -24.5557, 553.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aktu", "mag": 5.0, "time": 1505230101200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9204, 15.0356, 34.73 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761159", "mag": 0.99, "time": 1505229927560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.794, 33.505667, 4.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akts", "mag": 4.4, "time": 1505229916500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4589, 15.8693, 40.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850759", "mag": 2.0, "time": 1505229684203, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.4729, 57.3614, 66.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asau", "mag": 4.5, "time": 1505228968140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.2892, -30.4261, 12.38 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akt9", "mag": 4.7, "time": 1505227714260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 167.6472, -14.1046, 43.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821264", "mag": 1.4, "time": 1505227661290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5591, 61.6356, 28.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821262", "mag": 1.8, "time": 1505227098718, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5176, 60.4846, 107.4 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017255006", "mag": 3.11, "time": 1505226988680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.8866, 18.066, 112.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821260", "mag": 1.3, "time": 1505226855029, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.482, 62.559, 83.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761111", "mag": 1.33, "time": 1505226544460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.166, 34.036, 5.82 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891096", "mag": 1.34, "time": 1505226449930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7255, 38.788667, 1.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850755", "mag": 1.5, "time": 1505226255965, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5898, 60.4951, 99.5 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244417", "mag": 1.65, "time": 1505226014340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.334667, 44.621667, 2.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq5x", "mag": 3.1, "time": 1505225597950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -171.3403, 52.1694, 67.96 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244407", "mag": 1.34, "time": 1505225495130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.467, 42.663667, 3.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821259", "mag": 1.2, "time": 1505225438730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3559, 60.1768, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821258", "mag": 1.2, "time": 1505225170339, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1399, 60.3035, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821221", "mag": 1.0, "time": 1505223846302, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7846, 53.7799, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821217", "mag": 1.4, "time": 1505223357390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7209, 60.3452, 65.8 ] } },
-  { "type": "Feature", "properties": { "id": "hv61905526", "mag": 1.72, "time": 1505223290340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.929167, 19.870667, 12.697 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821215", "mag": 1.4, "time": 1505223177976, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.314, 60.1844, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244352", "mag": 2.41, "time": 1505222826990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.443167, 42.595, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821210", "mag": 1.0, "time": 1505222200792, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.0089, 61.3182, 28.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akri", "mag": 2.9, "time": 1505221931200, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.9201, 36.2062, 6.163 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821207", "mag": 2.0, "time": 1505221802809, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9996, 62.229, 72.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akrz", "mag": 2.5, "time": 1505220235620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5432, 46.8852, 12.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821169", "mag": 1.1, "time": 1505219786301, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9544, 67.3188, 9.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821166", "mag": 1.0, "time": 1505219272070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.0159, 59.8987, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891076", "mag": 1.16, "time": 1505219059140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820667, 37.602667, 4.12 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761079", "mag": 1.06, "time": 1505218941580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.819667, 33.71, 15.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850742", "mag": 2.4, "time": 1505218654701, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4252, 51.6857, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821165", "mag": 1.0, "time": 1505218329490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4876, 60.0043, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821163", "mag": 1.3, "time": 1505217760897, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4102, 62.0418, 78.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891061", "mag": 0.96, "time": 1505217348960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.826333, 37.602833, 3.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821126", "mag": 1.3, "time": 1505216937519, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1452, 62.8895, 56.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821125", "mag": 1.1, "time": 1505216743699, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.6326, 60.2201, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821120", "mag": 1.7, "time": 1505216018269, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0049, 60.6518, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821119", "mag": 1.5, "time": 1505215652902, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.8093, 53.7706, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akpn", "mag": 4.7, "time": 1505215606400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 101.7514, 27.9618, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850734", "mag": 1.1, "time": 1505215354092, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0512, 61.2674, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akpc", "mag": 4.2, "time": 1505214378050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8032, 16.1985, 37.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244277", "mag": 1.7, "time": 1505214238510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.430167, 38.334333, 2.58 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821114", "mag": 1.9, "time": 1505213809149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8883, 61.2794, 95.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891031", "mag": 1.31, "time": 1505213535320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.861167, 37.426667, 3.97 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244252", "mag": 1.02, "time": 1505213356870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.007333, 44.7855, 7.95 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821079", "mag": 1.4, "time": 1505212565937, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7135, 59.8217, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72891026", "mag": 1.86, "time": 1505212446760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.801833, 35.832333, 9.72 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306757", "mag": 1.64, "time": 1505211458410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.728833, 46.841667, -2.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821074", "mag": 1.9, "time": 1505210888686, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7981, 61.0848, 49.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37761007", "mag": 0.97, "time": 1505210308130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.34, 33.3915, 3.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821073", "mag": 1.0, "time": 1505210226661, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8733, 61.5592, 31.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aknn", "mag": 4.7, "time": 1505209925680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.31, -20.0675, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850728", "mag": 1.6, "time": 1505209600286, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4588, 61.074, 107.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244207", "mag": 2.1, "time": 1505209143550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.465333, 42.608333, 2.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850727", "mag": 1.6, "time": 1505208401509, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2489, 60.3172, 132.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821071", "mag": 1.7, "time": 1505208310612, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6819, 58.4203, 78.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aknb", "mag": 4.4, "time": 1505208006490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7329, 15.7927, 47.14 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821038", "mag": 1.4, "time": 1505207062279, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7269, 62.2754, 47.5 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017255004", "mag": 3.01, "time": 1505207032870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.6503, 18.1753, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821031", "mag": 2.4, "time": 1505206694908, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4161, 60.188, 103.5 ] } },
-  { "type": "Feature", "properties": { "id": "hv61905311", "mag": 2.02, "time": 1505206056030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.975333, 19.557, 44.801 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821027", "mag": 2.1, "time": 1505205093842, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.4164, 57.0134, 65.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq5l", "mag": 3.0, "time": 1505204765080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.2778, 52.1101, 228.97 ] } },
-  { "type": "Feature", "properties": { "id": "nm60179282", "mag": 1.12, "time": 1505204172200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -89.554167, 36.472, 8.99 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asam", "mag": 4.1, "time": 1505203793240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 147.4651, -4.9334, 167.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821023", "mag": 1.4, "time": 1505203680731, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.1732, 61.3766, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq5k", "mag": 2.8, "time": 1505203540370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.5128, 54.8119, 22.77 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760911", "mag": 1.29, "time": 1505202683830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.019667, 34.347833, 1.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821022", "mag": 1.1, "time": 1505201992117, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4302, 65.4772, 14.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aq5j", "mag": 3.4, "time": 1505201513110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.335, 52.1151, 36.52 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604832", "mag": 1.5, "time": 1505201175706, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.919, 38.3871, 7.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821017", "mag": 1.4, "time": 1505201121331, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.8746, 64.7668, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akm6", "mag": 4.0, "time": 1505200774070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6261, 15.7276, 39.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821016", "mag": 1.1, "time": 1505200723657, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6326, 59.9341, 17.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890911", "mag": 1.14, "time": 1505200493800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.835833, 37.502, -0.69 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017255005", "mag": 3.62, "time": 1505200390090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.7348, 17.4213, 58.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000asal", "mag": 4.5, "time": 1505200235050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 175.9237, -40.6778, 35.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821015", "mag": 1.0, "time": 1505200050481, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0733, 62.8571, 78.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890906", "mag": 1.85, "time": 1505199341840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.959667, 36.079833, 11.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820976", "mag": 4.5, "time": 1505198623340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.0626, 55.2018, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820951", "mag": 1.3, "time": 1505198176732, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6431, 63.3655, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604828", "mag": 1.4, "time": 1505197517767, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.0826, 39.1124, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604827", "mag": 2.8, "time": 1505197059215, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.294, 37.806, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akla", "mag": 4.9, "time": 1505196044760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 70.8701, -26.0946, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760839", "mag": 1.35, "time": 1505195823730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.070833, 34.124, 7.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850710", "mag": 1.4, "time": 1505195695881, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9514, 59.3304, 53.9 ] } },
-  { "type": "Feature", "properties": { "id": "uu60244052", "mag": 1.22, "time": 1505195536580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.435667, 42.555167, 6.85 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akkz", "mag": 4.4, "time": 1505195184110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3657, 15.4552, 61.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820948", "mag": 1.9, "time": 1505194916797, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7632, 53.2354, 44.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850708", "mag": 1.2, "time": 1505194707074, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5938, 63.2379, 122.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254859", "mag": 1.15, "time": 1505194171440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527333, 46.863, 11.45 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890836", "mag": 1.09, "time": 1505193911680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.735833, 38.760833, 1.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akkp", "mag": 4.6, "time": 1505193612080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8716, 15.0886, 57.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820908", "mag": 2.5, "time": 1505193453186, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.7231, 53.1426, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akkk", "mag": 5.3, "time": 1505192927120, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.832, 15.182, 60.95 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254849", "mag": 1.28, "time": 1505192738900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5175, 46.899833, 10.92 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254844", "mag": 1.54, "time": 1505192475320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.973833, 43.2425, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820905", "mag": 1.1, "time": 1505191714754, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.4231, 60.1297, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890796", "mag": 1.14, "time": 1505190808830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.835, 37.502667, -0.15 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890791", "mag": 1.45, "time": 1505190617760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.788, 37.455, 7.56 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017255003", "mag": 1.94, "time": 1505190564980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.3923, 18.5168, 23.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850705", "mag": 1.4, "time": 1505190149086, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3144, 60.1274, 78.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850704", "mag": 1.8, "time": 1505189303211, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.0362, 56.0678, 8.4 ] } },
-  { "type": "Feature", "properties": { "id": "uu60243967", "mag": 1.29, "time": 1505189093580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.059333, 40.568667, 7.12 ] } },
-  { "type": "Feature", "properties": { "id": "hv61905031", "mag": 2.8, "time": 1505189080390, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.320667, 21.633833, 8.469 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017255001", "mag": 2.63, "time": 1505188852110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.3921, 18.5325, 19.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254839", "mag": 2.17, "time": 1505188197080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.530167, 46.8705, 12.49 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70235033", "mag": 2.06, "time": 1505188185670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.492167, 37.299667, 4.92 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890766", "mag": 2.21, "time": 1505187928020, "felt": 6, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.319833, 40.4865, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760735", "mag": 1.81, "time": 1505187547790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.287333, 34.079667, 14.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850702", "mag": 1.3, "time": 1505187086661, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8075, 61.2964, 89.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850701", "mag": 1.4, "time": 1505186992230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.2832, 60.1725, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254834", "mag": 1.19, "time": 1505186273780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.528833, 46.863667, 13.34 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760703", "mag": 1.89, "time": 1505185679940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.797333, 33.494667, 4.01 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017255002", "mag": 2.13, "time": 1505185260690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.0131, 19.0945, 24.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890706", "mag": 2.85, "time": 1505184989380, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821333, 37.6055, 4.17 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890701", "mag": 1.11, "time": 1505184817490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.821333, 37.468667, -0.39 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890691", "mag": 2.54, "time": 1505184593110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -124.502, 40.2965, 19.04 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760663", "mag": 0.96, "time": 1505184048300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1715, 34.0385, 5.42 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890681", "mag": 1.03, "time": 1505183875680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820667, 37.4715, -1.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820879", "mag": 1.6, "time": 1505183679937, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3232, 62.0502, 60.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850697", "mag": 1.5, "time": 1505183127519, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0397, 60.1249, 106.2 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017255000", "mag": 3.99, "time": 1505182040830, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.7961, 18.688, 102.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akii", "mag": 2.5, "time": 1505181688510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.445, 42.5935, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16850696", "mag": 1.4, "time": 1505181679899, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6734, 59.8319, 93.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820869", "mag": 1.9, "time": 1505181012974, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.001, 59.4008, 36.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820867", "mag": 1.9, "time": 1505180308488, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5196, 59.9375, 123.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820865", "mag": 1.6, "time": 1505179834308, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8744, 63.0936, 89.7 ] } },
-  { "type": "Feature", "properties": { "id": "uu60243827", "mag": 1.28, "time": 1505179319200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.414167, 42.53, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890631", "mag": 0.96, "time": 1505179150280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.816, 37.475, 1.48 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760623", "mag": 1.18, "time": 1505178887000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.025, 36.311333, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890616", "mag": 1.11, "time": 1505178809900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.820167, 37.474167, -0.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akhk", "mag": 5.1, "time": 1505178756750, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.097, 15.4421, 48.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820847", "mag": 1.9, "time": 1505178590464, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8044, 60.0035, 75.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890606", "mag": 2.1, "time": 1505178296120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.819667, 37.471, -0.04 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akhe", "mag": 4.8, "time": 1505178017830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2744, 15.0853, 44.38 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akhb", "mag": 2.4, "time": 1505177859710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4236, 42.5422, 5.98 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760607", "mag": 1.78, "time": 1505177706210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.796167, 33.491167, 3.15 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akh7", "mag": 2.8, "time": 1505177557480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4213, 42.5825, 7.47 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890576", "mag": 2.34, "time": 1505177324250, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.82, 37.473, 0.51 ] } },
-  { "type": "Feature", "properties": { "id": "hv61904866", "mag": 1.99, "time": 1505176986190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.857, 19.358667, 41.774 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820845", "mag": 1.3, "time": 1505176784517, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3458, 60.155, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890561", "mag": 1.42, "time": 1505176270180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8195, 37.4765, -0.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820836", "mag": 2.9, "time": 1505175684396, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1737, 62.7988, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60243772", "mag": 1.28, "time": 1505175463030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.450167, 42.593667, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akgt", "mag": 2.7, "time": 1505175275390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.45, 42.6006, 6.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akgp", "mag": 3.1, "time": 1505174426060, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4619, 42.5922, 9.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amy6", "mag": 3.4, "time": 1505174223950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.0579, 52.772, 207.41 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amy5", "mag": 3.3, "time": 1505173482210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.0407, 51.8595, 146.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16820045", "mag": 1.1, "time": 1505171834061, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9121, 61.9185, 44.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akg3", "mag": 4.4, "time": 1505171543900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3251, 15.4699, 53.34 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890511", "mag": 1.3, "time": 1505171391890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.012, 37.426833, 3.03 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akfs", "mag": 4.2, "time": 1505169617100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6345, 15.6178, 38.83 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akfr", "mag": 2.8, "time": 1505169599030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4698, 42.6061, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827363", "mag": 2.0, "time": 1505169544066, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4581, 51.6497, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16819990", "mag": 1.0, "time": 1505169272029, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.1659, 59.9838, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827361", "mag": 1.5, "time": 1505168696545, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2029, 59.1798, 77.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760423", "mag": 1.26, "time": 1505168688630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3355, 32.933, 10.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akf8", "mag": 5.0, "time": 1505168453040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9567, 15.7603, 48.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16819215", "mag": 1.5, "time": 1505167702707, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4466, 62.4273, 81.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar1k", "mag": 4.4, "time": 1505167046570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 152.2966, -4.9444, 49.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890491", "mag": 1.11, "time": 1505166863970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.544833, 37.529, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akeb", "mag": 5.1, "time": 1505166728910, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ -178.3593, 51.5235, 54.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16819167", "mag": 1.4, "time": 1505166664445, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3213, 60.2363, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akdz", "mag": 4.3, "time": 1505166482960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.1669, 15.1965, 62.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akdq", "mag": 2.6, "time": 1505166481930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4105, 42.5306, 6.58 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827357", "mag": 2.3, "time": 1505165942611, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.8283, 55.1229, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306477", "mag": 1.21, "time": 1505165549480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.1755, 46.198833, 3.06 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890461", "mag": 2.23, "time": 1505164836450, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.939, 35.641167, 4.35 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayll", "mag": 4.1, "time": 1505164739710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6724, 15.4385, 31.22 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760359", "mag": 2.29, "time": 1505164180230, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.940167, 35.427833, 21.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akcq", "mag": 5.5, "time": 1505164150350, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0139, 14.9074, 27.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akch", "mag": 2.4, "time": 1505164053450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4202, 42.5566, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827356", "mag": 1.9, "time": 1505163754769, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.4142, 51.8321, 32.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760351", "mag": 1.47, "time": 1505163661880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.9785, 32.6095, -0.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827355", "mag": 1.0, "time": 1505163537708, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.7591, 65.4356, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604742", "mag": 1.3, "time": 1505163193915, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9149, 38.3846, 5.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akbz", "mag": 4.1, "time": 1505162450200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.477, 52.2896, 65.69 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254709", "mag": 1.54, "time": 1505162126870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.327667, 46.1355, 6.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16818311", "mag": 2.4, "time": 1505162030333, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.0, 53.2916, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16818304", "mag": 2.2, "time": 1505161796041, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.8204, 65.319, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16818297", "mag": 2.0, "time": 1505161193751, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8659, 62.8899, 99.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16818278", "mag": 3.2, "time": 1505160763887, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.115, 63.145, 108.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254694", "mag": 1.38, "time": 1505160716790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.540833, 46.904833, 11.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akaa", "mag": 2.5, "time": 1505159932140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4306, 42.5727, 7.14 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254684", "mag": 1.16, "time": 1505159186030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.524833, 46.8675, 11.01 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827348", "mag": 1.2, "time": 1505158596706, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2022, 60.4231, 48.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16817479", "mag": 2.9, "time": 1505158124591, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5505, 65.8017, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16817476", "mag": 3.0, "time": 1505158119494, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2439, 66.0161, 16.1 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604719", "mag": 1.3, "time": 1505157785095, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8838, 38.8119, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890441", "mag": 1.74, "time": 1505157705880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.778, 38.7915, 3.48 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak9n", "mag": 3.0, "time": 1505157604550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.471, 42.609, 7.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16817472", "mag": 1.1, "time": 1505156621773, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3067, 62.9071, 5.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827345", "mag": 1.6, "time": 1505156304521, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3368, 59.849, 84.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16816710", "mag": 1.0, "time": 1505155839711, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7252, 63.4914, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827343", "mag": 1.6, "time": 1505155190108, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9414, 58.9343, 71.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60243377", "mag": 2.04, "time": 1505154917000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.423167, 42.524333, 7.67 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak8v", "mag": 4.8, "time": 1505154337990, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 125.9192, 10.9561, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827342", "mag": 1.4, "time": 1505154205074, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0563, 59.7893, 104.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akih", "mag": 3.5, "time": 1505153371450, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -8.5745, 37.1247, 19.99 ] } },
-  { "type": "Feature", "properties": { "id": "ak16816675", "mag": 2.0, "time": 1505153241938, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1793, 60.2771, 148.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604702", "mag": 1.1, "time": 1505152546779, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8175, 38.8318, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890416", "mag": 1.57, "time": 1505151412520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8205, 37.474, -0.34 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak7u", "mag": 5.7, "time": 1505151309620, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.3373, 23.9529, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak7m", "mag": 2.5, "time": 1505151089130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4259, 42.5401, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254649", "mag": 1.0, "time": 1505150945110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.515833, 46.859, 13.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16815885", "mag": 1.4, "time": 1505150387657, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8119, 60.5833, 13.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760231", "mag": 1.15, "time": 1505150078250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.339833, 33.717167, -0.52 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar17", "mag": 4.5, "time": 1505148873550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -27.1014, -58.1449, 29.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar14", "mag": 4.7, "time": 1505148316830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.7999, 10.8571, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak6r", "mag": 4.4, "time": 1505148294180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 93.763, 11.1912, 135.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar16", "mag": 4.3, "time": 1505147708500, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 105.5216, 28.9426, 37.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak65", "mag": 5.0, "time": 1505146815920, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 21.5733, 39.2104, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60012999", "mag": 2.37, "time": 1505146629690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.425833, 42.545833, 6.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak62", "mag": 3.2, "time": 1505146591940, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4221, 42.5774, 8.61 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760191", "mag": 1.27, "time": 1505146302070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.870333, 36.5125, 7.71 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar11", "mag": 4.2, "time": 1505146234900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 169.8301, -18.5966, 222.96 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760183", "mag": 1.04, "time": 1505146087980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.721333, 33.538833, 2.61 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak5l", "mag": 4.4, "time": 1505145120270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9232, 15.0128, 54.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827338", "mag": 1.8, "time": 1505144756285, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.3358, 57.9354, 144.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak5f", "mag": 4.3, "time": 1505144492050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0414, 15.1729, 45.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16815056", "mag": 1.9, "time": 1505144205558, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6743, 59.7685, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak58", "mag": 3.1, "time": 1505144033150, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4647, 42.6086, 4.31 ] } },
-  { "type": "Feature", "properties": { "id": "uu60243162", "mag": 1.47, "time": 1505143989150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.462833, 42.578167, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16815038", "mag": 1.9, "time": 1505143851904, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7738, 62.154, 53.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16815036", "mag": 1.9, "time": 1505143815664, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0859, 60.2049, 139.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak57", "mag": 4.8, "time": 1505143793430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 169.1802, 54.2242, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak55", "mag": 4.3, "time": 1505143224640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 146.6506, -2.821, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak4j", "mag": 3.0, "time": 1505142692750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4148, 42.5413, 9.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak4f", "mag": 4.4, "time": 1505142409640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0513, 14.8747, 44.09 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak40", "mag": 5.0, "time": 1505141758490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3653, 15.3524, 32.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar1h", "mag": 4.9, "time": 1505141691760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.0928, -23.8876, 37.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak3s", "mag": 4.2, "time": 1505141169530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7122, 15.3112, 28.67 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254604", "mag": 1.16, "time": 1505141014400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.532333, 46.8915, 13.58 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890356", "mag": 0.96, "time": 1505141002070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.819168, 38.845001, -0.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16814255", "mag": 2.0, "time": 1505140885717, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.2937, 51.4307, 40.1 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306377", "mag": 1.82, "time": 1505140831500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.526167, 45.054, 14.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak3q", "mag": 4.2, "time": 1505140745590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4233, 15.4024, 50.36 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760143", "mag": 1.15, "time": 1505140731290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.260667, 32.865667, 12.62 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890351", "mag": 1.47, "time": 1505140721900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.98, 37.905667, 7.94 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017254001", "mag": 1.99, "time": 1505140527660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.1661, 18.2745, 22.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak3b", "mag": 2.7, "time": 1505140375620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4329, 42.6048, 10.74 ] } },
-  { "type": "Feature", "properties": { "id": "uu60243057", "mag": 2.26, "time": 1505140157270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.440667, 42.570833, 6.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak35", "mag": 2.8, "time": 1505139740960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4268, 42.5293, 6.86 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar1f", "mag": 4.4, "time": 1505139719640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -33.2097, 57.3966, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak30", "mag": 2.8, "time": 1505139413770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4261, 42.5344, 6.18 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak2x", "mag": 2.8, "time": 1505139156090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4192, 42.5317, 7.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890336", "mag": 1.18, "time": 1505138783780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.788833, 37.4565, 7.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak5e", "mag": 3.4, "time": 1505138730330, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4143, 42.5438, 7.19 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak2i", "mag": 2.7, "time": 1505138706230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4164, 42.5288, 7.13 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak2w", "mag": 4.2, "time": 1505138643370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 147.2941, 49.241, 567.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16813499", "mag": 2.0, "time": 1505138537316, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.7415, 61.4216, 18.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak25", "mag": 2.7, "time": 1505138348200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4259, 42.5325, 7.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0y", "mag": 4.6, "time": 1505138171510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 95.9326, 17.4028, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16813481", "mag": 1.9, "time": 1505137989499, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3857, 59.1724, 56.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak1y", "mag": 2.6, "time": 1505137521110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4339, 42.5419, 8.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak1r", "mag": 2.9, "time": 1505137114700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4362, 42.5456, 6.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak1m", "mag": 3.0, "time": 1505136985250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4366, 42.5476, 10.03 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0x", "mag": 4.6, "time": 1505136879610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 94.6908, 22.421, 111.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16813475", "mag": 2.1, "time": 1505136538402, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.5913, 51.4481, 48.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak17", "mag": 4.7, "time": 1505136395640, "felt": 63, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4397, 42.547, 8.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar13", "mag": 4.3, "time": 1505136238290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.0316, -19.7635, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760103", "mag": 1.09, "time": 1505136097380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.293, 35.087333, 5.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16812727", "mag": 2.6, "time": 1505135732771, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9083, 64.6086, 14.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16812725", "mag": 1.1, "time": 1505135440719, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.9809, 60.2846, 15.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16812722", "mag": 1.3, "time": 1505135255673, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2227, 61.5128, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604646", "mag": 1.4, "time": 1505134420760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0108, 37.3174, 5.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890261", "mag": 1.53, "time": 1505134375000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.944, 37.596667, 2.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16812712", "mag": 1.2, "time": 1505134108855, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0572, 63.3368, 5.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890256", "mag": 2.28, "time": 1505133958310, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.804, 37.487667, 2.35 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827325", "mag": 1.0, "time": 1505133922020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6291, 68.5279, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827324", "mag": 2.0, "time": 1505133892582, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.5495, 51.3476, 48.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak0e", "mag": 2.5, "time": 1505133857280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4384, 42.5522, 4.67 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242837", "mag": 1.53, "time": 1505133790240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.424667, 42.5545, 3.92 ] } },
-  { "type": "Feature", "properties": { "id": "hv61904231", "mag": 1.21, "time": 1505133342610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.6145, 19.417333, 2.362 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak05", "mag": 4.1, "time": 1505133270220, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4421, 42.5481, 9.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak03", "mag": 2.7, "time": 1505133174850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4364, 42.5648, 8.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16812710", "mag": 1.0, "time": 1505133166684, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8559, 62.6857, 65.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0u", "mag": 4.2, "time": 1505133047670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -179.1594, -25.8043, 396.76 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604676", "mag": 1.2, "time": 1505132161656, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9061, 38.3603, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811973", "mag": 1.1, "time": 1505132086727, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8547, 61.7247, 43.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811972", "mag": 1.5, "time": 1505132009437, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3277, 62.9497, 102.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajzy", "mag": 2.5, "time": 1505131814160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4451, 42.6131, 6.65 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254459", "mag": 2.11, "time": 1505131462070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.591167, 48.595333, 11.25 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811969", "mag": 1.3, "time": 1505131136327, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.0317, 60.2939, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760055", "mag": 1.58, "time": 1505130502980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.1345, 33.263, 3.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajzq", "mag": 3.0, "time": 1505130391090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4364, 42.5733, 9.58 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811954", "mag": 3.1, "time": 1505130323357, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.1197, 60.1444, 17.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0t", "mag": 4.0, "time": 1505129120720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.0508, -16.1442, 368.85 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajzk", "mag": 4.5, "time": 1505129105150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -74.1346, -37.5234, 25.58 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890236", "mag": 2.17, "time": 1505128675290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.822, 37.459167, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827315", "mag": 2.3, "time": 1505128561623, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.8371, 52.7853, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811944", "mag": 1.3, "time": 1505128093436, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.0565, 64.7051, 17.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811204", "mag": 1.3, "time": 1505127768013, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.9834, 54.7566, 4.6 ] } },
-  { "type": "Feature", "properties": { "id": "hv61904116", "mag": 2.16, "time": 1505127753700, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.28183, 19.407, 0.02 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760031", "mag": 2.03, "time": 1505127492210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.712, 33.879333, 13.03 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827311", "mag": 1.5, "time": 1505127421795, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.853, 59.6229, 96.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811203", "mag": 1.3, "time": 1505127015264, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6217, 68.5348, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811201", "mag": 1.5, "time": 1505126914844, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1251, 64.9961, 18.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811199", "mag": 1.6, "time": 1505125956806, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.5218, 65.7316, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811198", "mag": 1.6, "time": 1505125657616, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.3884, 53.8156, 54.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890226", "mag": 1.01, "time": 1505125359080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.753998, 38.790165, 3.35 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760023", "mag": 1.32, "time": 1505125346420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.25, 34.0295, 14.73 ] } },
-  { "type": "Feature", "properties": { "id": "ci37760015", "mag": 1.79, "time": 1505125221750, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.210667, 33.964, 14.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811192", "mag": 1.6, "time": 1505124596279, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.4191, 53.5639, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajy4", "mag": 3.0, "time": 1505124017240, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4438, 42.5496, 7.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811190", "mag": 1.5, "time": 1505123878146, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2865, 60.4132, 89.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811188", "mag": 1.0, "time": 1505123692728, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3358, 61.5763, 29.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890206", "mag": 0.98, "time": 1505123643110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.747167, 37.409167, 5.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16811186", "mag": 1.6, "time": 1505123476693, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.8224, 59.7877, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajxv", "mag": 2.9, "time": 1505123164250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4237, 42.5673, 7.37 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajxj", "mag": 4.3, "time": 1505122591560, "felt": 25, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4287, 42.5544, 2.24 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242567", "mag": 2.2, "time": 1505122522080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4315, 42.546167, 6.37 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759983", "mag": 1.63, "time": 1505121892310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.268167, 34.059667, 16.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16810446", "mag": 2.6, "time": 1505121756650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4598, 60.9205, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16810443", "mag": 1.2, "time": 1505121065274, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.565, 68.8276, 0.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759967", "mag": 1.22, "time": 1505119075410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.577833, 33.463, 8.81 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306317", "mag": 1.48, "time": 1505118779800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.494333, 48.421333, 23.39 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242517", "mag": 2.59, "time": 1505118734680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -109.851333, 41.686167, 9.37 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017254000", "mag": 3.41, "time": 1505118382390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.9758, 19.4726, 83.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16809713", "mag": 1.0, "time": 1505117722024, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.6659, 62.2481, 21.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16809711", "mag": 3.4, "time": 1505116920134, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.5449, 52.5632, 40.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajwn", "mag": 4.4, "time": 1505116663270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9806, 15.3004, 56.84 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759959", "mag": 1.14, "time": 1505116447350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2325, 33.327833, 10.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajwc", "mag": 2.7, "time": 1505116217360, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4585, 42.6238, 8.02 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242452", "mag": 1.42, "time": 1505115184130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4215, 42.555167, 8.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajw6", "mag": 4.3, "time": 1505114696270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.1399, -24.246, 215.32 ] } },
-  { "type": "Feature", "properties": { "id": "ak16809708", "mag": 1.5, "time": 1505114006947, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8258, 60.1009, 45.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827294", "mag": 1.9, "time": 1505113098912, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.8676, 59.0889, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254374", "mag": 1.5, "time": 1505112921190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.529333, 46.8645, 12.3 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759927", "mag": 2.02, "time": 1505112772010, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.403, 34.906, 11.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16809693", "mag": 2.3, "time": 1505111147899, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.1691, 60.3968, 3.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890121", "mag": 1.12, "time": 1505109941490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.819168, 38.807335, 2.77 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajvf", "mag": 2.9, "time": 1505109741010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4688, 42.5774, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajva", "mag": 4.3, "time": 1505109063560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9711, 15.3853, 85.78 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890106", "mag": 1.68, "time": 1505108835910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.298667, 36.839667, 6.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16809690", "mag": 2.3, "time": 1505108549578, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.9816, 56.0816, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajv3", "mag": 2.5, "time": 1505108046520, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4343, 42.6729, 8.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajuy", "mag": 4.3, "time": 1505107771280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.0235, 15.4152, 96.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827288", "mag": 1.8, "time": 1505107165861, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.0716, 53.7182, 69.4 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306307", "mag": 1.9, "time": 1505107163540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.039333, 46.874833, 6.58 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890096", "mag": 1.14, "time": 1505106775000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.0835, 41.351667, 6.69 ] } },
-  { "type": "Feature", "properties": { "id": "ak16809640", "mag": 2.4, "time": 1505106550298, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8937, 61.0452, 165.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16808961", "mag": 1.6, "time": 1505105485577, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1953, 59.1308, 77.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajuh", "mag": 4.0, "time": 1505105288350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1177, 14.9912, 39.36 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242387", "mag": 2.04, "time": 1505105195110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4145, 42.553333, 8.78 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759879", "mag": 1.88, "time": 1505105166860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.690333, 36.111167, 2.14 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242382", "mag": 1.62, "time": 1505105133670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.917167, 39.7665, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajua", "mag": 4.2, "time": 1505104652010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.1678, 15.2785, 67.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aju8", "mag": 4.3, "time": 1505104387690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 134.2896, -4.2452, 11.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aju4", "mag": 4.2, "time": 1505104376590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8401, 15.5681, 47.06 ] } },
-  { "type": "Feature", "properties": { "id": "ak16808959", "mag": 1.5, "time": 1505103598244, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.9778, 58.2872, 74.3 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306297", "mag": 2.04, "time": 1505103582560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.041833, 46.873833, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306292", "mag": 2.25, "time": 1505103114370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.041333, 46.872667, 6.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827283", "mag": 1.6, "time": 1505102962401, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.439, 59.7864, 127.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827279", "mag": 1.3, "time": 1505101851739, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7785, 59.9173, 97.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0i", "mag": 4.1, "time": 1505101626150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 152.4651, -10.314, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759855", "mag": 1.09, "time": 1505101001790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.693833, 36.111833, 2.19 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajtf", "mag": 3.6, "time": 1505100425300, "felt": 34, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.7392, 35.5637, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0g", "mag": 4.3, "time": 1505099718750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -33.3922, 57.1877, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16808239", "mag": 1.2, "time": 1505099609741, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.1984, 60.4559, 13.3 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254349", "mag": 1.33, "time": 1505099352010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.536833, 46.868167, 13.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16808202", "mag": 1.5, "time": 1505098597935, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.3852, 59.9636, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16808197", "mag": 1.0, "time": 1505098478421, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2252, 63.2571, 2.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16808189", "mag": 2.2, "time": 1505098007693, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -137.7551, 60.3801, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajt6", "mag": 3.1, "time": 1505097902820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -137.7475, 60.3735, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajt7", "mag": 5.1, "time": 1505097732030, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 134.3851, -4.1892, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16808181", "mag": 1.1, "time": 1505097584665, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6756, 61.6922, 62.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajt5", "mag": 3.0, "time": 1505097294300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4685, 42.672, 9.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajt2", "mag": 2.8, "time": 1505097280810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4535, 42.6306, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0e", "mag": 4.3, "time": 1505096741600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 122.0697, 24.7471, 68.23 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajsz", "mag": 4.7, "time": 1505096631090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9001, 15.6517, 51.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16807505", "mag": 1.3, "time": 1505096509471, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.9046, 61.531, 28.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16807502", "mag": 1.6, "time": 1505096282982, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.2586, 62.549, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890026", "mag": 1.21, "time": 1505096190960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.009667, 37.590833, -0.07 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajsw", "mag": 4.2, "time": 1505095770400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.418, 15.8113, 56.97 ] } },
-  { "type": "Feature", "properties": { "id": "ak16807468", "mag": 1.2, "time": 1505095529647, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0357, 62.0888, 52.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759783", "mag": 2.05, "time": 1505095452510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.502333, 35.679, 6.19 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890021", "mag": 1.71, "time": 1505095034230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.535667, 37.632333, 19.33 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759775", "mag": 1.34, "time": 1505095022580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.507333, 34.488, 1.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajsk", "mag": 4.6, "time": 1505093529680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 143.5451, 12.9836, 114.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827267", "mag": 1.3, "time": 1505093440775, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1537, 59.7401, 106.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759759", "mag": 1.69, "time": 1505093145730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.798167, 33.493667, 3.61 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604614", "mag": 1.5, "time": 1505092989312, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.6589, 37.3487, 6.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar1r", "mag": 3.5, "time": 1505092806050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 170.8111, 53.8607, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ar0b", "mag": 4.2, "time": 1505092783010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 95.953, 17.3198, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903861", "mag": 1.26, "time": 1505092321650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.490333, 19.339667, 9.09 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajsh", "mag": 4.1, "time": 1505092219210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 129.972, -6.9548, 134.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16806794", "mag": 1.3, "time": 1505092129494, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3457, 60.4497, 89.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827265", "mag": 1.1, "time": 1505091880397, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6719, 63.2902, 124.6 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242262", "mag": 2.47, "time": 1505091634360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.440667, 42.578333, 7.23 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajsf", "mag": 2.3, "time": 1505091431720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.443, 42.5904, 7.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827264", "mag": 1.3, "time": 1505091007359, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.0095, 58.5704, 86.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890011", "mag": 1.58, "time": 1505090685010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.832333, 37.542333, 4.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759743", "mag": 1.01, "time": 1505090624240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.589167, 36.0335, 2.63 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amxb", "mag": 3.0, "time": 1505090296990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.554, 51.5916, 17.56 ] } },
-  { "type": "Feature", "properties": { "id": "nc72890001", "mag": 0.97, "time": 1505089976320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.831, 37.541833, 4.79 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajsa", "mag": 4.9, "time": 1505089942200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9938, 15.3932, 58.95 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajs1", "mag": 3.2, "time": 1505088752720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4151, 42.563, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajrw", "mag": 4.4, "time": 1505087147130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.4901, 14.0924, 54.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16806048", "mag": 1.2, "time": 1505085946916, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.3481, 62.1328, 10.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759727", "mag": 1.54, "time": 1505085941950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.663167, 35.044, -0.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajrn", "mag": 2.4, "time": 1505085758040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4372, 42.584, 3.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827727", "mag": 1.2, "time": 1505085448361, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0012, 60.1398, 104.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajrh", "mag": 2.4, "time": 1505084625610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4614, 42.6018, 5.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajre", "mag": 3.0, "time": 1505084186000, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4583, 42.5935, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16805384", "mag": 1.3, "time": 1505084019928, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9225, 60.1912, 51.8 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017253006", "mag": 3.55, "time": 1505083663180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.7241, 19.5025, 24.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759703", "mag": 1.47, "time": 1505083414820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.164, 34.038833, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759695", "mag": 2.37, "time": 1505083359860, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.166167, 34.037667, 6.01 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759687", "mag": 1.26, "time": 1505083316070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.166667, 34.039167, 6.08 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70234968", "mag": 1.57, "time": 1505083207900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.877167, 37.229167, 3.02 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759679", "mag": 1.03, "time": 1505082787240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.290167, 35.090833, 2.62 ] } },
-  { "type": "Feature", "properties": { "id": "uu60242127", "mag": 1.52, "time": 1505082515530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.439, 42.5855, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16805375", "mag": 2.0, "time": 1505082468672, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2261, 62.1899, 53.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16805361", "mag": 2.4, "time": 1505082389962, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8636, 68.2355, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajq9", "mag": 3.3, "time": 1505081821360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4511, 42.5959, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889956", "mag": 1.01, "time": 1505081275110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.790333, 37.452833, 8.21 ] } },
-  { "type": "Feature", "properties": { "id": "ak16805341", "mag": 2.5, "time": 1505081090999, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.9101, 57.044, 46.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajpe", "mag": 5.9, "time": 1505079621210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -33.6765, 57.1272, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889936", "mag": 1.22, "time": 1505079295950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.937667, 37.601667, 1.02 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889931", "mag": 1.1, "time": 1505078962470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.806, 37.5175, -2.34 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajp8", "mag": 2.8, "time": 1505078892060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4509, 42.5792, 6.22 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306227", "mag": 1.13, "time": 1505078465000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.011167, 46.792, 5.12 ] } },
-  { "type": "Feature", "properties": { "id": "uu60241997", "mag": 1.44, "time": 1505078100230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.422167, 42.554167, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827720", "mag": 1.0, "time": 1505077902054, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.0938, 58.0932, 50.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889921", "mag": 1.74, "time": 1505077579730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.941333, 37.642833, 0.01 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889926", "mag": 1.62, "time": 1505077560070, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.946167, 37.638667, -0.65 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889911", "mag": 0.99, "time": 1505077390170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.394833, 36.9325, 8.56 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017253005", "mag": 2.52, "time": 1505077373570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.714, 18.0166, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889916", "mag": 0.95, "time": 1505077317230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.881833, 37.512333, -0.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16804640", "mag": 1.6, "time": 1505077302019, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.5368, 58.8361, 122.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajnd", "mag": 4.5, "time": 1505076424950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2595, 15.0768, 55.96 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604604", "mag": 1.4, "time": 1505076297106, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.9555, 40.8314, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16803984", "mag": 1.3, "time": 1505076289998, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1907, 63.4845, 0.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajms", "mag": 3.3, "time": 1505075535460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4239, 42.5436, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604570", "mag": 1.1, "time": 1505075507371, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.8807, 36.8036, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827715", "mag": 1.2, "time": 1505074869438, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7422, 60.0074, 102.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16803877", "mag": 1.0, "time": 1505074842648, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.4194, 63.2783, 7.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajm5", "mag": 2.5, "time": 1505074494700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4599, 42.5711, 10.61 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903706", "mag": 1.86, "time": 1505074128010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.273331, 19.413166, 0.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajlx", "mag": 3.2, "time": 1505074034020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.42, 42.5453, 7.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16803869", "mag": 1.2, "time": 1505073920064, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7217, 63.3651, 4.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajls", "mag": 4.3, "time": 1505073807210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -69.114, -23.6018, 85.28 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajlp", "mag": 4.6, "time": 1505073492510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 13.2839, 42.1689, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759623", "mag": 1.13, "time": 1505073299090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.162, 34.035333, 6.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajlc", "mag": 2.7, "time": 1505072667200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.6178, 36.1361, 5.301 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254244", "mag": 1.15, "time": 1505072506030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527667, 46.862667, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akfw", "mag": 3.1, "time": 1505072325000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4094, 42.5488, 7.85 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajl5", "mag": 2.7, "time": 1505072221960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4249, 42.5451, 9.42 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889901", "mag": 1.7, "time": 1505072189820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.784833, 38.824667, 1.65 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889906", "mag": 1.54, "time": 1505072140190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.153, 37.129167, 12.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889891", "mag": 1.28, "time": 1505070945740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.891, 37.544167, 1.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16803197", "mag": 2.5, "time": 1505070454371, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.4505, 54.6854, 60.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajkd", "mag": 4.1, "time": 1505070312980, "felt": 41, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4177, 42.5563, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889881", "mag": 1.58, "time": 1505069810220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.149, 37.1305, 12.32 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajkz", "mag": 2.4, "time": 1505069780800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4181, 42.5449, 7.46 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017253004", "mag": 3.24, "time": 1505069521610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -65.0411, 19.2021, 48.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903656", "mag": 1.57, "time": 1505069138690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.104167, 19.329333, 5.178 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajjx", "mag": 2.9, "time": 1505068769580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4153, 42.5555, 7.28 ] } },
-  { "type": "Feature", "properties": { "id": "ak16802543", "mag": 1.6, "time": 1505068750842, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6404, 58.5519, 66.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajju", "mag": 2.5, "time": 1505068746720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -104.9924, 37.0464, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889876", "mag": 1.12, "time": 1505068188960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.315667, 36.955833, 7.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajjp", "mag": 2.3, "time": 1505068125580, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.1711, 35.6565, 7.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajjl", "mag": 2.4, "time": 1505067921890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4388, 42.6003, 7.21 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759607", "mag": 1.53, "time": 1505067791950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.169667, 34.037167, 4.29 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759599", "mag": 0.99, "time": 1505067584720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.163333, 34.028, 2.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajn9", "mag": 2.7, "time": 1505067322220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.5732, 52.3355, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827705", "mag": 1.3, "time": 1505067315004, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7536, 59.2097, 68.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889866", "mag": 1.0, "time": 1505067136160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.764168, 38.833, 0.66 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889861", "mag": 1.06, "time": 1505067131030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.759667, 38.833667, 1.17 ] } },
-  { "type": "Feature", "properties": { "id": "ak16802540", "mag": 1.3, "time": 1505066586033, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.3745, 62.1772, 42.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759591", "mag": 1.48, "time": 1505066404370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.166333, 34.044667, 5.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759583", "mag": 1.53, "time": 1505066395290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.163333, 34.041167, 5.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827703", "mag": 1.0, "time": 1505066200905, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.7529, 58.6862, 17.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759567", "mag": 1.34, "time": 1505066082610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.163833, 34.040667, 6.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16802539", "mag": 1.1, "time": 1505065957419, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0268, 60.5262, 19.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajjb", "mag": 2.5, "time": 1505065916650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4209, 42.5639, 8.61 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759559", "mag": 1.32, "time": 1505065772840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2325, 34.474333, 11.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16802537", "mag": 1.3, "time": 1505065364910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.2942, 63.1472, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759551", "mag": 1.1, "time": 1505065150010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.172667, 34.034333, 5.23 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759543", "mag": 1.69, "time": 1505064387890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.295, 35.088667, 4.44 ] } },
-  { "type": "Feature", "properties": { "id": "ak16802513", "mag": 1.5, "time": 1505064158942, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -145.1889, 65.0868, 19.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajj3", "mag": 4.4, "time": 1505063935670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 82.4969, 41.9157, 28.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajiy", "mag": 2.7, "time": 1505063902750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4577, 42.6058, 5.68 ] } },
-  { "type": "Feature", "properties": { "id": "uu60241602", "mag": 1.36, "time": 1505063711640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.415333, 42.567, 9.66 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759535", "mag": 1.1, "time": 1505063618920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.165167, 34.041667, 6.46 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889821", "mag": 1.62, "time": 1505063575750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.157167, 37.135667, 10.29 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889816", "mag": 1.01, "time": 1505063492860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.774667, 35.547833, 5.09 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759527", "mag": 2.15, "time": 1505063398380, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.238167, 34.467833, 11.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajih", "mag": 2.5, "time": 1505062945810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4296, 42.5627, 11.62 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889806", "mag": 2.49, "time": 1505062781340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.801833, 38.789333, 3.19 ] } },
-  { "type": "Feature", "properties": { "id": "uu60013054", "mag": 1.65, "time": 1505062641290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.444, 42.594667, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "uu60241572", "mag": 2.02, "time": 1505062621720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.432167, 42.5965, 4.48 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759519", "mag": 1.59, "time": 1505062248460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.167, 34.038667, 4.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759511", "mag": 1.92, "time": 1505062179580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.165, 34.039333, 4.98 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759503", "mag": 1.57, "time": 1505062145210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.164167, 34.037667, 5.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759495", "mag": 1.42, "time": 1505061900480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.165667, 34.038667, 5.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16801882", "mag": 1.1, "time": 1505061849133, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.1509, 60.3803, 7.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759487", "mag": 1.49, "time": 1505061523920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.893, 35.343333, 5.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16801880", "mag": 1.5, "time": 1505061368254, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.731, 60.0161, 6.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759471", "mag": 1.2, "time": 1505061266330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.167333, 34.040167, 4.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajn8", "mag": 3.4, "time": 1505060976520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.3264, 52.5377, 96.17 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759455", "mag": 1.41, "time": 1505060968220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.8935, 35.3405, 5.83 ] } },
-  { "type": "Feature", "properties": { "id": "ak16801858", "mag": 1.5, "time": 1505060123211, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4433, 51.6859, 21.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16801272", "mag": 1.1, "time": 1505059792074, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.1384, 63.4871, 1.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827692", "mag": 2.2, "time": 1505059542515, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.3922, 52.3983, 21.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889781", "mag": 1.29, "time": 1505059412980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.943667, 37.596167, 2.31 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajqf", "mag": 4.6, "time": 1505058668170, "felt": 49, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 139.1945, 35.7377, 54.25 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889766", "mag": 1.32, "time": 1505058489100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.046333, 38.9295, 0.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajhi", "mag": 2.5, "time": 1505058212500, "felt": 9, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.7958, 35.9926, 4.398 ] } },
-  { "type": "Feature", "properties": { "id": "ak16801236", "mag": 1.4, "time": 1505058208151, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.9025, 57.4691, 48.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759407", "mag": 1.83, "time": 1505057535880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.3395, 34.014333, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000artt", "mag": 4.2, "time": 1505057483820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.9272, 37.8866, 41.94 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827688", "mag": 1.7, "time": 1505057440690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7035, 58.208, 3.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajh6", "mag": 4.6, "time": 1505057331420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4383, 15.2976, 42.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajh4", "mag": 2.6, "time": 1505057207380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4289, 42.5593, 7.96 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827687", "mag": 1.5, "time": 1505057001386, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4181, 51.7014, 6.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajh2", "mag": 4.2, "time": 1505056916120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2576, 14.9344, 12.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajgy", "mag": 2.5, "time": 1505056755330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.7823, 37.3283, 5.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827686", "mag": 1.1, "time": 1505056731493, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.8679, 57.3821, 46.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajgx", "mag": 2.8, "time": 1505056639060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4498, 42.5804, 5.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827685", "mag": 1.2, "time": 1505056471867, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.1402, 60.9584, 19.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajgu", "mag": 2.5, "time": 1505056401260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4462, 42.5738, 5.62 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajgm", "mag": 4.9, "time": 1505055545760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 146.6784, 14.1109, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759383", "mag": 1.0, "time": 1505055131400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.169167, 34.0425, 5.43 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajge", "mag": 3.4, "time": 1505054862840, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4185, 42.5625, 9.41 ] } },
-  { "type": "Feature", "properties": { "id": "ak16800620", "mag": 1.1, "time": 1505054600546, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7386, 61.4915, 80.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajgc", "mag": 3.1, "time": 1505054298370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4151, 42.55, 7.52 ] } },
-  { "type": "Feature", "properties": { "id": "ak16800576", "mag": 2.5, "time": 1505054208776, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9361, 60.2731, 64.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889746", "mag": 1.38, "time": 1505053809310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.442, 37.695667, 4.15 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017253003", "mag": 2.17, "time": 1505052857240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.2868, 18.1121, 18.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajg9", "mag": 2.9, "time": 1505052838460, "felt": 11, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5162, 46.8743, 14.72 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889741", "mag": 1.38, "time": 1505052751930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.824333, 38.060667, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16799977", "mag": 1.0, "time": 1505052033903, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.8767, 61.5617, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254079", "mag": 1.59, "time": 1505051737640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.410667, 44.4485, 6.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16799971", "mag": 1.7, "time": 1505051381698, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.7235, 59.8179, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajfa", "mag": 4.3, "time": 1505051330480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -90.3498, 13.069, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajf7", "mag": 4.0, "time": 1505050961060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.3526, 52.4771, 237.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16799942", "mag": 1.7, "time": 1505050892677, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6731, 59.5546, 120.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajf3", "mag": 4.6, "time": 1505050808670, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.529, 15.6631, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajf0", "mag": 4.5, "time": 1505050687090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4173, 15.2922, 52.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000artu", "mag": 4.1, "time": 1505050610220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 128.1836, -7.5542, 159.39 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajex", "mag": 4.3, "time": 1505049954620, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.6306, 15.7653, 20.71 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759303", "mag": 1.26, "time": 1505049848270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7985, 33.504667, 4.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajeq", "mag": 2.8, "time": 1505049297970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4232, 42.5578, 7.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16799353", "mag": 1.3, "time": 1505049096103, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6348, 59.8194, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajen", "mag": 3.0, "time": 1505048991180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4182, 42.5509, 7.02 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827673", "mag": 1.6, "time": 1505048796797, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -167.3116, 53.3278, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajej", "mag": 2.6, "time": 1505048615320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4688, 42.6115, 6.14 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254034", "mag": 1.41, "time": 1505048540860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.521667, 46.8615, 12.53 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254029", "mag": 1.23, "time": 1505048399750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.521167, 46.853, 11.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16799346", "mag": 2.0, "time": 1505048306207, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2292, 62.187, 56.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aje5", "mag": 4.4, "time": 1505047810980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -87.8604, 12.4905, 60.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aje3", "mag": 3.6, "time": 1505047519260, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4283, 42.5536, 6.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aje1", "mag": 2.8, "time": 1505047427230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4487, 42.6011, 5.82 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajdz", "mag": 2.5, "time": 1505047141140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4433, 42.6033, 3.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajm3", "mag": 3.4, "time": 1505046945740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.4897, 52.4554, 37.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajdq", "mag": 3.1, "time": 1505046464560, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4503, 42.6011, 4.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827668", "mag": 1.6, "time": 1505046395510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3819, 59.8907, 133.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajdf", "mag": 3.9, "time": 1505045951750, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4091, 42.5736, 10.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajdd", "mag": 3.1, "time": 1505045857190, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4617, 42.6284, 4.97 ] } },
-  { "type": "Feature", "properties": { "id": "uu60241107", "mag": 2.14, "time": 1505045641970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.427, 42.59, 6.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16798742", "mag": 1.3, "time": 1505045327481, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3496, 69.231, 1.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajd9", "mag": 4.3, "time": 1505045213250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.1554, 14.0483, 13.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajd2", "mag": 4.5, "time": 1505044829750, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.4915, 15.8549, 21.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16798732", "mag": 2.6, "time": 1505044761546, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.966, 59.8093, 102.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajcy", "mag": 2.6, "time": 1505044665510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.5652, 42.6019, 9.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000artq", "mag": 4.4, "time": 1505044070510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 120.6016, 12.9144, 38.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827665", "mag": 1.6, "time": 1505043947734, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3635, 51.6272, 0.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajci", "mag": 2.9, "time": 1505043647160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4487, 42.6201, 8.65 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827663", "mag": 2.1, "time": 1505043481292, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.5488, 52.6471, 37.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajch", "mag": 2.9, "time": 1505043441680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4464, 42.565, 8.31 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604506", "mag": 1.1, "time": 1505043238904, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.2044, 38.3052, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajce", "mag": 2.6, "time": 1505042826200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4252, 42.5577, 5.15 ] } },
-  { "type": "Feature", "properties": { "id": "ak16798700", "mag": 1.7, "time": 1505042612937, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.2918, 69.235, 1.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajc9", "mag": 3.1, "time": 1505042537350, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4318, 42.5604, 7.18 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903466", "mag": 2.42, "time": 1505042508060, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.211833, 19.916833, 13.349 ] } },
-  { "type": "Feature", "properties": { "id": "ak16798696", "mag": 1.3, "time": 1505042293807, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.3271, 69.2374, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajbt", "mag": 4.7, "time": 1505041959050, "felt": 41, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4701, 42.6074, 4.56 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajbp", "mag": 2.6, "time": 1505041798510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4553, 42.6057, 2.2 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604588", "mag": 1.0, "time": 1505041736983, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8863, 39.0228, 11.8 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017253002", "mag": 2.88, "time": 1505041375350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.305, 18.603, 82.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajbk", "mag": 3.1, "time": 1505040789630, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4404, 42.601, 4.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajbj", "mag": 2.6, "time": 1505040635620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4423, 42.5705, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759247", "mag": 1.02, "time": 1505040606370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.192167, 33.778, 3.52 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306142", "mag": 2.37, "time": 1505040308500, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.040167, 46.875333, 6.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827659", "mag": 2.3, "time": 1505040202211, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.8004, 51.946, 193.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajba", "mag": 2.5, "time": 1505040116970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4234, 42.6126, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70234948", "mag": 1.52, "time": 1505039824000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.878333, 37.226333, 2.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajay", "mag": 2.5, "time": 1505039717650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4475, 42.5965, 6.66 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759239", "mag": 1.83, "time": 1505039190870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.297667, 34.7275, 4.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759231", "mag": 1.46, "time": 1505038960010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.206167, 33.030167, 5.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajah", "mag": 4.9, "time": 1505038459290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5926, 15.8657, 62.07 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajad", "mag": 2.8, "time": 1505038317850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4649, 42.5713, 2.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ajac", "mag": 2.8, "time": 1505038143220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.3389, 42.5698, 5.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aja1", "mag": 2.5, "time": 1505037892850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4134, 42.5966, 2.41 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889666", "mag": 2.44, "time": 1505037177900, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.680333, 36.934833, 10.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ak98", "mag": 2.7, "time": 1505037007800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.9657, 36.5378, 5.921 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akbp", "mag": 3.5, "time": 1505036907810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4216, 42.6147, 2.61 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903376", "mag": 2.02, "time": 1505036885770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.244, 19.404333, 38.634 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj9i", "mag": 5.0, "time": 1505036830570, "felt": 222, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4155, 42.5629, 9.83 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604494", "mag": 1.3, "time": 1505036614546, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9198, 38.3864, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16797541", "mag": 2.3, "time": 1505036483755, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -176.8674, 50.427, 38.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889656", "mag": 1.55, "time": 1505036419440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9445, 37.642333, -0.52 ] } },
-  { "type": "Feature", "properties": { "id": "us2000artp", "mag": 4.7, "time": 1505036336060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 147.742, 44.4006, 89.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj9e", "mag": 4.1, "time": 1505036045120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8669, 15.7031, 37.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16797519", "mag": 3.3, "time": 1505035967489, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.9107, 62.993, 122.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16797515", "mag": 2.4, "time": 1505035289100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.6897, 53.169, 25.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827654", "mag": 1.4, "time": 1505034233691, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9911, 60.3931, 86.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796945", "mag": 2.3, "time": 1505033682313, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.0313, 60.3066, 10.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889646", "mag": 1.08, "time": 1505033636850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.818001, 38.801998, 2.52 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj8v", "mag": 2.4, "time": 1505033298010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.484, 42.6096, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amz2", "mag": 2.8, "time": 1505033251180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.0563, 54.0093, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759175", "mag": 1.28, "time": 1505033174200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.362167, 33.154333, 11.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796924", "mag": 1.8, "time": 1505033149645, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.7762, 53.453, 28.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj8s", "mag": 5.5, "time": 1505033064540, "felt": 15, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 142.8932, 41.7813, 45.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj8i", "mag": 5.2, "time": 1505032778170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5035, 15.7644, 57.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amz1", "mag": 2.8, "time": 1505032715690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -162.8991, 53.5788, 15.9 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253749", "mag": 1.76, "time": 1505032545100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.524667, 46.889167, 14.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj87", "mag": 3.8, "time": 1505032481960, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -104.9548, 37.0369, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000artm", "mag": 4.4, "time": 1505032427640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.852, -18.159, 601.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj86", "mag": 4.2, "time": 1505032314990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 22.3039, 38.0722, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759159", "mag": 0.97, "time": 1505031839650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1615, 34.0365, 4.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000artk", "mag": 3.8, "time": 1505031830730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 170.788, 53.8251, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000amyz", "mag": 2.6, "time": 1505031468470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4988, 51.6871, 9.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arti", "mag": 4.5, "time": 1505031463320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.9123, -25.0133, 508.03 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903321", "mag": 1.9, "time": 1505031307020, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.376, 19.109, 42.633 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759151", "mag": 2.32, "time": 1505031276490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.528667, 33.143833, 8.22 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889631", "mag": 1.68, "time": 1505031062020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.1025, 35.652333, 4.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759127", "mag": 0.99, "time": 1505030565890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.4795, 34.347667, 6.85 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796357", "mag": 1.6, "time": 1505029768799, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6864, 61.2792, 33.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796347", "mag": 2.8, "time": 1505029738842, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8811, 62.6834, 89.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796345", "mag": 1.1, "time": 1505029334941, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9656, 62.9587, 88.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796343", "mag": 1.4, "time": 1505028430485, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.3315, 60.2265, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759079", "mag": 1.03, "time": 1505028192380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.793833, 33.508, 4.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827644", "mag": 2.2, "time": 1505028185237, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.9799, 52.0013, 156.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000artg", "mag": 4.2, "time": 1505027908500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.9129, -24.5931, 503.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj7r", "mag": 4.5, "time": 1505027720310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5866, 15.1076, 24.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj7m", "mag": 3.3, "time": 1505027636400, "felt": 12, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.804, 35.9918, 5.961 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj7l", "mag": 3.0, "time": 1505027344470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4316, 42.5611, 7.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796341", "mag": 1.6, "time": 1505026917606, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.9481, 51.2072, 22.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796340", "mag": 1.2, "time": 1505026743356, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0079, 59.5892, 41.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796338", "mag": 1.3, "time": 1505026513369, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0949, 62.0857, 37.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759055", "mag": 1.58, "time": 1505026335940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.798333, 33.501167, 3.42 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253734", "mag": 1.14, "time": 1505025721140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -113.170167, 47.328333, 19.23 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796336", "mag": 1.0, "time": 1505025668896, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2865, 62.4037, 46.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16796333", "mag": 1.6, "time": 1505025496149, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.8107, 60.5943, 2.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889606", "mag": 1.8, "time": 1505025336300, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.260333, 36.150833, 8.23 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj7g", "mag": 4.3, "time": 1505024815920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5354, 15.0816, 39.42 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827636", "mag": 1.3, "time": 1505024434533, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4031, 51.77, 19.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795777", "mag": 1.4, "time": 1505024355978, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.0051, 60.2926, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759039", "mag": 1.89, "time": 1505024281500, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.871, 36.511333, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604470", "mag": 1.2, "time": 1505024158420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1219, 37.3848, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889576", "mag": 0.98, "time": 1505022995190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.766333, 37.576333, 4.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj75", "mag": 4.0, "time": 1505022687700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2661, 15.0962, 47.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827633", "mag": 1.4, "time": 1505022608119, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9863, 59.5419, 87.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795771", "mag": 1.7, "time": 1505022431855, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7645, 61.916, 63.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795770", "mag": 1.2, "time": 1505022130505, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6083, 61.2662, 54.7 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604466", "mag": 1.4, "time": 1505021979344, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1529, 37.0254, 0.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795766", "mag": 1.7, "time": 1505021975648, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.1305, 61.3941, 3.7 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017253001", "mag": 2.14, "time": 1505021553530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.0151, 18.2211, 26.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37759015", "mag": 1.41, "time": 1505021428240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.1665, 34.037667, 5.07 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj6q", "mag": 2.8, "time": 1505020972500, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.6874, 36.6964, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758999", "mag": 1.58, "time": 1505020355730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.168833, 34.037667, 4.71 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889556", "mag": 1.12, "time": 1505019834580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.712167, 38.750333, 2.07 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306032", "mag": 2.05, "time": 1505019796720, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.038167, 46.874333, 6.38 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj6e", "mag": 4.1, "time": 1505019258690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.3705, 67.5564, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj6c", "mag": 4.1, "time": 1505019032690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0925, 15.7467, 34.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayew", "mag": 4.2, "time": 1505018634430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9037, 15.4311, 74.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758959", "mag": 1.24, "time": 1505018324480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.169833, 34.0395, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795206", "mag": 2.1, "time": 1505018157144, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.4944, 60.3044, 178.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayer", "mag": 4.0, "time": 1505017700720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8225, 15.3927, 47.72 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758935", "mag": 1.14, "time": 1505017497720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.169, 34.039333, 6.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795202", "mag": 1.4, "time": 1505017366860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3287, 63.2644, 12.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758927", "mag": 0.97, "time": 1505017113210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.034167, 34.268333, -0.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827627", "mag": 1.4, "time": 1505017084382, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.915, 59.1941, 109.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758911", "mag": 1.67, "time": 1505016996470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.167, 34.037833, 5.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795198", "mag": 1.2, "time": 1505016773648, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4096, 62.1404, 0.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795193", "mag": 2.2, "time": 1505016672191, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3522, 59.8641, 133.9 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70234903", "mag": 1.63, "time": 1505016085390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.572167, 37.347167, 4.85 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795191", "mag": 1.2, "time": 1505016021415, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.4153, 61.11, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj5p", "mag": 4.3, "time": 1505015407020, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 141.7252, 38.0198, 68.12 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795189", "mag": 1.3, "time": 1505014815822, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7877, 59.5199, 52.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889511", "mag": 1.11, "time": 1505014765900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.711998, 38.755501, 2.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj5f", "mag": 4.1, "time": 1505014246310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7509, 15.2659, 43.51 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795181", "mag": 2.2, "time": 1505014149113, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.8561, 61.3045, 25.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16795185", "mag": 1.8, "time": 1505014144643, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.2491, 60.9757, 43.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj59", "mag": 4.1, "time": 1505013882540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.2187, 67.6427, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61306007", "mag": 1.81, "time": 1505013085820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.600667, 43.836167, 3.82 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253724", "mag": 1.18, "time": 1505012880400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.520333, 46.896167, 10.28 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj51", "mag": 5.8, "time": 1505012842340, "felt": 8, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5278, 15.3896, 29.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16794614", "mag": 1.5, "time": 1505011941254, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.0253, 66.769, 24.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16794611", "mag": 1.9, "time": 1505011477433, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.452, 60.9238, 15.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16794610", "mag": 2.3, "time": 1505010496180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.5196, 51.817, 106.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arv6", "mag": 4.0, "time": 1505010360400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9747, 15.1883, 59.97 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017253000", "mag": 2.65, "time": 1505009947880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.1073, 18.2203, 79.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj4r", "mag": 4.3, "time": 1505009855470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.3515, 14.9239, 35.26 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj4q", "mag": 2.4, "time": 1505009730390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.403, 42.6058, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16794604", "mag": 1.5, "time": 1505009566066, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5055, 61.4008, 14.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj4m", "mag": 3.2, "time": 1505008832850, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4779, 42.6737, 2.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aye7", "mag": 3.9, "time": 1505008653110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.442, 15.7739, 41.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj4i", "mag": 4.2, "time": 1505008285900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3811, 14.9456, 27.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827395", "mag": 1.0, "time": 1505008083507, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7452, 63.1544, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16794056", "mag": 1.8, "time": 1505007980655, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -137.9725, 59.1241, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604443", "mag": 1.1, "time": 1505007942083, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9112, 38.3937, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758839", "mag": 1.22, "time": 1505007033130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.383167, 33.193, 7.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827393", "mag": 1.2, "time": 1505006807930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6807, 59.9356, 95.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj47", "mag": 4.1, "time": 1505005871300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.689, 16.7045, 39.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj44", "mag": 4.3, "time": 1505005501920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7157, 15.408, 32.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj41", "mag": 4.3, "time": 1505005103690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5751, 15.5308, 63.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj3z", "mag": 4.4, "time": 1505004749280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4987, 15.3526, 47.21 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj3t", "mag": 3.3, "time": 1505004389150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -129.358, 44.2464, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793513", "mag": 2.3, "time": 1505004296412, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -143.3005, 58.2485, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793511", "mag": 2.0, "time": 1505004250005, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3901, 51.6935, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj3m", "mag": 3.3, "time": 1505004159420, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -129.0417, 44.4745, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827390", "mag": 1.5, "time": 1505004153873, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.9635, 59.4036, 98.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16827388", "mag": 1.4, "time": 1505003603974, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4592, 51.7361, 18.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793506", "mag": 1.5, "time": 1505003554878, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5578, 62.0025, 41.6 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253689", "mag": 0.96, "time": 1505003169140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.508667, 46.879833, 9.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj3k", "mag": 4.7, "time": 1505002421890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -172.5775, -16.7183, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793503", "mag": 1.2, "time": 1505001653442, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.0694, 51.6811, 2.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj3c", "mag": 2.3, "time": 1505001525800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.427, 42.5803, 7.86 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903041", "mag": 1.97, "time": 1505000788390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.501, 19.948333, 38.213 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793502", "mag": 2.1, "time": 1505000595653, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.5442, 56.1065, 5.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj36", "mag": 3.3, "time": 1505000090270, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -129.0754, 44.3952, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889416", "mag": 1.43, "time": 1505000045060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.709167, 38.768333, 1.44 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889411", "mag": 1.18, "time": 1504999845050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.424167, 38.768, 7.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793501", "mag": 1.0, "time": 1504999793486, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0175, 59.5958, 36.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793499", "mag": 1.5, "time": 1504999218478, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.9885, 60.7112, 87.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823567", "mag": 1.5, "time": 1504999019129, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.3619, 57.7499, 9.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61903026", "mag": 1.83, "time": 1504999009760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.28717, 19.4025, 1.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793495", "mag": 1.5, "time": 1504998539010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.1873, 63.1024, 94.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793492", "mag": 1.9, "time": 1504998198191, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.4513, 66.9866, 0.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16793490", "mag": 1.1, "time": 1504998084010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3555, 64.9906, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am0g", "mag": 2.9, "time": 1504997864050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -161.5776, 54.9813, 70.97 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am0f", "mag": 3.0, "time": 1504997382330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.4861, 55.435, 25.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj2w", "mag": 2.6, "time": 1504996101810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4595, 42.6646, 8.07 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823560", "mag": 1.1, "time": 1504995586471, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.5516, 60.1674, 10.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj2g", "mag": 2.6, "time": 1504995580700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -99.3253, 36.95, 2.161 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889401", "mag": 1.53, "time": 1504995533070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.883167, 39.862333, 5.12 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj2p", "mag": 4.3, "time": 1504995471290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -73.6167, -36.1497, 25.35 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758743", "mag": 0.97, "time": 1504995032090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.927167, 35.897667, 6.49 ] } },
-  { "type": "Feature", "properties": { "id": "ak16792945", "mag": 1.9, "time": 1504994934423, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.6439, 60.0021, 159.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889396", "mag": 1.01, "time": 1504994309360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.744499, 38.774666, 1.39 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253659", "mag": 1.35, "time": 1504994237270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.767667, 45.618, 0.67 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889391", "mag": 1.15, "time": 1504994059680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.4355, 39.501833, 12.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayd8", "mag": 4.0, "time": 1504993547880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0655, 15.7772, 34.99 ] } },
-  { "type": "Feature", "properties": { "id": "uu60240502", "mag": 1.28, "time": 1504993388650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.014167, 44.781833, 8.11 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889381", "mag": 1.37, "time": 1504992621690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.732833, 38.768167, 0.83 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889376", "mag": 1.64, "time": 1504992347010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.879, 39.861333, 5.75 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889366", "mag": 0.99, "time": 1504990736460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.712667, 38.913333, 2.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj18", "mag": 4.9, "time": 1504990247280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.6127, -27.7277, 147.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aksk", "mag": 2.8, "time": 1504990158400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.8073, 35.9883, 6.228 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj13", "mag": 3.1, "time": 1504990070700, "felt": 18, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -96.8015, 35.9914, 5.85 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arta", "mag": 4.2, "time": 1504989955640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0828, 15.537, 19.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16792284", "mag": 1.6, "time": 1504989907169, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0546, 60.3983, 79.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889356", "mag": 0.96, "time": 1504989514010, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.201333, 37.802667, 8.55 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823554", "mag": 1.4, "time": 1504989475242, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.8158, 59.9912, 96.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj0w", "mag": 2.8, "time": 1504989429400, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5041, 36.2908, 8.103 ] } },
-  { "type": "Feature", "properties": { "id": "hv61902851", "mag": 1.98, "time": 1504989368750, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.279159, 19.391001, 0.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000art9", "mag": 4.4, "time": 1504989282650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5518, 15.0779, 35.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj0x", "mag": 4.2, "time": 1504989178220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8925, 15.5513, 33.85 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj1p", "mag": 2.3, "time": 1504988963860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.4077, 55.6085, 30.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823552", "mag": 1.2, "time": 1504988912939, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7854, 60.1774, 76.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj0r", "mag": 4.8, "time": 1504988774940, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8055, 15.4862, 41.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823551", "mag": 1.5, "time": 1504988703567, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6984, 60.153, 94.6 ] } },
-  { "type": "Feature", "properties": { "id": "hv61902831", "mag": 2.68, "time": 1504988541740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.446, 20.027167, 8.137 ] } },
-  { "type": "Feature", "properties": { "id": "uu60240472", "mag": 1.31, "time": 1504988346800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.206, 39.282333, -3.32 ] } },
-  { "type": "Feature", "properties": { "id": "hv61902821", "mag": 2.08, "time": 1504988052380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.281998, 19.411833, 2.05 ] } },
-  { "type": "Feature", "properties": { "id": "ak16791747", "mag": 1.2, "time": 1504986900345, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4114, 60.0877, 56.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889346", "mag": 1.15, "time": 1504985576640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.723667, 38.753833, 1.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aizy", "mag": 4.4, "time": 1504984967070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.1285, 55.2452, 28.63 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823547", "mag": 2.3, "time": 1504984573262, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.2291, 50.8322, 17.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aizr", "mag": 2.3, "time": 1504983888120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4504, 42.6494, 10.91 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604425", "mag": 1.1, "time": 1504983732096, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8284, 38.06, 3.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16791198", "mag": 1.7, "time": 1504983607869, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.5288, 51.7278, 12.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889341", "mag": 1.77, "time": 1504983196540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.881, 38.833667, 2.0 ] } },
-  { "type": "Feature", "properties": { "id": "uu60240427", "mag": 2.17, "time": 1504983086160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.417167, 42.555833, 8.52 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aizg", "mag": 4.4, "time": 1504983043410, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4218, 15.787, 57.77 ] } },
-  { "type": "Feature", "properties": { "id": "hv61902716", "mag": 1.45, "time": 1504983007260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.274333, 18.915833, 7.212 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823545", "mag": 1.7, "time": 1504982688397, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -166.1975, 53.2518, 21.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604404", "mag": 2.1, "time": 1504981848383, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9058, 38.3558, 8.8 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889331", "mag": 1.22, "time": 1504981774440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.480833, 38.843833, 10.34 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiz4", "mag": 4.4, "time": 1504981610170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 155.7383, 49.4785, 59.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16791190", "mag": 2.4, "time": 1504980782997, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.857, 67.7643, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823543", "mag": 1.8, "time": 1504980266831, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4071, 51.6082, 9.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758695", "mag": 1.06, "time": 1504980028730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.307667, 34.0925, 16.16 ] } },
-  { "type": "Feature", "properties": { "id": "ak16791189", "mag": 1.3, "time": 1504980002277, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.043, 60.3576, 52.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiyg", "mag": 4.4, "time": 1504979697800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.459, 15.3004, 36.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823541", "mag": 1.5, "time": 1504978178608, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.8616, 58.3062, 104.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aycf", "mag": 4.2, "time": 1504977766490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1719, 15.1363, 19.92 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889311", "mag": 1.86, "time": 1504977631430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.621667, 39.523333, 4.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am0a", "mag": 2.9, "time": 1504977007380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3606, 51.5729, 20.05 ] } },
-  { "type": "Feature", "properties": { "id": "uw61305857", "mag": 1.96, "time": 1504976913320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.5835, 49.325, -0.06 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604394", "mag": 1.0, "time": 1504976713972, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.9184, 39.4189, 9.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604419", "mag": 1.0, "time": 1504976501919, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9128, 38.3555, 7.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823539", "mag": 1.7, "time": 1504975843554, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3563, 51.6531, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "uu60240367", "mag": 1.09, "time": 1504975707090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.071, 44.717, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16790653", "mag": 3.1, "time": 1504974617088, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3417, 51.6239, 10.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16790654", "mag": 1.9, "time": 1504974537489, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -175.3148, 51.695, 47.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aix7", "mag": 4.4, "time": 1504974070040, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1553, 15.4199, 68.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aix4", "mag": 2.7, "time": 1504973305730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4403, 42.5514, 9.99 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758639", "mag": 1.49, "time": 1504972882060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.274333, 33.977333, 4.89 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823535", "mag": 1.4, "time": 1504972779074, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6619, 59.5746, 73.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16790651", "mag": 1.4, "time": 1504972583759, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.0742, 62.1419, 37.4 ] } },
-  { "type": "Feature", "properties": { "id": "hv61902621", "mag": 1.3, "time": 1504971779440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.013167, 19.393333, 2.338 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758631", "mag": 1.6, "time": 1504971677250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.497167, 32.741, 8.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16790130", "mag": 2.4, "time": 1504971409637, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4283, 51.6859, 9.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiwm", "mag": 5.3, "time": 1504971008260, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8484, 15.8296, 39.05 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889281", "mag": 1.07, "time": 1504970982380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.944833, 37.598167, 1.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiwh", "mag": 4.8, "time": 1504970946650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5822, 15.0866, 46.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiwe", "mag": 4.6, "time": 1504970869530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9636, 15.3251, 65.27 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889276", "mag": 1.09, "time": 1504970812160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.855667, 37.658833, 2.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16790123", "mag": 2.1, "time": 1504970292620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.13, 51.4897, 41.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16790120", "mag": 1.2, "time": 1504968778296, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.3618, 61.0444, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiw3", "mag": 4.1, "time": 1504968358930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.193, 15.2562, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16789598", "mag": 2.5, "time": 1504968226307, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7868, 63.1355, 123.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16789594", "mag": 1.9, "time": 1504968045372, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.7112, 60.6453, 16.4 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758615", "mag": 1.41, "time": 1504967951280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.275, 33.978333, 4.74 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823526", "mag": 1.9, "time": 1504967456812, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.4388, 54.8237, 32.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aivy", "mag": 4.2, "time": 1504967440700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1556, 16.3217, 115.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823525", "mag": 1.4, "time": 1504967368293, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.6252, 59.9753, 101.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823524", "mag": 1.7, "time": 1504966965980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.7649, 56.8018, 3.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823523", "mag": 1.6, "time": 1504966219015, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.4826, 51.2597, 23.7 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889256", "mag": 1.03, "time": 1504966067680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.012333, 37.593667, 0.37 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604381", "mag": 2.3, "time": 1504966020076, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.3553, 40.6574, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758607", "mag": 1.15, "time": 1504965758050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.386667, 33.320333, 5.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aivs", "mag": 2.6, "time": 1504965349760, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.431, 42.5704, 9.32 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253559", "mag": 1.01, "time": 1504964725150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.785167, 43.612, -3.47 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823520", "mag": 2.0, "time": 1504964361277, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.4265, 54.015, 30.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823518", "mag": 1.4, "time": 1504963874108, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0471, 60.762, 82.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16789076", "mag": 1.7, "time": 1504963420635, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7554, 59.5701, 80.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aivg", "mag": 4.8, "time": 1504963319300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.118, 15.2555, 36.22 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiva", "mag": 4.7, "time": 1504963129400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9764, 15.3921, 63.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823516", "mag": 1.1, "time": 1504962479847, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.8765, 58.9325, 12.9 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70234863", "mag": 1.66, "time": 1504961953310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.8555, 37.210833, 3.69 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiuu", "mag": 4.3, "time": 1504961286800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1507, 15.2159, 54.84 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889151", "mag": 1.59, "time": 1504961182210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.2615, 36.143, 9.79 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823515", "mag": 1.3, "time": 1504960711273, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.5542, 59.755, 14.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiud", "mag": 4.5, "time": 1504959908650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2891, 15.5969, 67.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823514", "mag": 2.3, "time": 1504959541727, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -158.2315, 55.4677, 18.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiu3", "mag": 3.5, "time": 1504959495530, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.3875, 42.5392, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiu8", "mag": 4.9, "time": 1504959466540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4075, 16.1573, 92.03 ] } },
-  { "type": "Feature", "properties": { "id": "ak16788555", "mag": 1.8, "time": 1504958775607, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.5009, 59.7863, 1.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823512", "mag": 1.2, "time": 1504958710011, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.6279, 61.013, 77.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aitr", "mag": 5.2, "time": 1504958620590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -66.1721, -22.4546, 222.22 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758559", "mag": 2.17, "time": 1504958517340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.871333, 36.511, 7.46 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889136", "mag": 1.89, "time": 1504958245210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.943333, 37.597, 2.4 ] } },
-  { "type": "Feature", "properties": { "id": "ak16788550", "mag": 1.2, "time": 1504957995087, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7877, 61.7723, 59.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aita", "mag": 3.9, "time": 1504957968370, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4749, 42.5793, 8.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aitc", "mag": 4.9, "time": 1504957853960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4489, 15.7338, 63.09 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889131", "mag": 1.42, "time": 1504957844330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.822667, 37.604833, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ait9", "mag": 3.1, "time": 1504957715430, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4515, 42.5732, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ait3", "mag": 3.0, "time": 1504956895100, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.7026, 36.641, 8.008 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am03", "mag": 2.5, "time": 1504956200380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.0448, 53.9738, 19.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ait2", "mag": 4.0, "time": 1504956162220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.601, 15.854, 69.04 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aisv", "mag": 2.4, "time": 1504955702120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4242, 42.579, 6.95 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aisz", "mag": 4.5, "time": 1504955498600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 126.8292, 3.6504, 59.54 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889126", "mag": 1.04, "time": 1504955440550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.832333, 37.5415, 4.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16788046", "mag": 2.3, "time": 1504954557233, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.3602, 51.5792, 17.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aisn", "mag": 4.2, "time": 1504953867200, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -70.2262, -15.3425, 224.81 ] } },
-  { "type": "Feature", "properties": { "id": "uu60240042", "mag": 1.27, "time": 1504953324130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.006167, 44.792, 10.46 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017252001", "mag": 2.09, "time": 1504953205290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.2761, 18.0591, 19.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758511", "mag": 1.45, "time": 1504952800930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.930333, 35.903, 6.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayba", "mag": 4.1, "time": 1504952366970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5053, 15.7495, 68.22 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253459", "mag": 1.52, "time": 1504952233330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.447, 46.021167, 0.93 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889121", "mag": 1.03, "time": 1504952209100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.871, 37.554833, 4.73 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758487", "mag": 1.12, "time": 1504952052150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.988, 36.408833, 5.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ais8", "mag": 4.3, "time": 1504951965100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.9766, 44.5128, 265.04 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604410", "mag": 1.1, "time": 1504951735991, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.3876, 37.2486, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758471", "mag": 1.08, "time": 1504951652550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.931667, 34.0345, 15.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16787530", "mag": 1.1, "time": 1504951610158, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7897, 67.3419, 11.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ais3", "mag": 5.4, "time": 1504951518370, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 133.9356, -4.9459, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000airu", "mag": 4.6, "time": 1504951047220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.0237, -24.161, 169.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16787527", "mag": 1.5, "time": 1504950964134, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1724, 62.5675, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16787525", "mag": 1.4, "time": 1504950309819, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.6065, 60.0265, 7.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000am01", "mag": 3.8, "time": 1504950233710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.0371, 53.9395, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889106", "mag": 1.8, "time": 1504950063660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.642667, 38.4305, 9.02 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayb4", "mag": 3.9, "time": 1504949950000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.1532, 14.9116, 21.58 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889101", "mag": 1.84, "time": 1504949895770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.008833, 39.729667, 5.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823500", "mag": 1.6, "time": 1504949837453, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.187, 59.0211, 72.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823499", "mag": 1.5, "time": 1504949724642, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.0279, 61.4535, 96.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arsy", "mag": 4.1, "time": 1504949643990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 169.3876, -19.5742, 213.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16787519", "mag": 1.4, "time": 1504949316312, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.0341, 61.6767, 50.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823497", "mag": 2.2, "time": 1504949226805, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.3563, 55.6967, 21.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000airg", "mag": 2.3, "time": 1504948998980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4451, 42.6157, 5.99 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889066", "mag": 0.98, "time": 1504947621670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.982833, 37.917667, 10.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823496", "mag": 2.0, "time": 1504947486008, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.2987, 51.7726, 13.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16787403", "mag": 2.6, "time": 1504947413205, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5944, 59.4202, 75.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiqx", "mag": 4.1, "time": 1504946674160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5388, 15.3559, 54.35 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758415", "mag": 1.03, "time": 1504946346090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.892667, 32.718333, 8.72 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avsk", "mag": 2.8, "time": 1504946098400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4224, 42.5665, 6.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiqt", "mag": 2.6, "time": 1504946086710, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4255, 42.5806, 6.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000avsj", "mag": 2.7, "time": 1504945947000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4298, 42.5744, 7.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ampk", "mag": 3.3, "time": 1504945822720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4585, 42.6108, 6.88 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al9w", "mag": 3.6, "time": 1504945687860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4277, 42.5592, 9.39 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiur", "mag": 4.0, "time": 1504945641000, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4155, 42.5631, 8.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823493", "mag": 1.8, "time": 1504945521703, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.5064, 51.8445, 13.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758407", "mag": 1.19, "time": 1504945503520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.470167, 34.3615, 1.96 ] } },
-  { "type": "Feature", "properties": { "id": "us2000akd5", "mag": 3.3, "time": 1504945430400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4221, 42.5799, 5.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000art2", "mag": 4.5, "time": 1504945418710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 145.5761, 18.7533, 262.64 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiq7", "mag": 4.1, "time": 1504945384770, "felt": 32, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4167, 42.5619, 7.19 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiql", "mag": 4.5, "time": 1504945169540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 130.0828, -6.9776, 133.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiq2", "mag": 3.3, "time": 1504944298530, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.427, 42.5842, 7.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aipz", "mag": 4.8, "time": 1504944096330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0129, 15.2713, 53.97 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arsw", "mag": 4.7, "time": 1504943699570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -25.2724, -59.2757, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "hv61902241", "mag": 1.62, "time": 1504943455500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.2485, 19.386833, 31.012 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj4h", "mag": 2.6, "time": 1504943362330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4304, 42.5789, 7.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aipn", "mag": 4.2, "time": 1504943316560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 74.9524, 38.8091, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aipm", "mag": 2.3, "time": 1504943304230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4353, 42.5792, 9.03 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aipl", "mag": 2.8, "time": 1504942989430, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4364, 42.5726, 8.45 ] } },
-  { "type": "Feature", "properties": { "id": "us2000art3", "mag": 4.7, "time": 1504942625890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 146.7566, 13.8193, 16.98 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823489", "mag": 2.2, "time": 1504941981540, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6119, 68.4897, 9.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16786898", "mag": 2.3, "time": 1504941973751, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6435, 68.4109, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aipa", "mag": 4.1, "time": 1504940445840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7031, 15.6436, 38.39 ] } },
-  { "type": "Feature", "properties": { "id": "ak16786512", "mag": 1.4, "time": 1504940146158, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6116, 61.8175, 55.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758383", "mag": 1.42, "time": 1504940130810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.027333, 34.440333, 12.46 ] } },
-  { "type": "Feature", "properties": { "id": "uw61305607", "mag": 1.15, "time": 1504939688980, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.4665, 48.458667, 29.09 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604353", "mag": 1.1, "time": 1504939522222, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.9216, 38.3812, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayad", "mag": 4.2, "time": 1504939027620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4368, 15.1947, 59.18 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823487", "mag": 1.3, "time": 1504938992964, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2717, 59.963, 19.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16786506", "mag": 2.6, "time": 1504938975370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.5829, 68.5268, 13.9 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758359", "mag": 1.28, "time": 1504938780620, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.4375, 32.7105, 7.58 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ayac", "mag": 4.2, "time": 1504938734260, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6092, 15.0415, 60.74 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aip9", "mag": 4.8, "time": 1504938495700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9169, 15.1747, 62.25 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aing", "mag": 5.0, "time": 1504938263510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7579, 15.8771, 50.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889046", "mag": 1.74, "time": 1504938239010, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.951833, 36.388167, 3.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758351", "mag": 1.69, "time": 1504938189230, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.433333, 32.708, 11.7 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758343", "mag": 2.17, "time": 1504938036110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.650333, 32.557, 11.77 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arsu", "mag": 4.2, "time": 1504937955720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.536, 15.7206, 33.37 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aya9", "mag": 4.1, "time": 1504937750680, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4987, 15.6186, 49.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ain2", "mag": 4.5, "time": 1504937531380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2803, 15.4532, 53.46 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253349", "mag": 1.16, "time": 1504937527100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5255, 46.891167, 14.63 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aimz", "mag": 4.9, "time": 1504936574470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -25.7043, -59.8211, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aya4", "mag": 4.1, "time": 1504936122970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4429, 15.8428, 39.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823484", "mag": 1.2, "time": 1504936114606, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7939, 63.1602, 125.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16786077", "mag": 1.2, "time": 1504935774238, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.9696, 65.5175, 9.8 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604400", "mag": 1.2, "time": 1504935386919, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.5673, 40.9452, 13.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alzw", "mag": 3.4, "time": 1504935359040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -170.4837, 52.2353, 39.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16786013", "mag": 1.4, "time": 1504934755508, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2112, 59.8068, 77.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aimb", "mag": 4.7, "time": 1504934538770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7033, 15.6728, 51.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arum", "mag": 4.3, "time": 1504934315700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6748, 15.2159, 35.55 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aim7", "mag": 4.0, "time": 1504934242180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.7794, 15.3776, 67.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aim0", "mag": 4.3, "time": 1504933783810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0338, 15.1325, 37.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9t", "mag": 4.3, "time": 1504933351910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8516, 15.6769, 64.29 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785716", "mag": 1.3, "time": 1504933227428, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6303, 68.5196, 9.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823479", "mag": 1.4, "time": 1504933167331, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3862, 58.1118, 65.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823478", "mag": 1.9, "time": 1504932908497, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.2638, 51.342, 32.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ailq", "mag": 5.5, "time": 1504932892100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0613, 15.0808, 29.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ailp", "mag": 4.5, "time": 1504932819610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 119.1423, -8.6068, 144.45 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785656", "mag": 1.7, "time": 1504932712383, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.238, 65.7544, 14.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72889011", "mag": 1.03, "time": 1504932679700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.051167, 36.471667, 6.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ailm", "mag": 2.9, "time": 1504932636140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.9441, 58.6028, 4.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9s", "mag": 4.1, "time": 1504932576140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6151, 15.175, 41.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ailg", "mag": 2.7, "time": 1504932451000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5107, 36.2919, 8.117 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253329", "mag": 1.19, "time": 1504932343290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.527833, 46.862667, 11.76 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758279", "mag": 1.67, "time": 1504932048030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.507167, 33.653, 1.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823475", "mag": 1.1, "time": 1504931942522, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2765, 60.0722, 83.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aila", "mag": 4.2, "time": 1504931645090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4593, 15.3365, 41.87 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758271", "mag": 1.52, "time": 1504931420370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.8695, 34.238, 8.73 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785521", "mag": 1.4, "time": 1504931241910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.646, 68.5258, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785582", "mag": 1.0, "time": 1504931175076, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1393, 61.7136, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ail5", "mag": 4.7, "time": 1504930943390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4341, 15.1257, 27.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785423", "mag": 1.8, "time": 1504930589594, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6499, 68.5284, 16.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785419", "mag": 2.0, "time": 1504930533977, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1907, 61.6985, 2.3 ] } },
-  { "type": "Feature", "properties": { "id": "nm60179177", "mag": 3.06, "time": 1504930529110, "felt": 135, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -87.913, 38.425, 11.76 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253319", "mag": 1.63, "time": 1504930497770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.491667, 46.891833, 11.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9p", "mag": 4.1, "time": 1504930486630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9352, 15.3169, 41.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9n", "mag": 3.7, "time": 1504930165360, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5559, 15.8989, 56.13 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785231", "mag": 2.5, "time": 1504929910494, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6125, 68.5273, 8.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16785228", "mag": 2.4, "time": 1504929817958, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6164, 68.5069, 15.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ail9", "mag": 4.2, "time": 1504929739110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2125, 15.079, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000alzs", "mag": 2.7, "time": 1504929498060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.2368, 51.9836, 19.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823467", "mag": 1.5, "time": 1504929296944, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.2744, 61.3017, 122.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9h", "mag": 3.8, "time": 1504928398040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0181, 16.0961, 38.88 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017252000", "mag": 3.08, "time": 1504928197450, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.4461, 18.7428, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9g", "mag": 4.1, "time": 1504927088180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4711, 15.1531, 65.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784944", "mag": 1.8, "time": 1504927005991, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3303, 60.1916, 78.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784941", "mag": 2.3, "time": 1504926969938, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6189, 68.5221, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784938", "mag": 2.1, "time": 1504926585070, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6431, 68.5555, 3.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aijy", "mag": 4.9, "time": 1504926495850, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3472, 15.9092, 62.55 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9f", "mag": 4.0, "time": 1504926311940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.338, 15.4947, 53.82 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784757", "mag": 1.4, "time": 1504926151958, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.5619, 63.1355, 67.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9d", "mag": 4.0, "time": 1504926060810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.644, 15.4622, 58.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay9b", "mag": 4.0, "time": 1504925827780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0747, 15.195, 43.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aj03", "mag": 2.7, "time": 1504925336910, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.2524, 54.0919, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aijm", "mag": 4.5, "time": 1504925090110, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -67.2748, -24.2322, 205.92 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aijl", "mag": 5.1, "time": 1504925024150, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7923, 15.6429, 57.68 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784618", "mag": 2.6, "time": 1504924922956, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6215, 68.5087, 13.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aij6", "mag": 4.9, "time": 1504924325880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2803, 15.0759, 19.62 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823460", "mag": 1.6, "time": 1504924009517, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.6908, 68.536, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823459", "mag": 1.6, "time": 1504923856019, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.1588, 59.9206, 119.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758231", "mag": 1.09, "time": 1504923480190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.197667, 33.036667, 6.54 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823458", "mag": 1.2, "time": 1504923376066, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8869, 60.0725, 77.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784466", "mag": 1.3, "time": 1504922976851, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.9394, 63.4575, 10.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758223", "mag": 1.64, "time": 1504922815610, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.095167, 35.773167, 10.47 ] } },
-  { "type": "Feature", "properties": { "id": "uw61305517", "mag": 1.22, "time": 1504922472730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.234, 46.341167, 11.49 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758207", "mag": 0.96, "time": 1504922375210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.930333, 35.896833, 5.72 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823455", "mag": 1.1, "time": 1504921668573, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5605, 58.7828, 14.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784171", "mag": 1.5, "time": 1504921324109, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.7065, 68.5298, 8.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay97", "mag": 4.2, "time": 1504921245860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8933, 15.7086, 79.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay95", "mag": 4.0, "time": 1504920659630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5492, 15.7942, 35.56 ] } },
-  { "type": "Feature", "properties": { "id": "ak16784114", "mag": 1.2, "time": 1504920524598, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.8278, 67.3421, 14.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823452", "mag": 1.3, "time": 1504919998366, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.593, 58.7481, 11.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arv3", "mag": 4.3, "time": 1504919742200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -82.4369, 7.7941, 13.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiic", "mag": 4.1, "time": 1504919644420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.098, 15.37, 28.41 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888926", "mag": 1.51, "time": 1504919499600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.797167, 38.8195, 2.74 ] } },
-  { "type": "Feature", "properties": { "id": "hv61901901", "mag": 2.49, "time": 1504919482270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.300507, 19.404333, 13.76 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay91", "mag": 4.1, "time": 1504919175710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.5371, 15.6773, 67.69 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay90", "mag": 3.9, "time": 1504918842770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4561, 15.2969, 47.01 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888921", "mag": 1.43, "time": 1504918334270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.63, 40.262167, 3.32 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aiht", "mag": 4.4, "time": 1504918076900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5874, 15.6439, 12.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16783729", "mag": 1.5, "time": 1504917773363, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7901, 64.8033, 13.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823450", "mag": 1.8, "time": 1504917198075, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.1288, 53.4202, 28.2 ] } },
-  { "type": "Feature", "properties": { "id": "uu60239577", "mag": 1.64, "time": 1504917186550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.438333, 42.574167, 3.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823449", "mag": 1.6, "time": 1504917085381, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.671, 59.1673, 61.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aihy", "mag": 4.1, "time": 1504916600330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3911, 16.0661, 39.18 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aih9", "mag": 2.8, "time": 1504916318430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4281, 42.5718, 5.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aih8", "mag": 2.5, "time": 1504916278870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4338, 42.5822, 5.38 ] } },
-  { "type": "Feature", "properties": { "id": "ak16783588", "mag": 1.6, "time": 1504916071368, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.3277, 59.285, 86.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16783586", "mag": 1.1, "time": 1504915994737, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.056, 67.2634, 8.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823446", "mag": 2.1, "time": 1504915956900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.713, 53.9765, 25.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758159", "mag": 1.56, "time": 1504915633570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2745, 33.978, 4.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arsl", "mag": 4.3, "time": 1504915283460, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6805, 16.8287, 106.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16823445", "mag": 1.2, "time": 1504915279966, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -136.6323, 59.8055, 11.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16783409", "mag": 1.6, "time": 1504915272065, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.43, 61.3236, 75.8 ] } },
-  { "type": "Feature", "properties": { "id": "ci37164028", "mag": 1.71, "time": 1504915194240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.598333, 33.300667, 5.25 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758151", "mag": 2.09, "time": 1504915192060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.24, 32.322667, 6.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16783408", "mag": 1.6, "time": 1504915154515, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3632, 60.1661, 90.3 ] } },
-  { "type": "Feature", "properties": { "id": "hv61901846", "mag": 1.94, "time": 1504914308880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.314, 18.895833, 12.72 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888886", "mag": 1.0, "time": 1504914139040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.003833, 37.588667, 1.64 ] } },
-  { "type": "Feature", "properties": { "id": "ak16783243", "mag": 1.1, "time": 1504913564223, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.2504, 62.3109, 15.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821920", "mag": 1.3, "time": 1504913498285, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.1821, 58.2348, 101.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821919", "mag": 1.4, "time": 1504913414028, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.1655, 60.5722, 86.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821918", "mag": 1.1, "time": 1504913077516, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.597, 58.7696, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aigc", "mag": 4.1, "time": 1504912952040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1585, 15.0785, 47.75 ] } },
-  { "type": "Feature", "properties": { "id": "uu60239522", "mag": 1.86, "time": 1504912091450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.417833, 42.557333, 7.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aifs", "mag": 4.4, "time": 1504911443790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 82.6815, 44.316, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782938", "mag": 1.1, "time": 1504911183072, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3769, 64.9856, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782937", "mag": 1.1, "time": 1504910876129, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -146.7587, 61.2722, 29.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782871", "mag": 1.5, "time": 1504910569120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -139.4893, 60.1552, 7.8 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782868", "mag": 1.4, "time": 1504910467245, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.7194, 62.6908, 57.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821913", "mag": 1.7, "time": 1504910258777, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.0231, 58.2214, 149.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888801", "mag": 1.9, "time": 1504909953040, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.8175, 37.486333, -0.46 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aif7", "mag": 2.5, "time": 1504909902600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5076, 36.2848, 8.171 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aif4", "mag": 4.8, "time": 1504909723200, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8865, 15.3302, 30.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821912", "mag": 1.1, "time": 1504909705310, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3127, 62.4824, 115.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aif0", "mag": 3.0, "time": 1504909701800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.5069, 36.2872, 6.887 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253249", "mag": 1.02, "time": 1504909626120, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.500333, 46.870333, 14.95 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888791", "mag": 1.37, "time": 1504909453970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.04, 37.6285, -2.07 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aier", "mag": 4.4, "time": 1504908895340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0113, 15.4861, 55.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821911", "mag": 1.3, "time": 1504908516343, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.8637, 60.6448, 52.5 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758063", "mag": 1.18, "time": 1504908189370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.201167, 33.035167, 5.64 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888781", "mag": 1.42, "time": 1504907868300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.038667, 37.624833, -2.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aie8", "mag": 4.7, "time": 1504907825570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5854, 15.5735, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888776", "mag": 1.8, "time": 1504907588830, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.040167, 37.63, -1.66 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aie6", "mag": 4.6, "time": 1504907582410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4976, 15.7473, 55.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aidm", "mag": 4.5, "time": 1504906777370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0707, 15.2209, 55.42 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aid9", "mag": 4.8, "time": 1504906287810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3905, 15.4318, 56.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888771", "mag": 1.19, "time": 1504906092960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.451, 37.990333, 1.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aicx", "mag": 4.3, "time": 1504906074440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2669, 15.5886, 57.93 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782412", "mag": 1.0, "time": 1504906074363, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.3787, 62.4883, 7.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782375", "mag": 2.3, "time": 1504905457780, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.4787, 52.748, 40.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888756", "mag": 1.38, "time": 1504905314090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.756167, 39.273333, 4.85 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782374", "mag": 1.2, "time": 1504905292993, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.8681, 59.9024, 67.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aicp", "mag": 4.2, "time": 1504905187950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4812, 15.6987, 35.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782334", "mag": 1.1, "time": 1504904835105, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -144.7621, 65.5089, 13.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16782328", "mag": 2.5, "time": 1504904826453, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.811, 61.2391, 56.6 ] } },
-  { "type": "Feature", "properties": { "id": "uw61305342", "mag": 1.93, "time": 1504904598280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.065167, 44.442833, -1.58 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888751", "mag": 1.54, "time": 1504903192860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7535, 39.279333, 8.66 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781999", "mag": 3.0, "time": 1504902403320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2239, 60.1717, 139.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781990", "mag": 2.9, "time": 1504902403227, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2392, 60.1979, 145.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay7u", "mag": 4.1, "time": 1504902279690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7805, 15.528, 44.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821902", "mag": 2.3, "time": 1504902127057, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.6706, 53.1595, 47.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253224", "mag": 1.28, "time": 1504901825890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.961667, 44.423667, 7.65 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758023", "mag": 1.23, "time": 1504901676790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.243333, 34.049667, 14.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arsf", "mag": 4.8, "time": 1504901654190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 169.1397, -18.9749, 151.93 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aib4", "mag": 4.7, "time": 1504901358420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4084, 14.947, 20.03 ] } },
-  { "type": "Feature", "properties": { "id": "mb80254729", "mag": 1.15, "time": 1504901142840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5325, 46.863333, 12.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arse", "mag": 4.2, "time": 1504900520170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 122.6478, 18.4195, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781710", "mag": 1.5, "time": 1504900346639, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.5122, 61.5519, 57.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781709", "mag": 1.3, "time": 1504900242686, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.7722, 60.316, 70.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aibq", "mag": 2.5, "time": 1504899687060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4383, 42.5694, 8.27 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888741", "mag": 1.05, "time": 1504899640660, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.013, 37.593167, 0.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aib3", "mag": 2.8, "time": 1504899556990, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4363, 42.571, 9.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aia5", "mag": 2.6, "time": 1504899482480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4289, 42.5733, 13.75 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781595", "mag": 1.7, "time": 1504899244914, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -141.1502, 60.3533, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781585", "mag": 3.9, "time": 1504899189169, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.5601, 59.2544, 64.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37758007", "mag": 2.02, "time": 1504898829300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.561833, 31.0585, 5.61 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781550", "mag": 1.4, "time": 1504898282611, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6296, 61.6699, 64.1 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757991", "mag": 1.52, "time": 1504897913130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.184167, 34.008167, 14.79 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757975", "mag": 1.23, "time": 1504897847890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.191833, 34.995167, -0.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai96", "mag": 4.7, "time": 1504897612480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1128, 15.0427, 38.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay7g", "mag": 4.5, "time": 1504897486190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6162, 15.5292, 52.13 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aku3", "mag": 2.7, "time": 1504897427450, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4362, 42.5723, 6.2 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aruj", "mag": 4.0, "time": 1504897268300, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 151.0589, 51.6006, 526.16 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai8x", "mag": 5.3, "time": 1504897044080, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9814, 16.231, 63.24 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ars7", "mag": 4.4, "time": 1504896441090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 166.9803, -12.2109, 239.13 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ars8", "mag": 4.2, "time": 1504895755810, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4237, 15.0921, 33.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16781202", "mag": 1.1, "time": 1504895394318, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.517, 62.887, 92.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai8l", "mag": 5.0, "time": 1504895053450, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0247, 15.6158, 25.92 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888711", "mag": 1.13, "time": 1504894886190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.369, 37.616167, 3.76 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757951", "mag": 1.29, "time": 1504894538140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.34, 35.0645, -0.97 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604251", "mag": 1.1, "time": 1504893693579, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.5283, 37.177, 14.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888696", "mag": 1.24, "time": 1504893681000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.9525, 37.9215, -0.25 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai89", "mag": 4.9, "time": 1504893629390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.339, 15.3801, 37.31 ] } },
-  { "type": "Feature", "properties": { "id": "ak16780971", "mag": 2.0, "time": 1504893338524, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.7656, 56.9755, 12.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai7x", "mag": 4.4, "time": 1504893167240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8739, 15.6809, 69.44 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757919", "mag": 1.09, "time": 1504892320190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.792333, 33.504167, 6.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16780872", "mag": 2.7, "time": 1504892251611, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.2184, 60.0235, 132.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai7w", "mag": 5.1, "time": 1504892136330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 54.7094, 14.7125, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16780870", "mag": 1.9, "time": 1504892114398, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.5364, 59.0829, 80.6 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604241", "mag": 1.7, "time": 1504892108096, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.8858, 39.5547, 16.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757903", "mag": 1.06, "time": 1504892000240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.084, 33.233167, 9.85 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253164", "mag": 0.95, "time": 1504891992150, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.5415, 46.8995, 11.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai7p", "mag": 4.3, "time": 1504891955840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.495, 15.1404, 36.22 ] } },
-  { "type": "Feature", "properties": { "id": "ak16780841", "mag": 1.4, "time": 1504891846856, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.3249, 60.9139, 26.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arsh", "mag": 4.5, "time": 1504891333730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 133.2388, -6.8416, 19.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay6x", "mag": 4.1, "time": 1504891315080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7297, 15.3343, 19.17 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ars4", "mag": 4.4, "time": 1504891219920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 54.7693, 14.6837, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16780813", "mag": 1.5, "time": 1504891126668, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.153, 61.7092, 3.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888686", "mag": 1.23, "time": 1504891114230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.1045, 37.325167, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757879", "mag": 2.31, "time": 1504890797650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.463833, 34.355833, 3.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai73", "mag": 4.9, "time": 1504890172380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6852, 15.6184, 20.97 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai6w", "mag": 4.8, "time": 1504890101520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3813, 15.1628, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai6n", "mag": 4.6, "time": 1504889103890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 130.804, -6.0426, 126.88 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai6c", "mag": 4.7, "time": 1504888948510, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8822, 15.7603, 70.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai66", "mag": 3.1, "time": 1504888942660, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4688, 42.6127, 7.46 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757839", "mag": 1.07, "time": 1504888838380, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.931, 35.8975, 5.55 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai5r", "mag": 5.0, "time": 1504887559080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1176, 15.3478, 50.28 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai7e", "mag": 2.6, "time": 1504887451250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.8013, 51.3347, 33.06 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai5q", "mag": 4.8, "time": 1504887267930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.834, 15.2659, 31.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ars1", "mag": 4.4, "time": 1504887163560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 121.5842, 0.5634, 87.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai5f", "mag": 4.9, "time": 1504887145160, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4164, 15.3325, 55.79 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aixn", "mag": 4.1, "time": 1504887139190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.237, 15.3669, 61.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821886", "mag": 1.0, "time": 1504887040916, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.7913, 61.8643, 40.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai53", "mag": 4.6, "time": 1504886882420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4908, 15.0663, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16780437", "mag": 1.7, "time": 1504886789015, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.1717, 61.2338, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arsa", "mag": 4.8, "time": 1504886367500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -45.1832, 25.2517, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arrz", "mag": 4.3, "time": 1504885790410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 121.1544, 13.7011, 115.66 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757791", "mag": 2.49, "time": 1504885701960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.863167, 36.514, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888591", "mag": 1.18, "time": 1504885591170, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.029167, 37.64, 1.33 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay69", "mag": 4.3, "time": 1504884967040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8299, 15.2537, 51.49 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888561", "mag": 2.76, "time": 1504884687580, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -126.4015, 40.656167, 4.61 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888556", "mag": 1.22, "time": 1504884477720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.594833, 36.036167, 3.51 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888551", "mag": 1.29, "time": 1504884449700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.600833, 36.033, 2.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai45", "mag": 4.4, "time": 1504884249230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 51.6373, 29.0196, 32.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai4f", "mag": 5.0, "time": 1504884005650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -172.4529, -15.2805, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757767", "mag": 1.56, "time": 1504883892090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.447333, 34.149, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888536", "mag": 1.66, "time": 1504883570470, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.168167, 39.1465, -0.58 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arrw", "mag": 4.2, "time": 1504882974870, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7985, 15.5213, 35.36 ] } },
-  { "type": "Feature", "properties": { "id": "ak16779960", "mag": 1.8, "time": 1504882678981, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0626, 62.8988, 105.6 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757743", "mag": 0.97, "time": 1504882082250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.499333, 33.723667, 12.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai3n", "mag": 5.3, "time": 1504881901650, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3384, 15.544, 53.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai3i", "mag": 5.0, "time": 1504881612700, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4062, 15.406, 49.05 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai3c", "mag": 5.1, "time": 1504880703430, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1626, 15.9178, 78.53 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821881", "mag": 1.9, "time": 1504880601665, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.7019, 53.1531, 4.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai3a", "mag": 4.6, "time": 1504880185590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9379, 15.4789, 51.37 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888511", "mag": 1.64, "time": 1504879933970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.805, 37.519, 0.63 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arrt", "mag": 4.3, "time": 1504879797140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -92.5495, 15.2436, 49.04 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888506", "mag": 1.11, "time": 1504879682840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.807167, 37.5155, -1.34 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai2x", "mag": 4.4, "time": 1504878550770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3291, 15.5119, 43.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai2u", "mag": 4.5, "time": 1504878237250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3775, 15.3318, 55.57 ] } },
-  { "type": "Feature", "properties": { "id": "ak16779589", "mag": 2.1, "time": 1504878197682, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.7176, 61.7913, 43.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888501", "mag": 1.4, "time": 1504877974600, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.826833, 38.884833, 0.43 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai2s", "mag": 4.5, "time": 1504877794630, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2597, 15.3155, 57.11 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai2p", "mag": 4.3, "time": 1504877637550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3617, 15.3594, 72.43 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821879", "mag": 1.1, "time": 1504877280981, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.4859, 62.9279, 91.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai2h", "mag": 4.3, "time": 1504877227420, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2794, 15.5765, 57.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai2d", "mag": 4.9, "time": 1504877000620, "felt": 5, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 140.4519, 39.5355, 14.54 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888491", "mag": 1.84, "time": 1504876384490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.493333, 38.505333, 9.95 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821878", "mag": 1.4, "time": 1504875984627, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.1326, 61.9648, 66.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821876", "mag": 2.2, "time": 1504875655387, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -168.9923, 52.3567, 17.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888486", "mag": 2.07, "time": 1504875297970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.476833, 38.505667, 10.55 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888481", "mag": 2.29, "time": 1504875261290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.487833, 38.504167, 11.24 ] } },
-  { "type": "Feature", "properties": { "id": "ak16779354", "mag": 1.2, "time": 1504874899621, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.8024, 62.2347, 27.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai1z", "mag": 4.7, "time": 1504874764610, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9526, 15.348, 66.08 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604198", "mag": 1.6, "time": 1504874486416, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.1528, 36.3422, 12.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16779312", "mag": 1.1, "time": 1504874405501, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.2249, 66.2606, 1.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821873", "mag": 1.7, "time": 1504874360732, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -177.5174, 51.2619, 22.7 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604197", "mag": 1.1, "time": 1504874200883, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.2814, 37.8092, 5.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888476", "mag": 1.21, "time": 1504873957930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.509333, 40.482667, 4.94 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757703", "mag": 1.39, "time": 1504873858920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.717833, 33.649333, 15.22 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757695", "mag": 1.17, "time": 1504872471560, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.568167, 33.822667, 8.77 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai1k", "mag": 5.2, "time": 1504872379780, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4203, 15.4936, 64.61 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604195", "mag": 1.1, "time": 1504872342696, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.0794, 39.7864, 6.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai1f", "mag": 4.5, "time": 1504872210290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.752, 15.6687, 34.52 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai17", "mag": 4.7, "time": 1504871509040, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.251, 15.2604, 43.78 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757687", "mag": 1.13, "time": 1504871201290, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.5185, 33.500333, 13.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai11", "mag": 4.8, "time": 1504870992430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5788, 16.0581, 67.6 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888461", "mag": 1.42, "time": 1504869975320, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.437833, 39.504833, 12.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai0u", "mag": 5.0, "time": 1504869955970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7875, 15.7988, 32.83 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888456", "mag": 1.91, "time": 1504869902080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.485667, 38.504833, 10.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai0r", "mag": 3.1, "time": 1504869744270, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4645, 42.6225, 8.36 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai0n", "mag": 4.5, "time": 1504869089530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4825, 15.1089, 36.59 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai0k", "mag": 4.3, "time": 1504868775480, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.798, 15.8932, 52.08 ] } },
-  { "type": "Feature", "properties": { "id": "ak16778868", "mag": 2.4, "time": 1504868579816, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.6965, 62.1823, 44.5 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888446", "mag": 1.29, "time": 1504868153570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.486333, 38.5055, 8.02 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888436", "mag": 1.9, "time": 1504867751580, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.482833, 38.504333, 10.56 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888431", "mag": 1.71, "time": 1504867332410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.491833, 38.504667, 9.32 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888421", "mag": 1.08, "time": 1504867024130, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.489, 38.504333, 8.33 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821868", "mag": 2.1, "time": 1504866678618, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -160.4655, 55.6664, 99.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821867", "mag": 1.4, "time": 1504866626331, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -147.0732, 60.0832, 7.7 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai08", "mag": 4.7, "time": 1504866065090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 125.9223, 5.4358, 106.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16778797", "mag": 1.0, "time": 1504865774499, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.3276, 61.5525, 10.3 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604189", "mag": 1.2, "time": 1504865677094, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -120.0784, 39.7853, 6.9 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888411", "mag": 1.53, "time": 1504865468770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.476167, 38.507167, 9.38 ] } },
-  { "type": "Feature", "properties": { "id": "hv61901161", "mag": 1.74, "time": 1504864814220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.466833, 19.2065, 36.007 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70234788", "mag": 2.39, "time": 1504864780960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.7805, 37.3255, 5.78 ] } },
-  { "type": "Feature", "properties": { "id": "ak16780611", "mag": 2.4, "time": 1504864612255, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.1592, 61.3969, 4.3 ] } },
-  { "type": "Feature", "properties": { "id": "ak16778631", "mag": 2.2, "time": 1504864578261, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -140.1624, 61.4081, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "uw61305087", "mag": 2.01, "time": 1504864189490, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.050833, 48.9275, 23.48 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821863", "mag": 1.7, "time": 1504863670078, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -178.4879, 51.7374, 21.1 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821862", "mag": 1.8, "time": 1504862106783, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.9215, 58.7206, 119.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahzn", "mag": 4.6, "time": 1504861954060, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4387, 15.3946, 52.08 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888396", "mag": 1.27, "time": 1504861876770, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8075, 37.512833, 1.14 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahzl", "mag": 4.5, "time": 1504861821720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4897, 15.3898, 66.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahzj", "mag": 4.5, "time": 1504861699670, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5329, 15.609, 39.64 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757655", "mag": 1.16, "time": 1504861667220, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.622833, 33.107167, 12.71 ] } },
-  { "type": "Feature", "properties": { "id": "ak16778553", "mag": 1.9, "time": 1504861559880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.5627, 66.997, 11.1 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888391", "mag": 2.09, "time": 1504860900670, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -123.456, 39.646667, 9.55 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay4f", "mag": 4.1, "time": 1504860843930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7484, 15.3716, 56.33 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888386", "mag": 2.1, "time": 1504860440750, "felt": 7, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.938, 37.831333, 7.32 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay4d", "mag": 4.4, "time": 1504860354710, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.834, 15.3232, 49.34 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arrb", "mag": 4.6, "time": 1504860180930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0811, 15.785, 52.87 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahzq", "mag": 4.5, "time": 1504860168930, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9132, 15.2837, 68.08 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahz5", "mag": 5.3, "time": 1504859674330, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1725, 15.2148, 50.77 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821859", "mag": 2.1, "time": 1504859557955, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -159.0839, 54.9712, 35.5 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604302", "mag": 1.1, "time": 1504859552745, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.4838, 37.3947, 8.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16778352", "mag": 1.2, "time": 1504859550711, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.4759, 63.0882, 87.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahz3", "mag": 4.3, "time": 1504859478950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3904, 15.121, 30.23 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604182", "mag": 1.0, "time": 1504858881802, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0405, 37.2978, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahz1", "mag": 4.3, "time": 1504858630350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6852, 15.833, 76.27 ] } },
-  { "type": "Feature", "properties": { "id": "uu60239147", "mag": 2.45, "time": 1504858591000, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.444167, 42.664333, 8.83 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al72", "mag": 2.9, "time": 1504858190760, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.2139, 52.5352, 91.97 ] } },
-  { "type": "Feature", "properties": { "id": "uu60239137", "mag": 1.54, "time": 1504858110210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -110.647, 44.396167, 2.58 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arui", "mag": 4.2, "time": 1504858026090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4738, 14.8297, 45.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahyr", "mag": 4.3, "time": 1504857969210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.0003, 15.7457, 35.1 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arul", "mag": 4.3, "time": 1504857669250, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.801, 14.8524, 28.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahyk", "mag": 4.5, "time": 1504857596840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7758, 15.5339, 42.45 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604180", "mag": 1.2, "time": 1504857534482, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.0136, 37.3074, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821856", "mag": 1.2, "time": 1504857418267, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -157.4697, 58.6313, 13.4 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604280", "mag": 1.0, "time": 1504857267736, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -119.7805, 38.6696, 7.4 ] } },
-  { "type": "Feature", "properties": { "id": "us2000aruq", "mag": 4.3, "time": 1504857079940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6759, 15.5537, 36.84 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahyf", "mag": 3.2, "time": 1504857069370, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4101, 42.5653, 6.35 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757631", "mag": 1.01, "time": 1504856868740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -117.778, 36.031333, 2.15 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay0x", "mag": 4.1, "time": 1504856777400, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7738, 15.4661, 38.21 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821855", "mag": 1.3, "time": 1504856435979, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.538, 63.3273, 125.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahy9", "mag": 4.4, "time": 1504856316640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6365, 15.5777, 47.53 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahy5", "mag": 3.2, "time": 1504855878650, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.446, 42.6598, 6.58 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahy6", "mag": 4.4, "time": 1504855839640, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7956, 15.6082, 34.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arrn", "mag": 4.1, "time": 1504855556590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2068, 15.1108, 51.65 ] } },
-  { "type": "Feature", "properties": { "id": "us2000al71", "mag": 3.0, "time": 1504855456090, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -164.0677, 53.8832, 50.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16778144", "mag": 3.2, "time": 1504855447301, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -135.611, 66.2631, 33.8 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arri", "mag": 4.2, "time": 1504855233030, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9743, 15.126, 35.68 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888356", "mag": 1.89, "time": 1504854775740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -121.3305, 41.068, 11.84 ] } },
-  { "type": "Feature", "properties": { "id": "mb80253029", "mag": 1.45, "time": 1504854704970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.500667, 45.881, 8.81 ] } },
-  { "type": "Feature", "properties": { "id": "ak16778123", "mag": 2.3, "time": 1504854630925, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -142.7701, 57.7458, 12.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888351", "mag": 1.26, "time": 1504854591960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.882167, 37.522833, -2.2 ] } },
-  { "type": "Feature", "properties": { "id": "hv61901091", "mag": 1.09, "time": 1504854245900, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.447167, 19.4775, 2.47 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay45", "mag": 4.2, "time": 1504854208800, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7971, 14.6019, 44.25 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahxm", "mag": 4.2, "time": 1504854069790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8774, 14.8705, 34.98 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay43", "mag": 4.1, "time": 1504853757100, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8976, 15.4459, 61.28 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahxh", "mag": 3.6, "time": 1504853614760, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -104.9507, 36.9956, 6.27 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821851", "mag": 1.1, "time": 1504853435000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.2544, 63.717, 83.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888336", "mag": 0.98, "time": 1504853065280, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.982833, 37.5425, 1.67 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777966", "mag": 1.3, "time": 1504853023023, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -148.715, 63.9895, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arut", "mag": 4.2, "time": 1504852684440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2381, 15.5108, 43.98 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757623", "mag": 0.96, "time": 1504852586240, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.789, 33.501333, 5.44 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arr6", "mag": 4.2, "time": 1504852477520, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.3508, 15.2654, 45.29 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888331", "mag": 1.19, "time": 1504852408190, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.736, 38.759167, 1.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arr7", "mag": 4.0, "time": 1504852398530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.7954, 14.8479, 70.92 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604169", "mag": 1.2, "time": 1504852379590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.2104, 36.4921, 0.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahxc", "mag": 4.7, "time": 1504852332790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 3.8455, 72.6309, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888321", "mag": 1.8, "time": 1504852052730, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8065, 38.792167, 2.94 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahx3", "mag": 4.3, "time": 1504851979140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.627, 15.4476, 46.76 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777937", "mag": 2.1, "time": 1504851258875, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.4392, 60.165, 78.3 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arr1", "mag": 4.3, "time": 1504851196580, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9103, 15.3461, 69.88 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821848", "mag": 1.5, "time": 1504851158790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -152.7947, 60.1163, 106.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahwt", "mag": 4.6, "time": 1504850928420, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5535, 15.437, 48.5 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arr4", "mag": 4.3, "time": 1504850711370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.9041, 15.1749, 40.34 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777931", "mag": 1.3, "time": 1504850655355, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -156.0257, 67.0569, 3.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arr2", "mag": 4.2, "time": 1504850627530, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -95.1989, 15.0884, 40.99 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arrk", "mag": 4.2, "time": 1504850557880, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7531, 15.4362, 36.4 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888301", "mag": 1.87, "time": 1504850251760, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.802333, 38.820667, 3.26 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahwk", "mag": 4.6, "time": 1504850223990, "felt": 0, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.1219, 15.2941, 54.75 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahx1", "mag": 4.3, "time": 1504850059440, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9647, 15.304, 72.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay3u", "mag": 4.2, "time": 1504849825570, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.712, 15.4284, 47.14 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888296", "mag": 1.15, "time": 1504849761840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.800667, 38.847667, 0.54 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay3t", "mag": 4.4, "time": 1504849737970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8795, 15.668, 47.2 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888271", "mag": 1.56, "time": 1504849628820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.8005, 38.846333, 0.64 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888266", "mag": 1.02, "time": 1504849513230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.801666, 38.847332, 0.61 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahw5", "mag": 5.0, "time": 1504849467850, "felt": 1, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.7228, 15.5333, 34.69 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arr3", "mag": 4.3, "time": 1504849426720, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0216, 15.4454, 53.87 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888261", "mag": 0.99, "time": 1504849348500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.761002, 38.832501, 0.49 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604165", "mag": 2.1, "time": 1504849234193, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -114.9828, 37.2854, 2.6 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arr0", "mag": 4.9, "time": 1504849156050, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9438, 15.1471, 68.27 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay3s", "mag": 4.7, "time": 1504849019590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.8391, 15.6629, 60.73 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arux", "mag": 5.1, "time": 1504848867960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.0987, 14.9089, 42.35 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai3y", "mag": 2.5, "time": 1504848837100, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -98.4714, 36.5024, 6.91 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahvy", "mag": 5.2, "time": 1504848817820, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.4082, 15.2843, 45.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arqy", "mag": 4.6, "time": 1504848547140, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.9331, 15.1504, 39.51 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888241", "mag": 1.03, "time": 1504848340890, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.800835, 38.847832, 0.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahvs", "mag": 5.2, "time": 1504848276840, "felt": 3, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5946, 15.2029, 49.18 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888226", "mag": 1.48, "time": 1504848105550, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.802, 38.848167, 0.48 ] } },
-  { "type": "Feature", "properties": { "id": "nn00604164", "mag": 1.9, "time": 1504848096515, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -115.8669, 37.2911, 8.9 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ay3q", "mag": 4.8, "time": 1504848059390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.6096, 15.9617, 41.51 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahvc", "mag": 5.3, "time": 1504847863090, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.5672, 15.5726, 51.13 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107624", "mag": 2.16, "time": 1504847827370, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.752167, 39.287167, 10.78 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888211", "mag": 1.01, "time": 1504847761210, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.765663, 38.848667, 6.01 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888201", "mag": 1.17, "time": 1504847709790, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.80883, 38.829666, 0.99 ] } },
-  { "type": "Feature", "properties": { "id": "pr2017251000", "mag": 3.73, "time": 1504847643290, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -68.2905, 19.3283, 52.0 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arqw", "mag": 4.8, "time": 1504847625230, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -93.8789, 15.4565, 61.03 ] } },
-  { "type": "Feature", "properties": { "id": "us2000arqv", "mag": 5.0, "time": 1504847479550, "felt": null, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ 128.5159, 2.4289, 235.24 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107629", "mag": 1.35, "time": 1504847454920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.805833, 38.815333, 2.23 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888186", "mag": 1.45, "time": 1504847378350, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.766, 38.8255, 0.39 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888181", "mag": 2.28, "time": 1504847361610, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7555, 38.775667, 0.02 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888171", "mag": 1.83, "time": 1504847323920, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.7715, 38.817333, -0.11 ] } },
-  { "type": "Feature", "properties": { "id": "nc71107399", "mag": 1.12, "time": 1504847319000, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.771167, 38.819333, -0.31 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888156", "mag": 1.24, "time": 1504847297950, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.556, 38.807, 15.91 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888151", "mag": 1.36, "time": 1504847289840, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.806, 38.822, 1.41 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888176", "mag": 1.79, "time": 1504847279970, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.739667, 38.774, -0.49 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888146", "mag": 2.3, "time": 1504847258860, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.817833, 38.815167, 0.34 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888141", "mag": 2.42, "time": 1504847223340, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.800667, 38.83, 1.81 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahv7", "mag": 5.7, "time": 1504846893100, "felt": 26, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -94.2707, 15.1746, 35.87 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777708", "mag": 1.1, "time": 1504846594461, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -151.0631, 61.4229, 6.8 ] } },
-  { "type": "Feature", "properties": { "id": "mb80252994", "mag": 1.72, "time": 1504846249390, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -112.541833, 46.857167, 12.55 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahv0", "mag": 8.1, "time": 1504846160000, "felt": 2494, "tsunami": 1 }, "geometry": { "type": "Point", "coordinates": [ -93.9067, 15.0356, 56.67 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ai6a", "mag": 2.5, "time": 1504846040410, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.4753, 53.7845, 22.98 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888131", "mag": 1.2, "time": 1504845594500, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.8105, 37.463833, -1.37 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821844", "mag": 2.0, "time": 1504845256450, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 178.621, 51.2706, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757591", "mag": 1.24, "time": 1504844674340, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.899167, 34.321833, 9.91 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821842", "mag": 2.0, "time": 1504843966513, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ 179.0405, 51.3724, 44.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821841", "mag": 2.4, "time": 1504843627204, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -165.0538, 52.2197, 10.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821840", "mag": 1.4, "time": 1504843458180, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7807, 61.7731, 61.9 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821839", "mag": 1.1, "time": 1504843388032, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -149.5616, 61.4081, 45.5 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777570", "mag": 1.9, "time": 1504843130740, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -173.812, 51.8664, 11.6 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821837", "mag": 1.7, "time": 1504843122073, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.717, 58.7435, 117.7 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821836", "mag": 1.3, "time": 1504842507708, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.7323, 60.5323, 52.2 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757551", "mag": 1.47, "time": 1504841647940, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -116.7945, 33.496333, 3.33 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahus", "mag": 4.7, "time": 1504841042960, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.0592, 52.1619, 10.0 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777419", "mag": 1.0, "time": 1504839731548, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -153.81, 64.7157, 15.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777418", "mag": 2.4, "time": 1504839437977, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -174.7414, 52.1837, 13.2 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821832", "mag": 2.4, "time": 1504839217735, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -169.2407, 52.3318, 38.5 ] } },
-  { "type": "Feature", "properties": { "id": "hv61900746", "mag": 2.1, "time": 1504839173590, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -154.978833, 19.772, 43.163 ] } },
-  { "type": "Feature", "properties": { "id": "ismpkansas70234763", "mag": 1.85, "time": 1504838718270, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.887167, 37.203, 6.15 ] } },
-  { "type": "Feature", "properties": { "id": "ci37757519", "mag": 1.49, "time": 1504838267430, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -118.945167, 34.213667, 19.49 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahub", "mag": 4.3, "time": 1504837583700, "felt": 823, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -97.683, 36.6996, 6.073 ] } },
-  { "type": "Feature", "properties": { "id": "ak16777416", "mag": 1.3, "time": 1504836895690, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -150.6982, 63.5777, 11.7 ] } },
-  { "type": "Feature", "properties": { "id": "uw61304877", "mag": 1.15, "time": 1504836765080, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.568333, 48.699167, 3.29 ] } },
-  { "type": "Feature", "properties": { "id": "us2000ahu8", "mag": 3.7, "time": 1504836433340, "felt": 2, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -111.4569, 42.6238, 5.0 ] } },
-  { "type": "Feature", "properties": { "id": "nc72888096", "mag": 2.03, "time": 1504835142230, "felt": 4, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -122.053667, 37.835167, 7.59 ] } },
-  { "type": "Feature", "properties": { "id": "ak16821829", "mag": 1.5, "time": 1504834613166, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -163.7652, 67.5597, 6.1 ] } },
-  { "type": "Feature", "properties": { "id": "hv61900626", "mag": 2.91, "time": 1504833891990, "felt": null, "tsunami": 0 }, "geometry": { "type": "Point", "coordinates": [ -155.011833, 19.399333, 2.609 ] } }
+  'type': 'FeatureCollection',
+  'features': [
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994521', 'mag': 2.3, 'time': 1507425650893, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5129, 63.1016, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994519', 'mag': 1.7, 'time': 1507425289659, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4048, 63.1224, 105.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994517', 'mag': 1.6, 'time': 1507424832518, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3597, 63.0781, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38021336', 'mag': 1.42, 'time': 1507423898710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.497, 34.299667, 7.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2nn', 'mag': 4.2, 'time': 1507422626990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -87.6901, 12.0623, 46.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994510', 'mag': 1.6, 'time': 1507422449194, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5053, 63.0719, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2nb', 'mag': 4.6, 'time': 1507420784440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4576, -20.2873, 614.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994298', 'mag': 2.4, 'time': 1507419370097, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.789, 63.1725, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905861', 'mag': 1.39, 'time': 1507418785100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.993164, 36.421833, 6.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38021304', 'mag': 1.11, 'time': 1507418426010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0155, 33.656333, 12.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994293', 'mag': 1.5, 'time': 1507417256497, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.512, 63.0879, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994287', 'mag': 2.0, 'time': 1507413903714, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4378, 63.0933, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994285', 'mag': 1.5, 'time': 1507413670029, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6538, 63.2272, 96.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994283', 'mag': 1.4, 'time': 1507413587442, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5325, 63.0844, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994280', 'mag': 1.3, 'time': 1507413266231, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.4752, 61.8518, 54.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994278', 'mag': 1.8, 'time': 1507413195076, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8597, 61.6214, 50.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994274', 'mag': 1.9, 'time': 1507412827617, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7142, 62.9656, 93.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994273', 'mag': 1.2, 'time': 1507411925999, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2484, 61.2705, 69.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994270', 'mag': 2.0, 'time': 1507411814209, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0732, 65.5942, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2ly', 'mag': 4.1, 'time': 1507411448780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -90.5445, 13.5146, 54.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905841', 'mag': 1.38, 'time': 1507411214450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819504, 37.605499, 4.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905836', 'mag': 1.4, 'time': 1507410206440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.930168, 37.636833, -0.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38021272', 'mag': 1.34, 'time': 1507408122250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.509167, 34.1555, 16.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38021264', 'mag': 1.0, 'time': 1507407938100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792167, 33.5115, 5.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993963', 'mag': 1.4, 'time': 1507407100665, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9126, 63.1812, 150.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61936851', 'mag': 2.55, 'time': 1507406278360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.078659, 19.374167, 2.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993960', 'mag': 1.4, 'time': 1507405129739, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3106, 61.5726, 26.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993952', 'mag': 1.7, 'time': 1507403679922, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5846, 60.2607, 34.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38021224', 'mag': 1.04, 'time': 1507401391710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.929, 34.254833, 18.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993752', 'mag': 1.3, 'time': 1507401212982, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5065, 63.0847, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993746', 'mag': 1.3, 'time': 1507399350671, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.8929, 63.5257, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2jk', 'mag': 4.6, 'time': 1507398878400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.7258, -18.9821, 195.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993741', 'mag': 1.6, 'time': 1507398797233, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3473, 63.0775, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905766', 'mag': 2.64, 'time': 1507397278960, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.137497, 36.579834, 7.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993738', 'mag': 1.4, 'time': 1507396778206, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1075, 61.8312, 71.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993736', 'mag': 1.2, 'time': 1507396542471, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3769, 63.0621, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2ii', 'mag': 4.3, 'time': 1507395765330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8319, 16.7195, 58.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61339006', 'mag': 1.91, 'time': 1507395622730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.689833, 47.049167, 5.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993732', 'mag': 1.7, 'time': 1507395602456, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5283, 63.0785, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993720', 'mag': 2.5, 'time': 1507394741482, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6683, 60.7696, 67.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993714', 'mag': 1.6, 'time': 1507394402896, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7591, 61.6478, 30.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993710', 'mag': 1.5, 'time': 1507393418705, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3458, 63.0633, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993699', 'mag': 1.6, 'time': 1507392875390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4669, 63.0675, 3.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993695', 'mag': 1.3, 'time': 1507392837463, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5169, 63.083, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993692', 'mag': 2.3, 'time': 1507392657193, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4771, 63.0742, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993486', 'mag': 4.2, 'time': 1507392435159, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.458, 63.1276, 14.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2hz', 'mag': 4.3, 'time': 1507392287310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9686, 16.6087, 69.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905751', 'mag': 1.21, 'time': 1507391530870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.023666, 37.605335, 1.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38021056', 'mag': 1.95, 'time': 1507390783500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.793833, 33.493, 3.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38021048', 'mag': 1.02, 'time': 1507388708760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.225, 34.0335, 0.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993303', 'mag': 1.9, 'time': 1507385638408, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0033, 63.2623, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2hc', 'mag': 4.9, 'time': 1507385606770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.3179, -30.4302, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993301', 'mag': 2.1, 'time': 1507383291943, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1913, 58.5727, 85.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251607', 'mag': 3.09, 'time': 1507383200950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.140503, 38.030666, 7.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905716', 'mag': 1.07, 'time': 1507382878240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.765663, 38.789166, 2.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905711', 'mag': 1.17, 'time': 1507382428800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.678001, 37.621498, 4.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993140', 'mag': 1.9, 'time': 1507381096302, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8813, 63.1738, 75.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993128', 'mag': 1.6, 'time': 1507378828395, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.531, 61.7978, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61936621', 'mag': 1.98, 'time': 1507378497820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.423492, 19.223499, 34.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993119', 'mag': 1.5, 'time': 1507378014192, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.8317, 59.7754, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905681', 'mag': 1.39, 'time': 1507377675100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793999, 38.8255, 2.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61936531', 'mag': 2.66, 'time': 1507377140600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.32016, 19.338667, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992960', 'mag': 1.9, 'time': 1507376759252, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.4264, 67.7636, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992953', 'mag': 2.1, 'time': 1507376626801, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.5725, 59.8372, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2fz', 'mag': 4.1, 'time': 1507372645200, 'felt': 103, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.7814, -32.4981, 23.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608370', 'mag': 1.3, 'time': 1507370926907, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9711, 36.3094, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992628', 'mag': 1.5, 'time': 1507369548317, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.8046, 65.9499, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992625', 'mag': 1.4, 'time': 1507369466929, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.8309, 63.376, 82.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905641', 'mag': 1.22, 'time': 1507368529650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.724167, 38.760334, 1.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2fc', 'mag': 5.1, 'time': 1507368374110, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -77.9778, -1.6647, 147.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992611', 'mag': 2.1, 'time': 1507366872675, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3324, 62.9966, 88.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992607', 'mag': 1.8, 'time': 1507366536698, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4858, 64.7593, 11.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2et', 'mag': 4.9, 'time': 1507365487800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.7469, -33.0092, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992603', 'mag': 2.2, 'time': 1507364931625, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8133, 59.8473, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020960', 'mag': 1.0, 'time': 1507363084310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.673833, 33.904333, 35.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61936261', 'mag': 1.72, 'time': 1507362853030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.382172, 19.23, 34.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992451', 'mag': 1.8, 'time': 1507362228460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.427, 66.3947, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020944', 'mag': 1.0, 'time': 1507362158010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.457667, 34.326, 2.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259564', 'mag': 1.03, 'time': 1507361004730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529833, 46.865833, 9.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905606', 'mag': 1.19, 'time': 1507358854330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.791832, 38.834835, 1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608387', 'mag': 1.0, 'time': 1507358249243, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9071, 38.405, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020896', 'mag': 1.89, 'time': 1507358144340, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.793833, 33.486833, 4.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2dx', 'mag': 4.5, 'time': 1507357181260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 130.1291, -6.3628, 156.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'se60208171', 'mag': 2.4, 'time': 1507353902490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -83.749833, 36.150333, 14.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905576', 'mag': 1.77, 'time': 1507352706600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.900833, 36.327168, 6.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992147', 'mag': 1.4, 'time': 1507351430424, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0276, 62.5667, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16992146', 'mag': 1.8, 'time': 1507351047849, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.5063, 59.957, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905556', 'mag': 1.77, 'time': 1507350586140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.792, 38.834835, 1.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259559', 'mag': 1.46, 'time': 1507350177430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.530833, 46.869333, 10.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2d1', 'mag': 4.7, 'time': 1507347862040, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.504, -16.7961, 178.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905531', 'mag': 1.48, 'time': 1507346675870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.831169, 37.4585, 2.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259549', 'mag': 1.08, 'time': 1507345321240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.516333, 46.8755, 11.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905521', 'mag': 1.46, 'time': 1507345267910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.816666, 37.603832, 4.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020824', 'mag': 2.12, 'time': 1507344823940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.655333, 34.632, 5.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991857', 'mag': 2.3, 'time': 1507344587124, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.8808, 51.3254, 31.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608359', 'mag': 1.1, 'time': 1507344387447, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1285, 37.4041, 0.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905511', 'mag': 1.27, 'time': 1507344302520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.817169, 37.604168, 4.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2cx', 'mag': 4.9, 'time': 1507343887900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 69.1471, -23.7671, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905496', 'mag': 1.94, 'time': 1507341324260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.101166, 40.842499, 6.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2cc', 'mag': 5.0, 'time': 1507340745260, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 132.668, 1.1151, 7.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020800', 'mag': 1.46, 'time': 1507340726000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.462667, 33.466333, 5.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991706', 'mag': 1.7, 'time': 1507339655320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.2596, 60.2328, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991711', 'mag': 1.6, 'time': 1507339653625, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.2013, 60.2021, 10.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991704', 'mag': 1.7, 'time': 1507338343941, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7575, 62.4396, 50.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991697', 'mag': 2.1, 'time': 1507336466527, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3178, 60.5797, 88.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020768', 'mag': 1.56, 'time': 1507336119080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.460167, 34.3335, 2.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020760', 'mag': 1.22, 'time': 1507335982510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.468167, 34.333167, 2.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020752', 'mag': 1.81, 'time': 1507335765850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.793, 33.490333, 4.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020744', 'mag': 1.76, 'time': 1507335646140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.566333, 35.339667, 7.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2c0', 'mag': 5.3, 'time': 1507335391250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3171, -33.0297, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905461', 'mag': 1.16, 'time': 1507333007350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.795998, 38.826, 2.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608334', 'mag': 1.1, 'time': 1507331333919, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1247, 37.3789, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991557', 'mag': 1.4, 'time': 1507331263084, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.2293, 64.9749, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2ba', 'mag': 4.4, 'time': 1507331102840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 152.3636, -10.0109, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2b9', 'mag': 4.2, 'time': 1507331091160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 73.3529, 39.6124, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991437', 'mag': 2.0, 'time': 1507330383962, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4583, 60.3395, 72.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2av', 'mag': 4.3, 'time': 1507329021540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 138.9649, 43.0121, 217.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608329', 'mag': 1.3, 'time': 1507328136999, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1198, 37.3861, 8.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020720', 'mag': 1.45, 'time': 1507327306610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.955667, 34.34, -0.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61338531', 'mag': 1.37, 'time': 1507326914640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.991667, 46.572333, -0.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608354', 'mag': 1.0, 'time': 1507326343697, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.747, 39.8477, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905451', 'mag': 1.47, 'time': 1507326329600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.753833, 39.8485, 6.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905441', 'mag': 1.23, 'time': 1507325408690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.127, 36.566667, 9.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b29t', 'mag': 4.5, 'time': 1507325144410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 145.6471, 17.7456, 196.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2ab', 'mag': 2.6, 'time': 1507324395860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.8949, 32.7663, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905436', 'mag': 1.41, 'time': 1507323505830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.155667, 36.5565, 6.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020712', 'mag': 1.19, 'time': 1507323492150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.991, 32.578667, 2.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b289', 'mag': 2.4, 'time': 1507321230800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7321, 36.481, 5.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905431', 'mag': 1.0, 'time': 1507321021480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.178833, 38.107, -0.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991182', 'mag': 1.0, 'time': 1507320721326, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1644, 62.2007, 15.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991178', 'mag': 1.8, 'time': 1507320357991, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5804, 63.1717, 121.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905426', 'mag': 1.24, 'time': 1507320241050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.688667, 37.5335, 6.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020680', 'mag': 1.5, 'time': 1507320090270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.516, 33.860833, 0.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991069', 'mag': 1.8, 'time': 1507318145350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6965, 59.7754, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b27a', 'mag': 2.4, 'time': 1507317641850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.2269, 36.6265, 5.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991058', 'mag': 2.6, 'time': 1507317554328, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3172, 63.6837, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020656', 'mag': 1.03, 'time': 1507317548410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.646667, 36.148333, 0.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020648', 'mag': 1.08, 'time': 1507317476900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.1915, 35.0025, -0.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905416', 'mag': 1.19, 'time': 1507317386760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.803333, 37.457667, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61338426', 'mag': 1.65, 'time': 1507316609360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.7105, 43.553333, 7.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259489', 'mag': 1.66, 'time': 1507316359200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.477167, 45.9945, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020624', 'mag': 1.22, 'time': 1507316271630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.362, 32.941333, 10.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16991011', 'mag': 2.0, 'time': 1507315584886, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9279, 62.7834, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b26p', 'mag': 4.7, 'time': 1507315424010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 68.9568, -49.2119, 13.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251447', 'mag': 2.18, 'time': 1507314096180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.457, 42.633167, 4.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905411', 'mag': 1.24, 'time': 1507313481610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.962333, 37.920333, -0.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b260', 'mag': 4.4, 'time': 1507311862190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 86.7487, 30.0165, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020552', 'mag': 1.28, 'time': 1507311788210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.351667, 35.052833, -1.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b25h', 'mag': 5.5, 'time': 1507311683180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -15.5503, -35.3171, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990870', 'mag': 1.8, 'time': 1507310931075, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9372, 62.1214, 48.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608306', 'mag': 1.9, 'time': 1507310059424, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.6177, 38.5802, 5.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b24c', 'mag': 4.6, 'time': 1507309684550, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 143.7841, 37.4191, 31.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259479', 'mag': 1.25, 'time': 1507309316470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5305, 46.867167, 12.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251412', 'mag': 2.1, 'time': 1507308318150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.460333, 42.602667, 6.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905346', 'mag': 2.33, 'time': 1507308237260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.803333, 37.457333, 0.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020512', 'mag': 1.61, 'time': 1507308155060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2815, 35.633833, 6.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020480', 'mag': 1.04, 'time': 1507307612510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.314167, 34.0145, 2.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990671', 'mag': 1.6, 'time': 1507307067130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0099, 66.2332, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905326', 'mag': 1.17, 'time': 1507305678060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.706, 38.783667, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259459', 'mag': 0.95, 'time': 1507305300890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5315, 46.8575, 12.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020408', 'mag': 1.2, 'time': 1507302977930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.019833, 33.876, -0.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990501', 'mag': 2.8, 'time': 1507302735109, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2441, 60.1679, 148.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b20f', 'mag': 5.4, 'time': 1507301800580, 'felt': 169, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.1969, 37.0997, 47.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990465', 'mag': 1.7, 'time': 1507301707708, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.519, 67.5663, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020392', 'mag': 2.6, 'time': 1507301676460, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.894167, 31.614, 5.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990463', 'mag': 1.6, 'time': 1507300956103, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1925, 59.8037, 20.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251397', 'mag': 1.18, 'time': 1507300478100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.436333, 42.554833, 9.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608296', 'mag': 1.1, 'time': 1507299948387, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.9267, 39.4223, 8.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020376', 'mag': 1.4, 'time': 1507299919340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.476667, 35.752167, 2.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608295', 'mag': 2.0, 'time': 1507298898804, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9217, 38.4131, 8.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1zv', 'mag': 5.1, 'time': 1507298433140, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 95.0977, 12.0039, 21.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990379', 'mag': 2.0, 'time': 1507296668722, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4456, 63.3167, 112.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990317', 'mag': 2.4, 'time': 1507295355033, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6485, 60.9026, 21.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905256', 'mag': 1.69, 'time': 1507295344860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7755, 38.805167, 0.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020296', 'mag': 0.98, 'time': 1507294899000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.445, 34.226167, 12.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905246', 'mag': 1.14, 'time': 1507294685610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.797333, 38.813499, 2.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905241', 'mag': 1.27, 'time': 1507294429860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.806167, 38.822333, 1.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990306', 'mag': 1.6, 'time': 1507293337500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.164, 63.5211, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905231', 'mag': 1.31, 'time': 1507293268040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.600333, 38.771667, 0.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259449', 'mag': 1.29, 'time': 1507293189490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.557667, 46.894167, 9.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905226', 'mag': 1.25, 'time': 1507291334810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.798333, 37.565333, -0.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020256', 'mag': 2.0, 'time': 1507290973570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.757833, 34.172833, 6.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020240', 'mag': 1.05, 'time': 1507290356170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.355667, 35.822833, 16.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1xz', 'mag': 5.2, 'time': 1507289341850, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 155.9405, -6.8684, 106.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61338256', 'mag': 1.22, 'time': 1507287741010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.509333, 45.6895, 9.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020232', 'mag': 1.4, 'time': 1507287412090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8455, 34.000333, 9.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259444', 'mag': 1.6, 'time': 1507286758530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.5795, 44.259167, 3.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259434', 'mag': 1.18, 'time': 1507286693390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.322167, 43.681333, 9.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990167', 'mag': 3.0, 'time': 1507285562299, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.2949, 51.2318, 28.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990162', 'mag': 3.2, 'time': 1507285408267, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.0402, 65.2966, 0.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61935226', 'mag': 1.78, 'time': 1507284229580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.42366, 19.2805, 7.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61935131', 'mag': 1.67, 'time': 1507283791470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.248833, 18.876833, 12.183 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990109', 'mag': 1.9, 'time': 1507282869514, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1519, 63.251, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1xd', 'mag': 4.4, 'time': 1507281825250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 119.9639, -0.4925, 44.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990102', 'mag': 1.6, 'time': 1507281420124, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7545, 61.5105, 70.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61935091', 'mag': 2.94, 'time': 1507279304370, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.2205, 19.380333, 14.051 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608291', 'mag': 1.6, 'time': 1507279195578, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.2224, 39.4096, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905186', 'mag': 0.99, 'time': 1507278858510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8245, 37.483833, 5.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1v8', 'mag': 6.0, 'time': 1507276773110, 'felt': 108, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 143.9537, 37.485, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251377', 'mag': 1.43, 'time': 1507274976970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.444, 42.660667, 5.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989976', 'mag': 3.1, 'time': 1507274375943, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7235, 59.8808, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259414', 'mag': 1.86, 'time': 1507273645130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.997833, 47.455667, 1.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1v0', 'mag': 4.7, 'time': 1507273552100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 146.6145, 13.8504, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989973', 'mag': 1.3, 'time': 1507272833815, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7833, 64.8537, 19.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b2dh', 'mag': 3.3, 'time': 1507270603000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.92, 49.06, 22.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989967', 'mag': 1.9, 'time': 1507270303410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3206, 61.7195, 41.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020152', 'mag': 1.08, 'time': 1507270230410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.557333, 32.948833, 3.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1um', 'mag': 2.7, 'time': 1507269804040, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4493, 42.6517, 7.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905156', 'mag': 1.79, 'time': 1507269478010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.801167, 38.822, 2.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107634', 'mag': 1.13, 'time': 1507269413290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.478167, 38.6015, 12.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1un', 'mag': 4.3, 'time': 1507269388630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.4985, 51.6139, 71.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251357', 'mag': 1.47, 'time': 1507268672130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.455333, 42.652833, 2.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989960', 'mag': 1.1, 'time': 1507268319981, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2116, 64.2744, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61935031', 'mag': 1.75, 'time': 1507267817920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.428833, 19.329, 10.185 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905151', 'mag': 1.08, 'time': 1507267299070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.823167, 37.607, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259404', 'mag': 1.03, 'time': 1507266753410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.532167, 46.873, 11.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1u8', 'mag': 4.6, 'time': 1507265974560, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -64.1261, -17.5702, 36.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020112', 'mag': 1.06, 'time': 1507265623210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.434833, 33.0315, 3.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905146', 'mag': 1.56, 'time': 1507265461960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7915, 38.8195, 1.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61338091', 'mag': 1.62, 'time': 1507265317630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.2, 47.583333, 23.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61338086', 'mag': 1.33, 'time': 1507265080940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.200333, 47.583833, 23.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251347', 'mag': 1.61, 'time': 1507264823080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.494833, 42.639667, 0.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107639', 'mag': 1.32, 'time': 1507263429870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.9235, 39.599833, 20.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905131', 'mag': 1.06, 'time': 1507263391130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.831, 37.5295, 5.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905121', 'mag': 1.41, 'time': 1507263129660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.403, 38.364167, 8.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1tr', 'mag': 4.8, 'time': 1507262599510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 151.9528, -10.3953, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989915', 'mag': 1.5, 'time': 1507260314998, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3718, 63.0764, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61338061', 'mag': 1.26, 'time': 1507260032120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.744833, 47.490167, 16.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989910', 'mag': 2.1, 'time': 1507259762026, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6057, 63.4194, 106.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905106', 'mag': 1.0, 'time': 1507258246340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.822, 38.814833, 1.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905101', 'mag': 2.97, 'time': 1507257072490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -125.777167, 41.2375, 7.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989906', 'mag': 1.6, 'time': 1507256091995, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.063, 65.8813, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020032', 'mag': 1.89, 'time': 1507255962830, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7975, 33.5, 5.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38020024', 'mag': 1.53, 'time': 1507255628970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.875167, 33.957, 3.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1t0', 'mag': 4.8, 'time': 1507255428530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -25.496, 0.9934, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1sv', 'mag': 4.6, 'time': 1507253577740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 152.1867, -9.9486, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251342', 'mag': 1.12, 'time': 1507252828550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.414167, 42.5485, 6.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905066', 'mag': 0.98, 'time': 1507251331760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9395, 37.636, 5.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608277', 'mag': 1.5, 'time': 1507251023072, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.857, 37.3396, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251327', 'mag': 1.16, 'time': 1507250350380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.672333, 39.4485, 12.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989868', 'mag': 1.6, 'time': 1507249990990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6081, 61.1327, 14.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019984', 'mag': 1.38, 'time': 1507249506910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.598667, 33.450667, 7.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608273', 'mag': 1.0, 'time': 1507249499810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0539, 37.1082, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019976', 'mag': 1.92, 'time': 1507249308880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.377167, 34.427, 9.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1s9', 'mag': 4.0, 'time': 1507248914000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.348, -29.925, 48.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61337986', 'mag': 1.12, 'time': 1507245979370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.395167, 45.685667, -0.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905011', 'mag': 2.81, 'time': 1507244867710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8105, 37.472, 6.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905016', 'mag': 1.36, 'time': 1507244847860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7825, 38.7915, 0.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259379', 'mag': 0.99, 'time': 1507244598420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529, 46.871167, 12.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989827', 'mag': 1.4, 'time': 1507244539965, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.2289, 64.9761, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989825', 'mag': 1.8, 'time': 1507243916881, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1245, 62.4971, 81.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905001', 'mag': 1.65, 'time': 1507243472580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.808, 38.822, 1.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904996', 'mag': 2.14, 'time': 1507243164460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.588667, 40.652333, 25.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989822', 'mag': 1.5, 'time': 1507242888109, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.857, 61.9122, 45.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1rh', 'mag': 4.6, 'time': 1507242807430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 144.6063, 21.8848, 100.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989815', 'mag': 2.5, 'time': 1507240652193, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.192, 61.0044, 106.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989811', 'mag': 1.8, 'time': 1507240498324, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.939, 62.7658, 79.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251317', 'mag': 1.66, 'time': 1507240484300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.418167, 42.544333, 6.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1px', 'mag': 2.6, 'time': 1507239146260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4355, 42.5495, 8.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259359', 'mag': 1.17, 'time': 1507238290040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.965, 43.357333, 5.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61337951', 'mag': 2.3, 'time': 1507238213550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.549833, 49.328833, -0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989718', 'mag': 1.4, 'time': 1507237904044, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.5289, 61.2012, 0.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989717', 'mag': 1.9, 'time': 1507237796189, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.701, 59.032, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61337946', 'mag': 2.27, 'time': 1507237659430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.817167, 47.392167, -0.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904961', 'mag': 0.97, 'time': 1507237420050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8365, 37.482833, 1.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989714', 'mag': 1.7, 'time': 1507235850265, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0124, 65.8954, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019864', 'mag': 1.0, 'time': 1507235571440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.794167, 33.508667, 6.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259334', 'mag': 1.45, 'time': 1507235042560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525667, 46.872833, 11.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989709', 'mag': 1.6, 'time': 1507234798667, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.3071, 63.3209, 6.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989702', 'mag': 2.5, 'time': 1507234198600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.414, 63.3343, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989701', 'mag': 1.8, 'time': 1507234162044, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0004, 65.8966, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989699', 'mag': 1.7, 'time': 1507234036518, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6575, 60.1339, 106.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904941', 'mag': 1.63, 'time': 1507233857390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810167, 38.8205, 2.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904936', 'mag': 3.14, 'time': 1507233758820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.192, 40.163167, 11.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61934246', 'mag': 1.02, 'time': 1507233403750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.289833, 19.374, 1.772 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989698', 'mag': 1.7, 'time': 1507233388591, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0126, 65.8742, 0.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989695', 'mag': 1.9, 'time': 1507232812188, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9865, 65.9098, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904926', 'mag': 1.29, 'time': 1507232594330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.837167, 37.504167, 0.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019816', 'mag': 1.31, 'time': 1507231819600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.491, 33.846167, -0.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904891', 'mag': 1.41, 'time': 1507229918140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.104833, 37.324833, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989694', 'mag': 1.5, 'time': 1507229700025, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7663, 63.5209, 14.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904886', 'mag': 2.03, 'time': 1507229279930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.3835, 40.709833, 19.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989692', 'mag': 1.6, 'time': 1507228866480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0051, 65.8735, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904881', 'mag': 1.48, 'time': 1507228723050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.194667, 40.598333, 15.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019744', 'mag': 1.44, 'time': 1507226134710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.072333, 33.020667, -0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989683', 'mag': 2.4, 'time': 1507225956631, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.785, 60.8774, 34.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019728', 'mag': 1.0, 'time': 1507225418070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.720667, 36.004, 2.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904846', 'mag': 1.87, 'time': 1507224165330, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8105, 38.821167, 1.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61934126', 'mag': 1.58, 'time': 1507223732510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.252167, 18.903833, 12.692 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989680', 'mag': 2.5, 'time': 1507223654781, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.5871, 67.3896, 1.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989626', 'mag': 1.5, 'time': 1507223506919, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1613, 62.9421, 105.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251267', 'mag': 1.3, 'time': 1507222702710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.711, 37.088833, 8.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251262', 'mag': 2.09, 'time': 1507221444340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.413167, 42.600333, 6.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61934021', 'mag': 1.71, 'time': 1507221215150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.600174, 19.477667, 2.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259309', 'mag': 0.99, 'time': 1507220291830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.4755, 46.855833, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904766', 'mag': 1.2, 'time': 1507219571830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.817667, 37.607833, 4.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1ip', 'mag': 4.3, 'time': 1507219416430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.6953, -3.0506, 46.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989556', 'mag': 1.8, 'time': 1507219027423, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1068, 64.723, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904761', 'mag': 1.28, 'time': 1507218469040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.786667, 35.167, 4.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989554', 'mag': 1.8, 'time': 1507217831958, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.9487, 67.1103, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019560', 'mag': 1.18, 'time': 1507217071900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.2355, 35.399833, 11.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ld60143826', 'mag': 1.25, 'time': 1507215008870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -75.237833, 44.094, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904741', 'mag': 1.17, 'time': 1507213799120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.883667, 37.539333, 2.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61314897', 'mag': 1.26, 'time': 1507213038640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.924167, 46.832167, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61933821', 'mag': 2.22, 'time': 1507211808310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.427667, 19.767167, 23.499 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259289', 'mag': 1.11, 'time': 1507209951340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.482833, 46.8195, 2.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019464', 'mag': 2.55, 'time': 1507209518050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.010667, 33.179667, 8.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251247', 'mag': 1.23, 'time': 1507208707300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.086833, 44.772167, 11.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989517', 'mag': 1.3, 'time': 1507208506436, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3491, 63.087, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019448', 'mag': 1.15, 'time': 1507207944620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.294333, 34.679333, 2.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989485', 'mag': 1.9, 'time': 1507207780001, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.6654, 67.5326, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904706', 'mag': 1.66, 'time': 1507207659710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.798167, 38.793833, 3.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989482', 'mag': 1.4, 'time': 1507206716138, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4807, 64.7367, 8.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61314867', 'mag': 1.16, 'time': 1507206461330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.192333, 47.183667, 14.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989481', 'mag': 2.6, 'time': 1507206068023, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.1435, 51.4576, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904681', 'mag': 2.64, 'time': 1507204013350, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8035, 38.791333, 3.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1f7', 'mag': 5.0, 'time': 1507202248310, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 126.4874, 7.3643, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259279', 'mag': 1.25, 'time': 1507201170830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.476333, 44.006167, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989448', 'mag': 1.0, 'time': 1507200035021, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9384, 64.5888, 18.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1dj', 'mag': 4.7, 'time': 1507198268580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 49.1899, 31.277, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259274', 'mag': 1.3, 'time': 1507198163850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.318333, 46.1425, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259269', 'mag': 2.63, 'time': 1507197824690, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.317333, 46.126333, 14.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019328', 'mag': 2.0, 'time': 1507197738510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.290167, 34.678, 2.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1da', 'mag': 4.5, 'time': 1507196589420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.5051, -25.068, 564.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019312', 'mag': 1.27, 'time': 1507196570560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.412333, 35.621833, 7.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259264', 'mag': 1.58, 'time': 1507195834720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.989667, 43.0535, 5.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989416', 'mag': 1.9, 'time': 1507192569868, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8165, 59.7884, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259259', 'mag': 1.73, 'time': 1507192054540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.3, 46.1355, 13.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989388', 'mag': 2.2, 'time': 1507191783280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8358, 59.8781, 1.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1c3', 'mag': 5.4, 'time': 1507191096920, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.5742, -22.4118, 112.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904646', 'mag': 2.52, 'time': 1507190856940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.472, 40.616833, 21.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989386', 'mag': 1.8, 'time': 1507190760834, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.611, 63.1832, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37167708', 'mag': 1.38, 'time': 1507190349370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.7095, 33.2065, 10.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61933706', 'mag': 1.21, 'time': 1507190060680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2125, 19.363, 1.776 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904641', 'mag': 1.23, 'time': 1507189755650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.236667, 37.334333, 8.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019264', 'mag': 1.99, 'time': 1507188934660, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2315, 32.416667, 18.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251227', 'mag': 1.34, 'time': 1507188766440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.442667, 42.578833, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259244', 'mag': 1.28, 'time': 1507188159830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527833, 46.866167, 12.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61933701', 'mag': 2.09, 'time': 1507187842930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.470673, 19.211, 37.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904626', 'mag': 0.96, 'time': 1507187453970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.572333, 39.013167, -0.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251207', 'mag': 1.35, 'time': 1507187087800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.301167, 39.1075, 2.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019256', 'mag': 2.06, 'time': 1507186145760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.372167, 33.358833, 11.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019248', 'mag': 1.49, 'time': 1507186142240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.366, 33.357667, 11.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61314807', 'mag': 1.16, 'time': 1507185870880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.191167, 47.179833, 15.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'se60045413', 'mag': 1.81, 'time': 1507185703120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -83.742167, 35.985167, 18.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904601', 'mag': 0.95, 'time': 1507185126040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819, 37.603333, 3.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019240', 'mag': 1.25, 'time': 1507185093960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.394, 35.618833, 8.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989380', 'mag': 1.9, 'time': 1507184561453, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3822, 60.6535, 53.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989379', 'mag': 1.0, 'time': 1507183395241, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.2677, 63.314, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019200', 'mag': 1.99, 'time': 1507181070780, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.806833, 36.043833, 1.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019192', 'mag': 1.69, 'time': 1507180426220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.807333, 36.043167, 1.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904556', 'mag': 1.22, 'time': 1507178909260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7625, 38.821667, 1.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019184', 'mag': 1.33, 'time': 1507178811140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.319833, 33.886333, 15.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989373', 'mag': 2.2, 'time': 1507178319160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0253, 59.7752, 99.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989370', 'mag': 2.0, 'time': 1507178108703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9621, 62.3999, 67.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107619', 'mag': 2.37, 'time': 1507175814060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793167, 38.814333, 3.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904521', 'mag': 2.61, 'time': 1507175806240, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.792, 38.813833, 3.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989344', 'mag': 1.8, 'time': 1507174164228, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5816, 59.9877, 48.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61314692', 'mag': 1.1, 'time': 1507174062970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.048833, 48.836333, 3.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259229', 'mag': 1.6, 'time': 1507174016680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526667, 46.874333, 12.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251182', 'mag': 2.38, 'time': 1507172461010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.415167, 42.5495, 8.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019104', 'mag': 1.08, 'time': 1507172395710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.846167, 33.711167, 14.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61314677', 'mag': 1.65, 'time': 1507171780320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.027667, 48.845833, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251177', 'mag': 1.51, 'time': 1507171597620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.880667, 37.041, 17.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904476', 'mag': 1.12, 'time': 1507171050970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7565, 38.782501, 0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904471', 'mag': 1.34, 'time': 1507170987390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.753167, 38.775667, 1.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989336', 'mag': 1.2, 'time': 1507169863981, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2568, 63.5162, 8.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904466', 'mag': 1.16, 'time': 1507169797040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.808667, 37.467667, 1.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37167548', 'mag': 1.21, 'time': 1507169669520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3645, 33.350667, 11.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019080', 'mag': 1.35, 'time': 1507169663590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3545, 33.3525, 12.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989295', 'mag': 4.3, 'time': 1507169038804, 'felt': 3, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.901, 58.3623, 46.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38019056', 'mag': 2.12, 'time': 1507167035520, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.805167, 36.042, 1.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989291', 'mag': 1.7, 'time': 1507165460879, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1162, 61.3056, 37.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608181', 'mag': 1.2, 'time': 1507165236408, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.7192, 37.7977, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b190', 'mag': 2.6, 'time': 1507164698800, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7663, 36.4461, 6.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989285', 'mag': 2.3, 'time': 1507164594638, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5337, 60.8331, 35.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018992', 'mag': 1.21, 'time': 1507164594280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.435667, 33.033167, 6.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905406', 'mag': 1.37, 'time': 1507163603630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.975, 40.912333, 6.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989282', 'mag': 2.6, 'time': 1507162971426, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.8816, 53.7666, 69.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b185', 'mag': 3.4, 'time': 1507162321850, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.755, 36.45, 7.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018976', 'mag': 1.34, 'time': 1507162296820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.6665, 33.961333, 15.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904421', 'mag': 1.81, 'time': 1507162198800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.311667, 40.594833, 17.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989280', 'mag': 2.0, 'time': 1507162092700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.2549, 67.5542, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259214', 'mag': 1.11, 'time': 1507161815690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529, 46.873667, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608178', 'mag': 1.2, 'time': 1507161066465, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.8195, 37.303, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018944', 'mag': 1.13, 'time': 1507160279190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.801333, 36.0425, 0.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018936', 'mag': 1.06, 'time': 1507160033160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.352833, 33.1335, 7.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018928', 'mag': 0.95, 'time': 1507159919230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.758833, 33.67, 13.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989265', 'mag': 2.4, 'time': 1507159550480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7536, 62.8345, 98.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989262', 'mag': 1.2, 'time': 1507158170981, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4466, 64.9696, 1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989256', 'mag': 2.1, 'time': 1507157336866, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3316, 62.6072, 87.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b16h', 'mag': 4.5, 'time': 1507156394080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.7169, -23.9861, 195.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259199', 'mag': 1.02, 'time': 1507156049410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.531, 46.862667, 9.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989147', 'mag': 1.8, 'time': 1507155523233, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2126, 62.1419, 50.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259194', 'mag': 2.1, 'time': 1507155343850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.326833, 46.116, 15.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b15z', 'mag': 3.5, 'time': 1507154804460, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7425, 36.4507, 4.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989143', 'mag': 1.6, 'time': 1507154781579, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2414, 61.1185, 60.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018808', 'mag': 0.95, 'time': 1507153541570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.803667, 36.042, 1.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259184', 'mag': 2.43, 'time': 1507153540560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529, 46.875, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018800', 'mag': 1.11, 'time': 1507153075770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.805667, 36.044667, 1.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904366', 'mag': 2.17, 'time': 1507152989540, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821833, 37.603167, 4.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904361', 'mag': 2.03, 'time': 1507152804460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.802, 38.819667, 3.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018776', 'mag': 1.23, 'time': 1507152409830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.796667, 33.506833, 4.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018760', 'mag': 1.23, 'time': 1507152333150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.805333, 36.044167, 1.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018752', 'mag': 1.02, 'time': 1507152229710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.803833, 36.0435, 1.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904356', 'mag': 1.39, 'time': 1507151361960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.986333, 37.451833, 11.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b152', 'mag': 4.2, 'time': 1507151144560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5193, 15.6807, 43.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259179', 'mag': 1.09, 'time': 1507150593920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.249667, 45.922167, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608141', 'mag': 1.4, 'time': 1507150245096, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.5709, 37.2677, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61314607', 'mag': 2.13, 'time': 1507149876900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.029167, 48.8415, 0.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989132', 'mag': 3.2, 'time': 1507149758758, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.904, 54.6732, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018704', 'mag': 1.42, 'time': 1507149228410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.937167, 32.9105, -0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61932706', 'mag': 2.34, 'time': 1507148766410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.0805, 19.384667, 3.233 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018696', 'mag': 1.43, 'time': 1507148649160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.469333, 33.481, 7.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018688', 'mag': 1.23, 'time': 1507148125030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.7775, 34.859167, -1.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989124', 'mag': 2.3, 'time': 1507147085613, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9048, 62.8046, 5.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989120', 'mag': 1.9, 'time': 1507146960353, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.3904, 61.7684, 33.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904326', 'mag': 1.4, 'time': 1507146844270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.835, 37.6255, 3.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018648', 'mag': 1.34, 'time': 1507146046240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.282833, 33.307, 10.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b12w', 'mag': 4.1, 'time': 1507145834470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.5682, 23.7468, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61314577', 'mag': 2.31, 'time': 1507145284260, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.101667, 47.519667, 24.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989116', 'mag': 2.0, 'time': 1507144999479, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9792, 59.2967, 30.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904301', 'mag': 1.44, 'time': 1507144400690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.590333, 37.9535, 3.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904291', 'mag': 0.97, 'time': 1507144116270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.807335, 38.823166, 0.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018592', 'mag': 0.98, 'time': 1507144088190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.191, 34.995667, -0.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107609', 'mag': 1.42, 'time': 1507143933230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8315, 37.459167, 2.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904286', 'mag': 2.01, 'time': 1507143903920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.127667, 36.540667, 3.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259164', 'mag': 1.54, 'time': 1507143801870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.466667, 46.003833, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989114', 'mag': 1.5, 'time': 1507143799499, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2987, 62.9001, 136.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904276', 'mag': 2.19, 'time': 1507143670520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.125833, 36.539667, 3.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989112', 'mag': 1.5, 'time': 1507143346025, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9517, 60.4284, 76.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989109', 'mag': 1.6, 'time': 1507142888288, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4575, 68.4924, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us1000alvi', 'mag': 4.8, 'time': 1507142880510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 69.2314, -22.7343, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b11q', 'mag': 4.3, 'time': 1507142721780, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0179, 16.6332, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608130', 'mag': 2.0, 'time': 1507142028227, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6247, 38.6437, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018568', 'mag': 1.17, 'time': 1507141815580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.480167, 33.8245, -0.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904241', 'mag': 1.13, 'time': 1507141805960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.843333, 37.550333, -1.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107614', 'mag': 1.26, 'time': 1507141794500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.9105, 37.975, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904226', 'mag': 1.44, 'time': 1507141566380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.839167, 37.554167, -0.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904231', 'mag': 0.95, 'time': 1507141526700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.848, 37.565167, -0.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989106', 'mag': 1.6, 'time': 1507141095901, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5043, 63.2003, 100.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608125', 'mag': 1.1, 'time': 1507140434096, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.0698, 39.2152, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251107', 'mag': 2.02, 'time': 1507140276970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.438667, 42.623, -0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989101', 'mag': 1.7, 'time': 1507139784743, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7521, 62.788, 15.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70236238', 'mag': 1.83, 'time': 1507139648960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.036, 37.001167, 5.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018464', 'mag': 0.95, 'time': 1507138418030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.469667, 34.0245, -0.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904196', 'mag': 1.0, 'time': 1507136805190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.407833, 36.764667, 10.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989095', 'mag': 1.5, 'time': 1507135541282, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2816, 62.4313, 44.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018408', 'mag': 1.57, 'time': 1507134824880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797167, 33.499, 4.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608107', 'mag': 2.1, 'time': 1507134616795, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9268, 38.3958, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904171', 'mag': 1.38, 'time': 1507133031670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.614333, 36.881, 6.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904166', 'mag': 2.71, 'time': 1507132718170, 'felt': 28, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.609333, 36.8815, 6.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989087', 'mag': 1.4, 'time': 1507131238883, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.032, 63.5134, 6.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0yw', 'mag': 4.4, 'time': 1507130270240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7831, 15.8774, 9.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989083', 'mag': 2.0, 'time': 1507129786603, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5468, 62.9914, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989080', 'mag': 1.7, 'time': 1507129070012, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8528, 63.1143, 130.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b14r', 'mag': 2.9, 'time': 1507127377130, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -78.3466, -0.2479, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608088', 'mag': 1.1, 'time': 1507126739396, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.8623, 39.6344, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0xy', 'mag': 4.3, 'time': 1507120048520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.219, 14.9246, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018272', 'mag': 1.04, 'time': 1507119983420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.979333, 33.952, 16.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018264', 'mag': 1.21, 'time': 1507118298180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.153667, 33.576, 12.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988954', 'mag': 1.4, 'time': 1507117165370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.0651, 59.0371, 113.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988951', 'mag': 1.7, 'time': 1507117164179, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7431, 61.7579, 50.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988955', 'mag': 1.2, 'time': 1507117137925, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.2404, 63.315, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018256', 'mag': 1.97, 'time': 1507116401470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.047667, 33.9995, 14.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988947', 'mag': 1.3, 'time': 1507116091533, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.038, 61.8748, 115.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988943', 'mag': 2.6, 'time': 1507115904863, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.3287, 60.8439, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259149', 'mag': 1.42, 'time': 1507115359390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.520833, 46.866833, 12.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988941', 'mag': 2.0, 'time': 1507115138670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7265, 59.549, 35.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988937', 'mag': 1.7, 'time': 1507114508883, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.561, 63.6903, 125.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904051', 'mag': 1.09, 'time': 1507113834280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793, 38.8355, 1.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018224', 'mag': 1.17, 'time': 1507113370200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.608833, 33.080833, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904041', 'mag': 1.12, 'time': 1507113327750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.942, 36.506, 4.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251097', 'mag': 2.09, 'time': 1507111719760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.414333, 42.55, 7.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904031', 'mag': 0.97, 'time': 1507110773350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.365667, 36.7845, 3.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259134', 'mag': 2.46, 'time': 1507108546600, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527833, 46.867833, 13.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018200', 'mag': 1.17, 'time': 1507108523230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.5975, 34.0275, 11.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904011', 'mag': 1.65, 'time': 1507108226290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.59, 39.034, 1.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988931', 'mag': 1.6, 'time': 1507107916290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.4053, 65.8348, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018192', 'mag': 1.04, 'time': 1507107119810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.243833, 34.561167, 7.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61337191', 'mag': 1.11, 'time': 1507106498380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.3995, 47.466167, 20.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988930', 'mag': 1.5, 'time': 1507105167087, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3314, 63.0932, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903991', 'mag': 1.0, 'time': 1507105008930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.831667, 37.479167, 7.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0vg', 'mag': 4.8, 'time': 1507102453200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0265, 15.081, 39.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251092', 'mag': 1.15, 'time': 1507102301120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.109167, 37.453, 7.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903961', 'mag': 0.99, 'time': 1507102290690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.886, 37.634, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903951', 'mag': 1.13, 'time': 1507102067530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.873, 37.655, 2.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988890', 'mag': 2.1, 'time': 1507101218109, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6853, 59.7843, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903941', 'mag': 1.93, 'time': 1507099899370, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.174833, 36.7355, 8.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988888', 'mag': 2.1, 'time': 1507099796449, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.599, 58.1927, 18.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988886', 'mag': 1.1, 'time': 1507099794659, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1044, 65.1213, 20.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61932126', 'mag': 2.54, 'time': 1507098254160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.471, 19.958167, 34.056 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018128', 'mag': 1.48, 'time': 1507095935630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.237333, 33.3585, 9.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988874', 'mag': 2.0, 'time': 1507095643589, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4213, 59.0929, 75.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259124', 'mag': 1.12, 'time': 1507094472670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5195, 46.889167, 10.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0ue', 'mag': 4.7, 'time': 1507093737820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 145.7448, 18.3756, 172.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61932021', 'mag': 1.47, 'time': 1507093555340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.7645, 19.608333, 19.406 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251087', 'mag': 1.84, 'time': 1507092267430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.456667, 42.600833, 1.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988835', 'mag': 1.4, 'time': 1507091990426, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8997, 62.5624, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988834', 'mag': 2.0, 'time': 1507091511196, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6239, 61.9391, 35.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61931981', 'mag': 2.06, 'time': 1507091217900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.6845, 18.778833, 34.132 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988831', 'mag': 1.7, 'time': 1507090320674, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0205, 61.3011, 30.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988828', 'mag': 1.6, 'time': 1507090167802, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1141, 63.8125, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018104', 'mag': 0.97, 'time': 1507089080620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.364, 33.395667, 5.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018096', 'mag': 1.15, 'time': 1507088756230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.118, 33.743333, 14.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0th', 'mag': 5.0, 'time': 1507087351060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.1517, -31.5827, 35.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903886', 'mag': 1.89, 'time': 1507087145860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.157333, 36.593167, 6.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903881', 'mag': 1.09, 'time': 1507086787130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.718666, 38.771667, 2.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0t5', 'mag': 5.2, 'time': 1507086128100, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.1988, -23.1056, 126.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608095', 'mag': 1.8, 'time': 1507085141975, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.2313, 37.1571, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988758', 'mag': 1.7, 'time': 1507084302637, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3056, 61.634, 42.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903856', 'mag': 1.42, 'time': 1507084182620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.847167, 37.6515, 3.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988756', 'mag': 1.9, 'time': 1507083972695, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8168, 61.2547, 28.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018048', 'mag': 1.01, 'time': 1507081338310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.112167, 34.101167, 8.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259119', 'mag': 1.6, 'time': 1507080820140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.521833, 46.872833, 10.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259154', 'mag': 1.65, 'time': 1507080779330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5265, 46.876167, 11.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988720', 'mag': 2.3, 'time': 1507079042841, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4064, 60.3952, 12.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608069', 'mag': 1.7, 'time': 1507077765338, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.5495, 40.2609, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988717', 'mag': 1.6, 'time': 1507077365759, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3311, 63.2608, 0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61931706', 'mag': 1.47, 'time': 1507077049100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.6385, 19.553667, 11.424 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018040', 'mag': 0.98, 'time': 1507076389190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.269, 34.0685, 15.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61337006', 'mag': 0.96, 'time': 1507074699210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.751333, 47.996333, 14.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0rt', 'mag': 4.2, 'time': 1507074238890, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -82.7745, 8.5663, 30.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018024', 'mag': 1.57, 'time': 1507073295750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.681, 35.0345, -0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988594', 'mag': 2.0, 'time': 1507073162743, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2617, 62.1345, 75.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988588', 'mag': 1.3, 'time': 1507072732101, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2839, 61.0371, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336986', 'mag': 1.86, 'time': 1507072508440, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.616667, 48.275333, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336981', 'mag': 1.89, 'time': 1507072212820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.6095, 48.259, 5.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988584', 'mag': 1.0, 'time': 1507071678363, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3354, 64.9934, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903836', 'mag': 1.12, 'time': 1507071527650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.805, 38.822667, 2.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903831', 'mag': 1.06, 'time': 1507071133930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.808998, 38.823166, 1.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994062', 'mag': 1.2, 'time': 1507071050929, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8464, 63.0394, 121.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608062', 'mag': 1.5, 'time': 1507069440991, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.445, 37.5469, 5.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903806', 'mag': 1.23, 'time': 1507069427950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.739333, 38.805667, 1.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336956', 'mag': 1.0, 'time': 1507069356480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.319167, 46.078167, -1.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988555', 'mag': 2.0, 'time': 1507069258013, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.1558, 67.7665, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988552', 'mag': 1.6, 'time': 1507069137803, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3107, 61.1448, 20.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0q2', 'mag': 4.2, 'time': 1507068153470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2992, 15.6198, 60.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38018000', 'mag': 1.69, 'time': 1507067212670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.446333, 34.153333, 6.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259099', 'mag': 1.07, 'time': 1507067005720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.4045, 43.682, 5.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988545', 'mag': 1.7, 'time': 1507066676846, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6733, 65.2302, 8.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608050', 'mag': 1.7, 'time': 1507066159273, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0874, 39.024, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017984', 'mag': 1.71, 'time': 1507065949300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.347667, 33.392, 3.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251062', 'mag': 1.76, 'time': 1507065772640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.412333, 42.583667, 5.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988519', 'mag': 2.6, 'time': 1507065657270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.2687, 57.0749, 82.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988491', 'mag': 1.6, 'time': 1507065428977, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.3929, 65.0131, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988489', 'mag': 1.2, 'time': 1507065333200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.6212, 63.3407, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988484', 'mag': 2.3, 'time': 1507065014972, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0452, 62.216, 67.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72905396', 'mag': 1.11, 'time': 1507064824530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.4595, 41.531833, 2.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251057', 'mag': 2.05, 'time': 1507064724100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.399, 42.521333, 8.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017976', 'mag': 1.59, 'time': 1507064335800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.445833, 34.1535, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903776', 'mag': 1.19, 'time': 1507063701570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8805, 37.529167, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0nr', 'mag': 5.7, 'time': 1507063144760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -49.3194, 13.4552, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903771', 'mag': 2.49, 'time': 1507062907080, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.767, 38.799167, 0.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988466', 'mag': 1.3, 'time': 1507062241011, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.5134, 62.1795, 23.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988439', 'mag': 2.2, 'time': 1507061510846, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8761, 60.5934, 142.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0n8', 'mag': 4.5, 'time': 1507061510710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 166.7231, 55.3488, 28.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017952', 'mag': 1.07, 'time': 1507061299680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.4405, 34.156167, 8.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988437', 'mag': 1.3, 'time': 1507061230777, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0856, 61.3457, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988435', 'mag': 1.5, 'time': 1507060035702, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9837, 61.6046, 61.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903741', 'mag': 1.18, 'time': 1507059288800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.764831, 38.788502, -0.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017936', 'mag': 1.69, 'time': 1507059189120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7955, 33.4895, 4.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994048', 'mag': 1.6, 'time': 1507059099655, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6496, 59.6816, 88.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994047', 'mag': 1.4, 'time': 1507058879703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6613, 58.3127, 61.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608048', 'mag': 1.1, 'time': 1507058710135, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.9271, 40.1731, 13.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017912', 'mag': 1.43, 'time': 1507058424320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.440833, 34.1545, 6.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017904', 'mag': 1.19, 'time': 1507057846620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.1795, 35.002, -0.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017896', 'mag': 1.26, 'time': 1507057788590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.941667, 32.908, -0.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0lw', 'mag': 5.2, 'time': 1507057466210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -28.8364, -55.2702, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259069', 'mag': 1.71, 'time': 1507056294930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.503, 46.830333, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988418', 'mag': 1.8, 'time': 1507056127213, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.6502, 57.4998, 47.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903726', 'mag': 1.14, 'time': 1507056074240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.84, 37.503833, 0.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988415', 'mag': 1.4, 'time': 1507055512017, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8175, 61.6607, 28.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61931361', 'mag': 2.65, 'time': 1507055057800, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.324, 19.406667, 7.018 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017848', 'mag': 1.04, 'time': 1507054498390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.44, 34.157667, 8.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251037', 'mag': 1.12, 'time': 1507053937840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.424333, 42.592167, 6.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61931346', 'mag': 2.16, 'time': 1507053691890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.373667, 20.034833, 13.532 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259064', 'mag': 1.12, 'time': 1507053599620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.609167, 46.334833, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988394', 'mag': 1.6, 'time': 1507052715999, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9718, 60.8946, 14.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988390', 'mag': 1.9, 'time': 1507052122028, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3579, 61.0247, 111.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903716', 'mag': 2.07, 'time': 1507052014050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.787667, 37.598833, 5.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994042', 'mag': 2.0, 'time': 1507051700735, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4244, 59.8428, 129.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0jm', 'mag': 4.6, 'time': 1507050191000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.1126, -2.5625, 21.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017808', 'mag': 1.9, 'time': 1507049580810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.445167, 33.264333, 2.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00608002', 'mag': 1.2, 'time': 1507049448566, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.2901, 37.8049, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60251027', 'mag': 1.41, 'time': 1507048713320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.760333, 39.998667, 8.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988364', 'mag': 1.1, 'time': 1507048704427, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9116, 61.1262, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988361', 'mag': 1.8, 'time': 1507048669896, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1084, 64.9183, 18.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017800', 'mag': 0.98, 'time': 1507048261760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.446833, 34.154333, 7.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903676', 'mag': 1.69, 'time': 1507047264490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8285, 37.455833, 2.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903671', 'mag': 1.3, 'time': 1507047173830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.5795, 37.287833, 7.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017744', 'mag': 1.05, 'time': 1507046707770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.136833, 34.054167, 9.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903666', 'mag': 2.58, 'time': 1507046582120, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.464333, 36.750833, 7.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988359', 'mag': 1.4, 'time': 1507045972022, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1249, 62.9454, 112.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988358', 'mag': 1.6, 'time': 1507045690910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2536, 60.0003, 13.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994035', 'mag': 1.7, 'time': 1507044159018, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6674, 59.3569, 72.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988345', 'mag': 2.7, 'time': 1507043705635, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0117, 59.5043, 89.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903631', 'mag': 1.33, 'time': 1507043277890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.800667, 38.820167, 3.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994033', 'mag': 1.6, 'time': 1507043019584, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3814, 58.3192, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988343', 'mag': 2.7, 'time': 1507042999732, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3915, 51.6134, 9.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994031', 'mag': 1.7, 'time': 1507042763401, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1107, 59.3023, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994030', 'mag': 1.3, 'time': 1507042659104, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9147, 62.9235, 104.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994029', 'mag': 1.6, 'time': 1507042166290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0354, 59.6428, 85.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0gv', 'mag': 2.1, 'time': 1507041358070, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.8228, 36.4458, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988332', 'mag': 1.4, 'time': 1507041247450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2842, 62.1118, 75.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017688', 'mag': 1.7, 'time': 1507041034810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.665167, 35.975833, 2.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61931251', 'mag': 2.87, 'time': 1507040757870, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.370833, 20.027333, 12.259 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0gr', 'mag': 4.6, 'time': 1507040383740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 175.9616, -39.6706, 78.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903611', 'mag': 1.04, 'time': 1507039230370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.979333, 37.537333, 3.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988330', 'mag': 1.8, 'time': 1507038947118, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.8047, 53.5035, 24.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0k7', 'mag': 2.6, 'time': 1507038712390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.1971, 51.3674, 18.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0gm', 'mag': 4.5, 'time': 1507038514350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 94.7848, 25.0488, 74.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988328', 'mag': 1.3, 'time': 1507038483396, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5284, 62.2253, 16.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994023', 'mag': 1.9, 'time': 1507038160436, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.9795, 54.3692, 39.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994021', 'mag': 1.3, 'time': 1507037424410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3659, 61.871, 45.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017640', 'mag': 0.99, 'time': 1507035054330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.962167, 34.044333, 11.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994019', 'mag': 2.4, 'time': 1507034930692, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.8074, 51.67, 77.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988323', 'mag': 2.5, 'time': 1507033401817, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.3851, 54.2478, 11.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988320', 'mag': 1.8, 'time': 1507033125169, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8594, 61.9955, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903576', 'mag': 1.25, 'time': 1507033081250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.496833, 35.946833, 9.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988318', 'mag': 1.5, 'time': 1507032487878, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.705, 62.0401, 40.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903571', 'mag': 1.19, 'time': 1507032219730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.973167, 37.635667, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988315', 'mag': 1.6, 'time': 1507031200996, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.1077, 57.8662, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903561', 'mag': 1.07, 'time': 1507031172540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.802002, 38.825832, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988314', 'mag': 1.7, 'time': 1507031152426, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0389, 60.0214, 78.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259049', 'mag': 2.51, 'time': 1507030950500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.353833, 43.520167, 3.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903556', 'mag': 1.59, 'time': 1507030601280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.887667, 37.630333, 6.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017616', 'mag': 1.23, 'time': 1507030424420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.812833, 34.096833, 13.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017608', 'mag': 1.47, 'time': 1507030255050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.808167, 34.092333, 14.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903546', 'mag': 1.09, 'time': 1507029639750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.82267, 38.807835, 1.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988306', 'mag': 2.7, 'time': 1507027595732, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4068, 51.6479, 12.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903531', 'mag': 1.14, 'time': 1507027098870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.763168, 38.789001, 0.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988304', 'mag': 1.4, 'time': 1507026885090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5708, 61.3679, 26.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994008', 'mag': 1.6, 'time': 1507025162686, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.958, 61.2532, 105.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16994007', 'mag': 1.2, 'time': 1507024176706, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1195, 62.8909, 99.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988295', 'mag': 2.1, 'time': 1507023250156, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3958, 51.6323, 10.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988294', 'mag': 1.3, 'time': 1507023225669, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7855, 61.7554, 59.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988292', 'mag': 2.6, 'time': 1507022763592, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7772, 53.1343, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988287', 'mag': 1.2, 'time': 1507022053291, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.872, 64.5325, 18.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988284', 'mag': 1.3, 'time': 1507021950836, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.929, 64.5216, 18.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988282', 'mag': 1.4, 'time': 1507021938525, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.8923, 58.4847, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017544', 'mag': 1.28, 'time': 1507021318130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.791333, 33.687167, 16.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988279', 'mag': 2.0, 'time': 1507020554043, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2158, 61.698, 77.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259034', 'mag': 1.18, 'time': 1507020432130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.521333, 46.873, 11.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0fa', 'mag': 4.2, 'time': 1507019233190, 'felt': 43, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.0212, -33.014, 17.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988271', 'mag': 1.8, 'time': 1507019136375, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1655, 60.4739, 86.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250997', 'mag': 1.69, 'time': 1507019083210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.137833, 42.522333, -0.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993998', 'mag': 1.8, 'time': 1507018712322, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0756, 60.1685, 13.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903491', 'mag': 1.22, 'time': 1507017869360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.486, 36.378, 5.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017536', 'mag': 1.46, 'time': 1507016252180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.479, 32.737333, 7.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988268', 'mag': 1.4, 'time': 1507015945802, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0368, 61.1636, 0.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988267', 'mag': 1.2, 'time': 1507015806607, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4998, 63.1031, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017504', 'mag': 1.41, 'time': 1507014429310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.363333, 34.832, 3.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988254', 'mag': 4.1, 'time': 1507013968245, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.3923, 54.6037, 20.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988252', 'mag': 1.7, 'time': 1507013732258, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7964, 59.8936, 15.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80259004', 'mag': 1.07, 'time': 1507013501160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523, 46.877333, 10.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607998', 'mag': 1.1, 'time': 1507013301155, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.3199, 37.7813, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993990', 'mag': 1.4, 'time': 1507012650027, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.264, 62.5244, 86.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988247', 'mag': 2.1, 'time': 1507012115547, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4061, 51.6742, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988245', 'mag': 1.0, 'time': 1507011961646, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.539, 63.1068, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017496', 'mag': 1.24, 'time': 1507011934810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.013833, 33.662167, 11.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017488', 'mag': 1.25, 'time': 1507011688900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.047333, 33.171, 5.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993987', 'mag': 1.9, 'time': 1507011535768, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.4878, 51.73, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993986', 'mag': 2.3, 'time': 1507011386112, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3903, 51.6732, 5.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017472', 'mag': 1.5, 'time': 1507010945840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.936833, 33.147, 7.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988244', 'mag': 1.2, 'time': 1507010895307, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.6337, 63.3262, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017464', 'mag': 1.4, 'time': 1507008876900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.4845, 32.748667, 13.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017456', 'mag': 1.19, 'time': 1507008741980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.783833, 33.267833, 11.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0ef', 'mag': 4.9, 'time': 1507008633680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9398, 15.4089, 62.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258984', 'mag': 1.01, 'time': 1507006889790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.430667, 43.6785, 7.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258979', 'mag': 1.31, 'time': 1507006468040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5225, 46.871167, 10.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988238', 'mag': 2.4, 'time': 1507005858917, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.1659, 51.8129, 90.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993983', 'mag': 1.4, 'time': 1507004701069, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7077, 62.778, 79.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017432', 'mag': 1.1, 'time': 1507003677250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.790667, 33.485333, 4.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988237', 'mag': 1.5, 'time': 1507003090709, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0237, 61.1529, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258949', 'mag': 1.2, 'time': 1507002724530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529833, 46.869, 10.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988235', 'mag': 2.7, 'time': 1507001740915, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.6571, 52.9982, 32.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607958', 'mag': 1.2, 'time': 1507001239948, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.3057, 38.4484, 5.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988229', 'mag': 1.6, 'time': 1506999699601, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3039, 62.7285, 79.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988225', 'mag': 1.7, 'time': 1506999179710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.178, 66.888, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258939', 'mag': 1.1, 'time': 1506998768510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528833, 46.860333, 12.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988222', 'mag': 2.7, 'time': 1506998450736, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.4948, 53.5386, 57.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988221', 'mag': 1.2, 'time': 1506998296606, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3526, 63.268, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988218', 'mag': 1.0, 'time': 1506997994823, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.5335, 53.8446, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988217', 'mag': 2.2, 'time': 1506997972933, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.6125, 58.9289, 125.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903391', 'mag': 1.03, 'time': 1506997840780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.847336, 38.829834, 1.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903396', 'mag': 1.23, 'time': 1506997715100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.315667, 37.487833, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017400', 'mag': 1.05, 'time': 1506997467730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.334333, 33.346333, 9.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993974', 'mag': 1.4, 'time': 1506996608838, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2536, 62.5803, 93.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988215', 'mag': 1.6, 'time': 1506996320652, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.155, 61.9755, 70.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993972', 'mag': 1.6, 'time': 1506995513010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7768, 60.1335, 76.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993971', 'mag': 1.2, 'time': 1506995387104, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6738, 61.6682, 50.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61930601', 'mag': 2.1, 'time': 1506994522010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.565506, 19.795834, 15.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16993970', 'mag': 1.1, 'time': 1506994269143, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0156, 64.7374, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903381', 'mag': 1.16, 'time': 1506991878630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.803169, 38.824001, 2.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017368', 'mag': 1.36, 'time': 1506989712460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.168667, 34.0055, 13.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336686', 'mag': 1.47, 'time': 1506988725560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.044167, 49.145, -1.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988200', 'mag': 2.8, 'time': 1506988653897, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6324, 61.3885, 39.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207781', 'mag': 1.99, 'time': 1506988371180, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.444833, 36.088167, 13.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000az70', 'mag': 4.7, 'time': 1506987102640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 91.8995, 12.8626, 27.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017360', 'mag': 1.72, 'time': 1506986970860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.674, 35.035333, -0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000azc7', 'mag': 2.4, 'time': 1506986577400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.6124, 36.8167, 5.123 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207771', 'mag': 1.11, 'time': 1506984309110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.517167, 36.232667, 8.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017336', 'mag': 1.0, 'time': 1506984123180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2705, 33.975833, 4.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903356', 'mag': 1.77, 'time': 1506983102870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.991833, 40.153833, 4.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336646', 'mag': 1.36, 'time': 1506982150130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.4015, 46.173833, -0.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayh7', 'mag': 4.4, 'time': 1506982074330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.7039, -22.2431, 108.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336631', 'mag': 1.27, 'time': 1506980575160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.930333, 48.1035, -1.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aya0', 'mag': 5.3, 'time': 1506980277150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 167.7345, -19.4817, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903316', 'mag': 1.65, 'time': 1506979898940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.802, 38.824833, 2.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903311', 'mag': 1.09, 'time': 1506979301540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.531667, 37.139833, 8.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903306', 'mag': 1.08, 'time': 1506978484410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.444667, 36.959667, 6.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903301', 'mag': 1.46, 'time': 1506978005870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.351667, 39.5165, 4.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258889', 'mag': 2.36, 'time': 1506975888040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.9055, 47.358667, 13.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903286', 'mag': 0.97, 'time': 1506975385450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.946833, 37.590333, 0.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017200', 'mag': 0.96, 'time': 1506974805670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.503167, 33.8695, -0.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axzc', 'mag': 2.8, 'time': 1506974101570, 'felt': 18, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -102.3612, 35.5909, 5.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903271', 'mag': 2.25, 'time': 1506973045100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.609167, 36.880667, 6.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258884', 'mag': 1.4, 'time': 1506972979050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5355, 46.8805, 12.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903261', 'mag': 1.85, 'time': 1506971674240, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.831833, 37.455667, 1.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017136', 'mag': 1.08, 'time': 1506971129830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.192, 34.993167, -0.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258874', 'mag': 1.49, 'time': 1506970982010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.4715, 45.995667, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017120', 'mag': 0.99, 'time': 1506970881590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.649167, 35.932833, 2.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903251', 'mag': 1.78, 'time': 1506970847010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.308833, 40.750667, -0.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903246', 'mag': 1.41, 'time': 1506970631190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.932667, 35.639, 4.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903241', 'mag': 1.21, 'time': 1506970286520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.679167, 38.533833, 5.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017104', 'mag': 1.66, 'time': 1506970188840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.133167, 34.279, 6.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axxi', 'mag': 4.6, 'time': 1506969995010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 102.3915, -7.056, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258869', 'mag': 1.46, 'time': 1506969854670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523167, 46.87, 10.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38017064', 'mag': 1.26, 'time': 1506968962060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.623333, 33.912167, 10.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903226', 'mag': 0.96, 'time': 1506968036980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.880333, 37.530667, 2.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axwl', 'mag': 4.6, 'time': 1506968031500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 94.5291, 21.4218, 96.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904986', 'mag': 1.14, 'time': 1506968001000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.718167, 40.935167, 12.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988088', 'mag': 2.2, 'time': 1506967247502, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9366, 59.642, 98.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607868', 'mag': 1.0, 'time': 1506966403731, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.4944, 37.2386, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903211', 'mag': 0.98, 'time': 1506965951300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.833, 37.457667, 1.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37167228', 'mag': 1.57, 'time': 1506964185870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.4615, 34.328667, 3.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016984', 'mag': 1.25, 'time': 1506964183390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.466833, 34.3255, 4.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903196', 'mag': 1.36, 'time': 1506963756010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.827833, 37.456667, 2.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258854', 'mag': 1.03, 'time': 1506962682500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528667, 46.8625, 13.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903176', 'mag': 1.21, 'time': 1506962394170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.827833, 37.457167, 2.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903166', 'mag': 1.88, 'time': 1506961834060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.827167, 37.4555, 1.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903156', 'mag': 1.69, 'time': 1506961396620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8265, 37.456333, 2.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903146', 'mag': 3.02, 'time': 1506961086740, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.829, 37.453667, 2.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016888', 'mag': 1.17, 'time': 1506960224640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0325, 33.879333, -0.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903131', 'mag': 1.08, 'time': 1506959715450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.371333, 35.706833, 1.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988071', 'mag': 1.4, 'time': 1506959208997, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.9837, 67.1697, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607854', 'mag': 1.7, 'time': 1506958960926, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.8425, 36.5559, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250907', 'mag': 2.05, 'time': 1506957621760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4145, 42.546333, 7.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903111', 'mag': 1.41, 'time': 1506957279300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.997333, 36.462667, 5.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207666', 'mag': 2.19, 'time': 1506957159610, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.8025, 36.5505, 12.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988065', 'mag': 2.7, 'time': 1506956391417, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8151, 61.2492, 19.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258839', 'mag': 1.19, 'time': 1506955175250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526167, 46.870333, 10.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axtv', 'mag': 4.7, 'time': 1506953290020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.1289, 2.6798, 25.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903096', 'mag': 1.04, 'time': 1506952925800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.822667, 37.513833, 8.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16987055', 'mag': 1.1, 'time': 1506952513029, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2609, 64.6409, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903081', 'mag': 1.18, 'time': 1506950851670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.751663, 38.832832, 0.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axtl', 'mag': 4.7, 'time': 1506950716850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 51.6372, 28.6895, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258829', 'mag': 1.08, 'time': 1506950613020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.524667, 46.868167, 9.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258824', 'mag': 1.16, 'time': 1506950147300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523333, 46.866667, 11.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250902', 'mag': 1.34, 'time': 1506949268120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.084, 44.7795, 11.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258814', 'mag': 1.19, 'time': 1506949148400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527333, 46.855833, 14.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61929981', 'mag': 2.4, 'time': 1506948942340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.592667, 19.465333, 0.033 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axsh', 'mag': 2.6, 'time': 1506947996150, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5037, 36.2851, 3.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258799', 'mag': 1.69, 'time': 1506947507620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527833, 46.869833, 10.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16987046', 'mag': 1.5, 'time': 1506947130357, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1189, 63.1205, 16.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903071', 'mag': 1.5, 'time': 1506946592080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.885667, 36.3165, 6.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axs4', 'mag': 4.3, 'time': 1506946114440, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -61.2682, 13.209, 136.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axsa', 'mag': 4.3, 'time': 1506945001990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 176.4854, -37.3176, 354.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258789', 'mag': 2.2, 'time': 1506944699010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.533, 46.869833, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250897', 'mag': 1.6, 'time': 1506943796070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.218667, 42.571667, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16986042', 'mag': 1.3, 'time': 1506943225411, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.912, 63.0196, 66.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16986039', 'mag': 1.4, 'time': 1506941366267, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.3257, 63.3321, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016776', 'mag': 1.44, 'time': 1506940900650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.510667, 34.2985, 9.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61929926', 'mag': 2.13, 'time': 1506940825170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.524002, 19.919001, 20.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258769', 'mag': 1.48, 'time': 1506940203900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.33, 46.119833, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axrm', 'mag': 4.9, 'time': 1506939736050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -88.2184, 12.3486, 35.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016768', 'mag': 1.12, 'time': 1506938746370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.067167, 34.208333, 2.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016760', 'mag': 1.75, 'time': 1506938502900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.064833, 34.207833, 2.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903041', 'mag': 1.87, 'time': 1506938425810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.908833, 36.368667, 8.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16985035', 'mag': 1.7, 'time': 1506938303105, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1495, 63.1057, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016752', 'mag': 1.08, 'time': 1506938024070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.448833, 33.481, 8.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16985032', 'mag': 1.1, 'time': 1506937259442, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8806, 64.6842, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207636', 'mag': 1.71, 'time': 1506936707930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -90.1365, 35.88, 10.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250892', 'mag': 1.5, 'time': 1506936161680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.480833, 42.384833, 5.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258764', 'mag': 2.37, 'time': 1506936112630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.534333, 46.8675, 13.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258759', 'mag': 3.08, 'time': 1506934838560, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529167, 46.872333, 11.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016728', 'mag': 1.01, 'time': 1506934828760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.065667, 34.2065, 1.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axr0', 'mag': 4.3, 'time': 1506933668380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8824, 16.708, 65.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37398445', 'mag': 0.97, 'time': 1506933339570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.460667, 34.332333, 5.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903031', 'mag': 1.45, 'time': 1506933218670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.812667, 38.805, 2.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0e8', 'mag': 1.4, 'time': 1506931958320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.32, 43.6653, 7.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250882', 'mag': 1.44, 'time': 1506931830720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4165, 42.520333, 8.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250877', 'mag': 1.13, 'time': 1506930804620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.414333, 42.544333, 7.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016688', 'mag': 1.28, 'time': 1506929655950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.003333, 33.1775, 4.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16985021', 'mag': 2.3, 'time': 1506927665686, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5448, 63.1998, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16985020', 'mag': 1.7, 'time': 1506927499500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.4204, 67.3068, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258749', 'mag': 1.94, 'time': 1506926930660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523333, 46.874, 11.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16985018', 'mag': 1.1, 'time': 1506926698712, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.829, 65.5759, 9.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61929841', 'mag': 1.98, 'time': 1506926298850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.412338, 19.245501, 33.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'se60045313', 'mag': 1.9, 'time': 1506925923790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -82.894667, 34.9895, 0.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16984019', 'mag': 1.1, 'time': 1506925731082, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5467, 65.155, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258744', 'mag': 1.32, 'time': 1506925562230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528833, 46.867167, 11.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016672', 'mag': 0.97, 'time': 1506925004450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.422833, 33.04, 10.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16984018', 'mag': 1.4, 'time': 1506924871383, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2817, 61.9608, 23.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250872', 'mag': 1.58, 'time': 1506924776930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.033833, 38.600333, 7.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16984009', 'mag': 3.0, 'time': 1506924381290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1032, 58.7701, 99.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250867', 'mag': 1.58, 'time': 1506924167170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.409667, 42.562167, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axq4', 'mag': 4.2, 'time': 1506924037060, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 174.3565, -41.7636, 24.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016664', 'mag': 1.49, 'time': 1506923205850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.589167, 32.780833, 12.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016656', 'mag': 2.39, 'time': 1506923145240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.009833, 33.179833, 9.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axq3', 'mag': 4.7, 'time': 1506923126070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.4587, -21.8514, 582.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016648', 'mag': 2.46, 'time': 1506922959220, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.010167, 33.179, 8.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336471', 'mag': 3.25, 'time': 1506922219710, 'felt': 66, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8935, 47.887833, 54.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207631', 'mag': 1.51, 'time': 1506922179830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.527833, 36.243667, 7.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607885', 'mag': 1.0, 'time': 1506921346217, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0518, 37.0814, 8.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axpv', 'mag': 4.8, 'time': 1506921205270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 72.4324, 38.1132, 115.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16983007', 'mag': 1.4, 'time': 1506919945331, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5212, 66.5767, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902986', 'mag': 1.91, 'time': 1506919685230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.524833, 35.967333, 10.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axpm', 'mag': 2.2, 'time': 1506919604410, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5118, 36.9048, 4.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336446', 'mag': 1.27, 'time': 1506919122930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.245667, 46.345833, 7.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016584', 'mag': 2.31, 'time': 1506918555650, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7985, 33.500167, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250862', 'mag': 1.41, 'time': 1506917347110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.411167, 42.640167, -1.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016576', 'mag': 1.0, 'time': 1506916919110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.43, 33.028833, 3.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016568', 'mag': 1.08, 'time': 1506916645840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.048333, 33.2415, 5.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250857', 'mag': 1.42, 'time': 1506916237980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.446167, 42.608333, 6.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016552', 'mag': 1.32, 'time': 1506915577280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.482167, 35.754, 3.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61929701', 'mag': 2.26, 'time': 1506915466040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.021835, 19.397499, 0.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axp9', 'mag': 2.5, 'time': 1506915178660, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5196, 36.2819, 4.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16982006', 'mag': 3.4, 'time': 1506913363596, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.9176, 55.7636, 20.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axp5', 'mag': 2.7, 'time': 1506913350820, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5073, 46.8582, 10.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258724', 'mag': 1.27, 'time': 1506912496350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.017333, 44.484667, 7.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902956', 'mag': 1.67, 'time': 1506912463450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.4705, 40.704167, 17.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250847', 'mag': 1.01, 'time': 1506911908120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.418333, 42.516667, 6.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16982001', 'mag': 1.1, 'time': 1506909373983, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8167, 61.2439, 26.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250837', 'mag': 1.18, 'time': 1506909364560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.411833, 42.520667, 7.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258714', 'mag': 1.56, 'time': 1506908562340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523167, 46.872833, 12.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16981996', 'mag': 1.3, 'time': 1506908205944, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5285, 63.1691, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16982000', 'mag': 1.4, 'time': 1506908156528, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6012, 59.5948, 56.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axnx', 'mag': 2.6, 'time': 1506907742490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4159, 42.5178, 6.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16981992', 'mag': 1.8, 'time': 1506907678571, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.2312, 63.3329, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902936', 'mag': 1.52, 'time': 1506905787330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.426, 38.404, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250827', 'mag': 1.35, 'time': 1506905780190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4175, 42.518833, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250822', 'mag': 1.43, 'time': 1506905571670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.422333, 42.512667, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61929496', 'mag': 1.71, 'time': 1506905364520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.584503, 19.484333, 2.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16981986', 'mag': 1.5, 'time': 1506903663272, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7914, 61.5177, 34.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016496', 'mag': 1.6, 'time': 1506903468250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.793667, 33.502333, 5.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016488', 'mag': 1.3, 'time': 1506903227250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.5175, 34.2865, 7.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607841', 'mag': 2.5, 'time': 1506901760242, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.7954, 37.1971, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902911', 'mag': 2.66, 'time': 1506901676700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.506167, 40.3085, 21.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16981979', 'mag': 2.0, 'time': 1506901404559, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6022, 63.105, 120.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990868', 'mag': 2.0, 'time': 1506900397361, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1198, 58.9916, 108.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980981', 'mag': 1.3, 'time': 1506899671796, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.1479, 60.8928, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016456', 'mag': 1.6, 'time': 1506899253540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2755, 33.976333, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902901', 'mag': 1.02, 'time': 1506898875730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810165, 38.816834, 1.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258679', 'mag': 1.05, 'time': 1506897817900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525833, 46.891833, 12.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980976', 'mag': 1.1, 'time': 1506897164997, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.9167, 60.5402, 8.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980971', 'mag': 1.8, 'time': 1506896659586, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1362, 61.9345, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980968', 'mag': 2.0, 'time': 1506896402168, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9985, 65.5166, 15.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980965', 'mag': 1.5, 'time': 1506895579977, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.6538, 59.9364, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016448', 'mag': 1.52, 'time': 1506895319020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.830833, 33.712, 16.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70236163', 'mag': 2.36, 'time': 1506894257160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.905833, 36.996333, 9.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990861', 'mag': 1.1, 'time': 1506893923115, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3425, 61.0789, 57.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607826', 'mag': 1.4, 'time': 1506893733690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6519, 39.1963, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980964', 'mag': 1.2, 'time': 1506892711109, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8709, 61.4311, 46.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336341', 'mag': 1.82, 'time': 1506892129610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.567667, 49.3235, -1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990859', 'mag': 1.9, 'time': 1506891719402, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.8509, 57.8862, 54.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980963', 'mag': 1.2, 'time': 1506891059795, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5477, 60.1976, 34.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258669', 'mag': 1.06, 'time': 1506890613170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.515667, 46.8785, 11.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980956', 'mag': 2.1, 'time': 1506890459542, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.2618, 53.748, 49.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980945', 'mag': 1.5, 'time': 1506890359030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.5485, 59.782, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980939', 'mag': 2.7, 'time': 1506890337968, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2691, 59.2151, 55.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980943', 'mag': 2.0, 'time': 1506890332904, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1083, 61.5648, 11.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axlg', 'mag': 2.5, 'time': 1506890067740, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.7952, 35.9855, 3.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902871', 'mag': 1.2, 'time': 1506890044550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.619333, 36.969667, 5.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980936', 'mag': 1.3, 'time': 1506889965804, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.4052, 62.336, 46.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16980933', 'mag': 1.6, 'time': 1506888599699, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.5246, 51.8512, 19.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258664', 'mag': 1.08, 'time': 1506888514540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525167, 46.889833, 12.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902866', 'mag': 1.72, 'time': 1506888000180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.3795, 40.710333, 18.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axkq', 'mag': 3.3, 'time': 1506887023210, 'felt': 9, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.4467, 36.1992, 5.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axkh', 'mag': 4.4, 'time': 1506885748640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3923, 15.6065, 68.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axkg', 'mag': 4.7, 'time': 1506885628670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 131.0709, 30.4016, 52.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902851', 'mag': 1.6, 'time': 1506885379850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.806167, 38.816833, 2.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16979941', 'mag': 1.1, 'time': 1506885213719, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2184, 62.3649, 80.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902846', 'mag': 1.16, 'time': 1506883965960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.676, 37.612, 3.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607803', 'mag': 1.2, 'time': 1506883429003, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.7983, 37.0626, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990850', 'mag': 1.4, 'time': 1506881346159, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4695, 60.2829, 104.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902836', 'mag': 1.01, 'time': 1506881205680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.800835, 38.831833, 1.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16979936', 'mag': 1.1, 'time': 1506880968876, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7414, 62.1039, 54.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607807', 'mag': 1.1, 'time': 1506880810251, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1156, 38.2725, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61928951', 'mag': 2.13, 'time': 1506880210700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.408493, 19.198166, 32.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607796', 'mag': 1.4, 'time': 1506880150990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.7769, 37.082, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16979932', 'mag': 1.3, 'time': 1506879650012, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5344, 59.9497, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16979928', 'mag': 1.4, 'time': 1506878561352, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7881, 59.4532, 86.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axj4', 'mag': 4.9, 'time': 1506877281250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6588, -24.2867, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336301', 'mag': 1.08, 'time': 1506877137600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.289333, 46.525667, 12.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axiu', 'mag': 4.8, 'time': 1506876485410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -76.1816, -45.7692, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902831', 'mag': 2.39, 'time': 1506876142050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8365, 37.5015, 0.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16978937', 'mag': 1.2, 'time': 1506875682364, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0123, 63.225, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990844', 'mag': 1.0, 'time': 1506875638383, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3476, 60.399, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16978936', 'mag': 1.3, 'time': 1506875438694, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1025, 62.0191, 64.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990842', 'mag': 1.6, 'time': 1506873845866, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.7815, 51.9812, 27.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16977948', 'mag': 2.0, 'time': 1506871550948, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.142, 60.236, 132.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axi9', 'mag': 4.2, 'time': 1506870604300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.8183, -18.2769, 600.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902801', 'mag': 1.08, 'time': 1506869234490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.736333, 37.427833, 11.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902796', 'mag': 0.97, 'time': 1506869005720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.80983, 38.822666, 2.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902791', 'mag': 1.02, 'time': 1506868646100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.018, 37.4345, 4.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axi8', 'mag': 4.5, 'time': 1506868536330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 92.3426, 12.898, 30.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902781', 'mag': 1.48, 'time': 1506867941180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.033833, 37.4125, 0.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axhz', 'mag': 4.5, 'time': 1506867628470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.306, 40.1598, 57.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336271', 'mag': 1.68, 'time': 1506867619960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.078833, 44.103667, -0.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990839', 'mag': 1.7, 'time': 1506867169462, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.3848, 56.4945, 79.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axhv', 'mag': 5.0, 'time': 1506866880330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.5287, -22.8028, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16976960', 'mag': 1.2, 'time': 1506866784677, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7487, 60.0824, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250707', 'mag': 2.06, 'time': 1506866738590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.447833, 42.650333, 2.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258644', 'mag': 1.07, 'time': 1506866437550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525833, 46.866, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61928751', 'mag': 1.73, 'time': 1506865813980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.633499, 19.408501, 4.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16976951', 'mag': 1.0, 'time': 1506864160172, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.909, 58.2689, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16976949', 'mag': 1.0, 'time': 1506864011046, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.6138, 60.5977, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990832', 'mag': 1.4, 'time': 1506863730810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1725, 60.1804, 135.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16975974', 'mag': 1.1, 'time': 1506862307453, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3672, 61.3015, 47.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axhf', 'mag': 4.6, 'time': 1506862144080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 91.9129, 12.7332, 25.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16975970', 'mag': 1.3, 'time': 1506861392092, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.0328, 59.3749, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16975965', 'mag': 1.4, 'time': 1506860447567, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3802, 59.7999, 122.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16975961', 'mag': 1.9, 'time': 1506860241377, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.3702, 58.1855, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016296', 'mag': 0.97, 'time': 1506860065660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.200333, 33.034167, 6.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902736', 'mag': 1.01, 'time': 1506859858880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793999, 38.812668, 3.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16975960', 'mag': 2.0, 'time': 1506859830456, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.5366, 51.4282, 50.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16974988', 'mag': 1.1, 'time': 1506859403703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7216, 57.888, 61.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607763', 'mag': 2.0, 'time': 1506858283945, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6834, 40.0949, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16974986', 'mag': 1.5, 'time': 1506857978595, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6219, 59.7494, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016272', 'mag': 1.31, 'time': 1506857701950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.46, 34.330833, 3.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258619', 'mag': 1.22, 'time': 1506857080460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.509667, 46.908167, 15.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16974980', 'mag': 2.0, 'time': 1506856935435, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4679, 51.6302, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16974977', 'mag': 1.7, 'time': 1506856591674, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.0171, 58.9928, 112.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990818', 'mag': 1.6, 'time': 1506856352544, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6069, 60.035, 157.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902701', 'mag': 1.04, 'time': 1506856284600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.718, 38.742333, 1.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16974975', 'mag': 1.2, 'time': 1506856083450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.5011, 64.299, 14.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16974972', 'mag': 1.5, 'time': 1506855936313, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5182, 59.9216, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016224', 'mag': 1.28, 'time': 1506855241040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.731167, 33.649, 12.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990815', 'mag': 2.8, 'time': 1506854643419, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.4705, 51.8814, 165.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61928636', 'mag': 2.82, 'time': 1506854300970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.485667, 20.355333, 14.282 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16974969', 'mag': 1.4, 'time': 1506854297360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.6332, 59.9863, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902676', 'mag': 1.69, 'time': 1506853476410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.984, 37.5295, 2.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16973994', 'mag': 1.0, 'time': 1506853292474, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0636, 62.2825, 41.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607794', 'mag': 1.1, 'time': 1506852962371, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9213, 38.3646, 5.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016200', 'mag': 1.06, 'time': 1506852815200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.791833, 33.502167, 4.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axgb', 'mag': 5.1, 'time': 1506852415110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.6916, -24.4751, 87.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016192', 'mag': 1.27, 'time': 1506852211900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.464167, 36.311167, 0.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990809', 'mag': 1.3, 'time': 1506851397558, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4428, 58.7981, 124.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16973987', 'mag': 1.3, 'time': 1506850332700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1498, 59.6631, 104.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902646', 'mag': 1.37, 'time': 1506850223860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.452, 37.402167, 4.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axfz', 'mag': 4.0, 'time': 1506849733290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8612, 14.9405, 53.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16973981', 'mag': 1.6, 'time': 1506849720561, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2003, 60.1713, 129.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16973012', 'mag': 1.1, 'time': 1506849332753, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7558, 59.8604, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axfu', 'mag': 4.4, 'time': 1506848263400, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.7814, 18.4858, 79.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016176', 'mag': 1.75, 'time': 1506848220800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.651333, 35.934333, 2.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016160', 'mag': 1.37, 'time': 1506846375610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.908333, 35.5955, 1.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990805', 'mag': 2.5, 'time': 1506845582617, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.7071, 51.7987, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16972044', 'mag': 1.1, 'time': 1506843571095, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4859, 61.0501, 21.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axfi', 'mag': 4.1, 'time': 1506843463030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -77.5019, -1.5006, 197.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16972038', 'mag': 1.5, 'time': 1506842124989, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6539, 62.7976, 71.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16972036', 'mag': 1.2, 'time': 1506841940900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8258, 61.6968, 61.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258604', 'mag': 1.59, 'time': 1506841735050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.459167, 46.866, 10.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016112', 'mag': 1.44, 'time': 1506840801230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2085, 34.452833, 11.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70236143', 'mag': 1.72, 'time': 1506840567300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.7785, 37.328333, 4.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990799', 'mag': 1.1, 'time': 1506840419377, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7218, 59.2315, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16971064', 'mag': 2.6, 'time': 1506838204059, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5055, 59.3191, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axek', 'mag': 3.2, 'time': 1506836917300, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7711, 36.4532, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16970116', 'mag': 2.7, 'time': 1506836847043, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9474, 62.6019, 6.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902586', 'mag': 1.42, 'time': 1506836822020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8205, 37.604, 4.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902581', 'mag': 1.71, 'time': 1506836766960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8205, 37.604333, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61928476', 'mag': 1.81, 'time': 1506836276760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.631836, 19.188999, 0.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16970114', 'mag': 1.3, 'time': 1506835946408, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.345, 60.1863, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250622', 'mag': 2.13, 'time': 1506835247610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.578, 38.7305, -0.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axe4', 'mag': 4.2, 'time': 1506834536440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 146.1269, -6.2836, 59.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axdz', 'mag': 4.1, 'time': 1506833874150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -85.5987, 9.126, 39.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16970083', 'mag': 2.0, 'time': 1506833288717, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6914, 61.3678, 29.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16969148', 'mag': 1.9, 'time': 1506832174570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.9412, 51.6192, 50.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16969146', 'mag': 1.0, 'time': 1506831622152, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.577, 62.7735, 79.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016048', 'mag': 1.04, 'time': 1506831472900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.833167, 33.669167, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38016040', 'mag': 1.1, 'time': 1506831149410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.485, 36.3695, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258549', 'mag': 1.59, 'time': 1506830710300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5235, 46.889833, 13.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61928346', 'mag': 2.95, 'time': 1506829826670, 'felt': 21, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.095333, 19.715167, 33.794 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990790', 'mag': 1.0, 'time': 1506829471423, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.2898, 60.1429, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902546', 'mag': 1.45, 'time': 1506828244030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.157167, 36.626, 8.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258544', 'mag': 1.11, 'time': 1506828010380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526333, 46.871, 10.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902531', 'mag': 1.44, 'time': 1506827498200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.228833, 36.619333, 4.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16968180', 'mag': 2.0, 'time': 1506827492404, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.739, 61.1833, 86.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axpk', 'mag': 1.6, 'time': 1506827393900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -70.9053, 41.6481, 6.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015992', 'mag': 1.15, 'time': 1506827015230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.3845, 35.111667, 5.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61928261', 'mag': 2.05, 'time': 1506825377030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.476502, 19.216, 37.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990784', 'mag': 1.4, 'time': 1506825243899, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.2232, 51.7576, 46.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61336131', 'mag': 1.16, 'time': 1506825168050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.9095, 48.316167, 1.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258539', 'mag': 1.53, 'time': 1506824807150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528833, 46.877, 11.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16967237', 'mag': 1.8, 'time': 1506824784256, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7866, 53.1332, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990782', 'mag': 2.0, 'time': 1506823956350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.6834, 51.2465, 35.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990781', 'mag': 1.3, 'time': 1506823856677, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.521, 59.9658, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902506', 'mag': 1.22, 'time': 1506821920520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.7125, 37.351167, 7.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axct', 'mag': 5.1, 'time': 1506821726490, 'felt': 125, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -73.1491, 7.5135, 142.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015920', 'mag': 1.75, 'time': 1506821149880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.354833, 33.961167, 5.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axcn', 'mag': 4.9, 'time': 1506821107970, 'felt': 24, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.5685, 36.9167, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990780', 'mag': 2.5, 'time': 1506821107760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.8117, 51.8357, 61.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015912', 'mag': 1.0, 'time': 1506820492420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.119167, 33.9365, 14.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990779', 'mag': 1.3, 'time': 1506819992776, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.8841, 57.2184, 46.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990778', 'mag': 1.0, 'time': 1506819499573, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4019, 63.1122, 97.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902491', 'mag': 1.79, 'time': 1506819103020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.939, 37.635333, 5.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16966268', 'mag': 1.8, 'time': 1506818601975, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9252, 60.1498, 112.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16966264', 'mag': 1.5, 'time': 1506818511725, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4432, 51.7288, 13.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16966263', 'mag': 2.1, 'time': 1506818242272, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7041, 52.7581, 14.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990774', 'mag': 1.5, 'time': 1506818099252, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4546, 51.7076, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16990772', 'mag': 2.7, 'time': 1506817440647, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.6939, 51.8802, 15.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axc3', 'mag': 4.5, 'time': 1506817163710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 126.9456, 7.2071, 68.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16965336', 'mag': 1.9, 'time': 1506816635445, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9899, 60.0896, 71.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16965329', 'mag': 1.2, 'time': 1506816385660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3486, 64.9885, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axbx', 'mag': 4.3, 'time': 1506816328880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.9474, 51.9828, 27.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61928136', 'mag': 2.02, 'time': 1506816129630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.123672, 19.313999, 2.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250512', 'mag': 2.38, 'time': 1506814998100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.459167, 42.663667, 2.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axbj', 'mag': 3.2, 'time': 1506814776660, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4566, 42.652, 6.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axba', 'mag': 2.8, 'time': 1506814745510, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4606, 42.6545, 4.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axb6', 'mag': 2.7, 'time': 1506814557760, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.473, 42.6754, 3.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16964389', 'mag': 1.2, 'time': 1506813911112, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5092, 62.3699, 51.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015880', 'mag': 1.87, 'time': 1506813831910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.455333, 34.324167, 2.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000axas', 'mag': 5.5, 'time': 1506813329570, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.5426, 3.9405, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16964388', 'mag': 1.6, 'time': 1506812976279, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5291, 59.2674, 85.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989805', 'mag': 1.4, 'time': 1506812398891, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7509, 60.014, 105.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16964387', 'mag': 1.0, 'time': 1506812112182, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1116, 62.3522, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16964380', 'mag': 1.0, 'time': 1506811899089, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6933, 62.6659, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607730', 'mag': 1.0, 'time': 1506811774166, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9049, 37.2915, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607738', 'mag': 1.0, 'time': 1506811292528, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.8999, 37.2878, 3.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607737', 'mag': 1.1, 'time': 1506811240125, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9056, 37.279, 6.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607728', 'mag': 1.1, 'time': 1506811230164, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9061, 37.2885, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250442', 'mag': 2.43, 'time': 1506810599500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4515, 42.661, 2.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16963468', 'mag': 1.2, 'time': 1506810291866, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5204, 63.352, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607721', 'mag': 1.4, 'time': 1506807445148, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.6755, 40.2201, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16963443', 'mag': 1.1, 'time': 1506806484011, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3476, 61.4217, 25.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16963413', 'mag': 2.3, 'time': 1506806152613, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.0067, 60.9307, 14.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16962501', 'mag': 4.2, 'time': 1506806106026, 'felt': 17, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2422, 59.621, 83.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989798', 'mag': 1.1, 'time': 1506805696616, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7955, 61.7318, 98.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax9r', 'mag': 4.7, 'time': 1506805651800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 139.9751, 27.653, 485.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61335981', 'mag': 1.82, 'time': 1506805100680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.056833, 48.412333, 50.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902471', 'mag': 2.5, 'time': 1506804691550, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.2745, 38.558167, 6.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107604', 'mag': 0.96, 'time': 1506804690650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.780167, 35.5105, 3.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015856', 'mag': 1.0, 'time': 1506804008820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.791, 33.512, 6.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax9d', 'mag': 4.1, 'time': 1506803686610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 122.7108, -8.0939, 216.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax9h', 'mag': 3.5, 'time': 1506803627030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.5125, 17.7855, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61927906', 'mag': 3.49, 'time': 1506803617560, 'felt': 9, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.469, 19.209667, 35.947 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax99', 'mag': 4.7, 'time': 1506802488710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 143.8145, 21.6564, 64.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015848', 'mag': 1.38, 'time': 1506802371860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.363167, 33.357333, 10.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902466', 'mag': 1.77, 'time': 1506801988210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.781, 38.796667, 3.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16962490', 'mag': 1.1, 'time': 1506800090127, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1783, 59.7871, 69.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16962484', 'mag': 1.5, 'time': 1506799366659, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6852, 63.5864, 3.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607710', 'mag': 1.2, 'time': 1506799171022, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.1362, 38.2888, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16962480', 'mag': 3.0, 'time': 1506798820424, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.1572, 55.8639, 11.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989794', 'mag': 1.9, 'time': 1506798785904, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.2132, 52.0688, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258414', 'mag': 1.87, 'time': 1506798465250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525333, 46.872833, 11.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax8b', 'mag': 2.5, 'time': 1506797682590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4618, 42.6659, 3.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16962476', 'mag': 1.4, 'time': 1506797627539, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5093, 61.3123, 6.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16961588', 'mag': 1.1, 'time': 1506797036668, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7901, 63.2441, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0d3', 'mag': 4.1, 'time': 1506796297940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8027, 15.4984, 19.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015776', 'mag': 1.28, 'time': 1506796206280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.89, 34.349167, 2.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16961586', 'mag': 2.0, 'time': 1506795961720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.8619, 51.4801, 41.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16961585', 'mag': 1.1, 'time': 1506795458511, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5581, 61.5616, 72.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015752', 'mag': 1.52, 'time': 1506795424490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.160667, 34.4365, 4.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax7s', 'mag': 4.8, 'time': 1506795349220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9189, 16.1602, 51.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904876', 'mag': 1.25, 'time': 1506795206390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.484167, 40.699167, 11.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16961582', 'mag': 1.1, 'time': 1506794436503, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.6079, 60.1354, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16961580', 'mag': 1.1, 'time': 1506794299451, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.5942, 60.1565, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16961575', 'mag': 1.6, 'time': 1506793157002, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.119, 51.4689, 25.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax76', 'mag': 4.9, 'time': 1506789944160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -90.9767, 1.0533, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902376', 'mag': 1.84, 'time': 1506788771420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8085, 38.817833, 3.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902381', 'mag': 1.19, 'time': 1506788628860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.3415, 37.8225, -0.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16960680', 'mag': 2.9, 'time': 1506788491228, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.9778, 51.4147, 57.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989782', 'mag': 1.1, 'time': 1506788345464, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.7866, 57.4545, 53.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902371', 'mag': 1.16, 'time': 1506786770930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.691, 38.7405, 1.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax6w', 'mag': 2.6, 'time': 1506785489440, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5446, 36.2305, 5.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16959801', 'mag': 1.0, 'time': 1506785312713, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7001, 61.542, 58.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258389', 'mag': 1.27, 'time': 1506783781070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.531167, 46.8685, 11.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015696', 'mag': 2.28, 'time': 1506783542670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.492667, 34.216, 5.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16959795', 'mag': 1.6, 'time': 1506783111232, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5985, 59.916, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902346', 'mag': 1.53, 'time': 1506782817930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.249667, 37.864833, 5.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902336', 'mag': 1.34, 'time': 1506782106540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819833, 37.603833, 4.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015672', 'mag': 1.46, 'time': 1506781658250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.2715, 34.059333, 15.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61335861', 'mag': 1.05, 'time': 1506780581040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.452333, 48.382667, 22.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61927751', 'mag': 2.29, 'time': 1506780487200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.627833, 19.405333, 3.602 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958915', 'mag': 1.1, 'time': 1506779690755, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.5599, 60.3017, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958913', 'mag': 1.2, 'time': 1506779388174, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.6949, 63.8592, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989774', 'mag': 1.1, 'time': 1506778517082, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4836, 62.981, 94.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015648', 'mag': 1.53, 'time': 1506777358020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.461667, 34.329167, 3.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958909', 'mag': 1.8, 'time': 1506777347886, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.2124, 67.8158, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015640', 'mag': 2.0, 'time': 1506777335770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.658167, 31.867, 1.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015616', 'mag': 1.28, 'time': 1506776191250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.768833, 33.326833, 12.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958907', 'mag': 1.2, 'time': 1506775842000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4069, 62.3275, 86.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902306', 'mag': 1.41, 'time': 1506775748110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.82, 37.605333, 4.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958905', 'mag': 2.0, 'time': 1506775349934, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.7202, 67.3687, 4.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607651', 'mag': 1.2, 'time': 1506775034180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8976, 38.3688, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958026', 'mag': 2.8, 'time': 1506774114627, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.7286, 67.3815, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250312', 'mag': 2.59, 'time': 1506774047790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.635, 37.764167, 13.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958023', 'mag': 1.6, 'time': 1506773722633, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6494, 63.1022, 115.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989768', 'mag': 1.6, 'time': 1506773709105, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.8697, 59.0106, 105.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902286', 'mag': 1.55, 'time': 1506773378420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.898833, 37.522667, 12.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ld60143701', 'mag': 0.98, 'time': 1506773153350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.5095, 40.809333, 11.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16958020', 'mag': 1.2, 'time': 1506771142867, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0654, 62.1893, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16957154', 'mag': 1.4, 'time': 1506770413805, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3117, 61.0872, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015552', 'mag': 1.58, 'time': 1506769732230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.155, 34.5615, 2.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989763', 'mag': 1.5, 'time': 1506768979985, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1722, 60.0493, 117.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250297', 'mag': 1.97, 'time': 1506768169440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4255, 42.547, 7.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16957134', 'mag': 1.5, 'time': 1506768169245, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9682, 61.4708, 39.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax5m', 'mag': 5.2, 'time': 1506767402460, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.7797, 1.8973, 37.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989760', 'mag': 1.1, 'time': 1506766077754, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8184, 60.0072, 67.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902251', 'mag': 1.22, 'time': 1506766057090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.800833, 38.792667, 2.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16956252', 'mag': 1.6, 'time': 1506765146662, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3164, 61.6465, 25.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax55', 'mag': 4.4, 'time': 1506764918800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0971, 15.3765, 35.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16956250', 'mag': 3.1, 'time': 1506764602367, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3876, 51.6362, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250277', 'mag': 1.1, 'time': 1506764348800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.411333, 38.962833, -1.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902211', 'mag': 2.24, 'time': 1506763678540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.1355, 37.688333, 25.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16955383', 'mag': 2.0, 'time': 1506763079790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7222, 59.2509, 16.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16955380', 'mag': 1.1, 'time': 1506762584802, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0664, 61.8814, 35.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902196', 'mag': 1.37, 'time': 1506761418100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7435, 38.788, 0.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax4r', 'mag': 2.5, 'time': 1506761330980, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5543, 36.2286, 1.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015488', 'mag': 1.48, 'time': 1506761301510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3055, 33.255167, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015480', 'mag': 1.54, 'time': 1506760683740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.638333, 33.165167, 2.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16955371', 'mag': 2.5, 'time': 1506760322340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.9144, 51.2732, 19.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902186', 'mag': 1.08, 'time': 1506759358360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.750832, 38.806835, 0.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902176', 'mag': 1.52, 'time': 1506758934270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.270833, 39.463167, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16955365', 'mag': 2.3, 'time': 1506758896299, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.4581, 50.7723, 29.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16955363', 'mag': 1.2, 'time': 1506758873795, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2563, 61.2042, 65.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902161', 'mag': 1.43, 'time': 1506758269830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820833, 37.604167, 3.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902151', 'mag': 1.08, 'time': 1506757752200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.095167, 36.564333, 8.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16954507', 'mag': 1.7, 'time': 1506757551919, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.4734, 51.7808, 63.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16954502', 'mag': 1.5, 'time': 1506757337943, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7203, 60.1564, 96.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16954501', 'mag': 1.2, 'time': 1506757146790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0463, 62.4859, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16954494', 'mag': 1.2, 'time': 1506755657374, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4986, 59.9398, 15.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989746', 'mag': 1.4, 'time': 1506755147399, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.4214, 51.6622, 47.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902146', 'mag': 1.49, 'time': 1506754443300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7965, 38.821167, 2.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16953640', 'mag': 1.8, 'time': 1506754020475, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3389, 63.5229, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015432', 'mag': 1.45, 'time': 1506753848290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.784, 34.512167, 18.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902141', 'mag': 1.71, 'time': 1506753528720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9575, 37.590333, -0.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax3z', 'mag': 5.0, 'time': 1506753276470, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.7893, -37.146, 51.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax3x', 'mag': 4.0, 'time': 1506752562800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1802, 15.1606, 44.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax3v', 'mag': 5.5, 'time': 1506752076970, 'felt': 45, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 105.0015, 32.3196, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902116', 'mag': 1.62, 'time': 1506750865330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.599667, 37.407833, 9.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015368', 'mag': 1.67, 'time': 1506750508810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.076333, 36.188833, 2.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258359', 'mag': 1.02, 'time': 1506750398880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.9725, 47.5955, 16.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax3j', 'mag': 2.7, 'time': 1506750040910, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.2913, 46.8038, 7.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16952767', 'mag': 1.8, 'time': 1506749904921, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3454, 60.3536, 81.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16952766', 'mag': 2.3, 'time': 1506749189648, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.3954, 52.6671, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax39', 'mag': 4.5, 'time': 1506748759440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 146.5825, -6.071, 46.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902081', 'mag': 1.59, 'time': 1506748525170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.82, 37.603833, 3.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989740', 'mag': 1.2, 'time': 1506747601510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7455, 63.2374, 127.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250227', 'mag': 1.55, 'time': 1506747254170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.416167, 42.576, 7.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989738', 'mag': 2.1, 'time': 1506746345789, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.3938, 52.2402, 166.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax2y', 'mag': 2.0, 'time': 1506744973730, 'felt': 15, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -103.5373, 31.4264, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax2z', 'mag': 4.2, 'time': 1506744770640, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 56.8179, 27.8699, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16951924', 'mag': 1.9, 'time': 1506744732618, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0884, 59.736, 45.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72902041', 'mag': 1.11, 'time': 1506744250250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.833, 37.493667, -0.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989735', 'mag': 1.2, 'time': 1506741220731, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9578, 61.9828, 69.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16951083', 'mag': 2.6, 'time': 1506741030111, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6653, 59.3044, 110.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989733', 'mag': 1.9, 'time': 1506739580500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.7167, 57.5293, 92.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax2n', 'mag': 4.5, 'time': 1506739554570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 136.7409, -3.3243, 53.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16951081', 'mag': 1.2, 'time': 1506738073140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.643, 59.7863, 2.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015232', 'mag': 1.78, 'time': 1506737478680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.242833, 34.689, 2.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207556', 'mag': 1.6, 'time': 1506737274410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.540333, 36.441167, 8.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16951079', 'mag': 1.0, 'time': 1506737168134, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6248, 59.7789, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989730', 'mag': 1.0, 'time': 1506736917340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.3855, 61.2392, 35.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16951077', 'mag': 2.7, 'time': 1506736523109, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.4182, 51.6603, 65.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607629', 'mag': 1.3, 'time': 1506736488217, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.2269, 38.6102, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989728', 'mag': 1.8, 'time': 1506734962617, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4354, 59.672, 120.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax2c', 'mag': 4.2, 'time': 1506734849800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1267, 15.2552, 35.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015192', 'mag': 1.59, 'time': 1506734841110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.231333, 34.69, 2.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901986', 'mag': 1.53, 'time': 1506733264430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820667, 37.604833, 4.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16950243', 'mag': 1.5, 'time': 1506732735872, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8027, 59.8685, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989726', 'mag': 1.2, 'time': 1506732275435, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7993, 62.6213, 100.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b217', 'mag': 4.4, 'time': 1506731641840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.5238, -17.429, 578.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901976', 'mag': 1.18, 'time': 1506731621270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821, 37.608667, 4.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16950242', 'mag': 1.2, 'time': 1506731391196, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6362, 63.7125, 120.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989723', 'mag': 1.7, 'time': 1506730448510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6879, 60.1242, 106.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015160', 'mag': 1.92, 'time': 1506730343820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.0465, 33.1715, 3.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16950224', 'mag': 2.7, 'time': 1506729701559, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9689, 62.8827, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015152', 'mag': 2.71, 'time': 1506729570740, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.046167, 33.172833, 9.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989254', 'mag': 1.6, 'time': 1506729481572, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.2839, 51.9212, 67.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16950219', 'mag': 1.3, 'time': 1506729013003, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.9672, 64.4141, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16950216', 'mag': 1.6, 'time': 1506728300228, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1933, 61.9028, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax17', 'mag': 4.7, 'time': 1506727132760, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 120.696, 13.6996, 135.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949390', 'mag': 2.0, 'time': 1506727039137, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6767, 61.5138, 15.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949386', 'mag': 1.2, 'time': 1506726713734, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3628, 64.9795, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901936', 'mag': 1.7, 'time': 1506726391160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.822, 37.604667, 4.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015128', 'mag': 1.14, 'time': 1506725917420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.794167, 33.499833, 4.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax0h', 'mag': 4.3, 'time': 1506725523560, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.9693, 6.7514, 162.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901926', 'mag': 1.27, 'time': 1506725219450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819667, 37.6045, 3.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989247', 'mag': 1.4, 'time': 1506725194385, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2194, 60.3483, 70.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901921', 'mag': 1.68, 'time': 1506724972140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.7985, 38.0515, 10.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0b0', 'mag': 4.2, 'time': 1506724750370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.7775, 14.8225, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awzq', 'mag': 4.2, 'time': 1506724590080, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.1967, -31.7027, 34.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250212', 'mag': 1.71, 'time': 1506723678770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.33, 44.419, 8.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16948452', 'mag': 1.0, 'time': 1506723638356, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5236, 61.0736, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250207', 'mag': 0.97, 'time': 1506723591620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.331, 44.419667, 7.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16948450', 'mag': 2.2, 'time': 1506723243356, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3899, 51.6225, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989243', 'mag': 1.8, 'time': 1506723039650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.6224, 58.8526, 127.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015088', 'mag': 2.26, 'time': 1506722552150, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2355, 34.1175, 22.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awz1', 'mag': 4.9, 'time': 1506721850800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0878, 15.2008, 58.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awyk', 'mag': 3.0, 'time': 1506721368710, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -126.71, 43.4329, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awyj', 'mag': 2.5, 'time': 1506721170670, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.8727, 36.4662, 8.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16948433', 'mag': 1.1, 'time': 1506720878279, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3481, 63.5145, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015064', 'mag': 1.38, 'time': 1506720751740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.9775, 33.998333, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901896', 'mag': 1.79, 'time': 1506720632350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.822, 37.604667, 3.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16948427', 'mag': 2.1, 'time': 1506720336314, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3588, 61.6517, 20.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901891', 'mag': 2.87, 'time': 1506720104700, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.352667, 38.643167, 5.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax7e', 'mag': 2.5, 'time': 1506719402880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.5572, 49.4225, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awxt', 'mag': 4.4, 'time': 1506718802820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8406, 16.1453, 55.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901871', 'mag': 1.92, 'time': 1506717945880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.878667, 37.535, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015016', 'mag': 1.05, 'time': 1506717237070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.142333, 33.336167, -0.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awx6', 'mag': 4.7, 'time': 1506717060150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3377, 14.7629, 21.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901856', 'mag': 1.02, 'time': 1506716541140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.722, 38.777668, 1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258329', 'mag': 1.68, 'time': 1506716143860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.210167, 46.588333, 0.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989238', 'mag': 1.6, 'time': 1506715318085, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.6762, 51.2251, 46.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38015000', 'mag': 1.05, 'time': 1506715194050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.174667, 33.223167, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989237', 'mag': 1.3, 'time': 1506715107803, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4109, 51.6654, 14.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989236', 'mag': 1.8, 'time': 1506714300796, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.0656, 51.6073, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16946778', 'mag': 1.8, 'time': 1506713921345, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0358, 59.8156, 103.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awvi', 'mag': 4.7, 'time': 1506713408290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8244, 14.6951, 25.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awvc', 'mag': 5.3, 'time': 1506713101350, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 160.0808, 53.2159, 47.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901811', 'mag': 1.13, 'time': 1506712684050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.839833, 37.5695, 1.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014936', 'mag': 1.22, 'time': 1506711284740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.962833, 36.582167, 5.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945947', 'mag': 1.1, 'time': 1506711226973, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7372, 61.7159, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61335536', 'mag': 1.21, 'time': 1506711131520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.5445, 46.492667, -1.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901801', 'mag': 1.03, 'time': 1506711093580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.840332, 38.841, 1.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014904', 'mag': 1.27, 'time': 1506710840540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.351833, 35.050333, -1.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901786', 'mag': 1.25, 'time': 1506710565410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.638, 38.771, 3.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901781', 'mag': 1.14, 'time': 1506710562310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.813333, 37.477, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax1j', 'mag': 2.6, 'time': 1506708957540, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -126.9812, 40.4991, 10.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250167', 'mag': 1.43, 'time': 1506708811550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.408333, 42.627833, 0.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945940', 'mag': 2.2, 'time': 1506708598408, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1805, 65.8694, 11.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awu0', 'mag': 4.4, 'time': 1506708535930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.7041, -29.9428, 24.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989230', 'mag': 1.2, 'time': 1506708266694, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.5133, 51.924, 29.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901741', 'mag': 0.97, 'time': 1506707146210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.823167, 37.608833, 3.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945938', 'mag': 1.3, 'time': 1506706984307, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.5563, 65.3108, 1.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945133', 'mag': 1.4, 'time': 1506706312872, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5157, 60.0338, 76.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945129', 'mag': 1.8, 'time': 1506705516485, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4094, 62.2086, 43.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901691', 'mag': 1.19, 'time': 1506705001740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819833, 37.604, 4.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945122', 'mag': 2.7, 'time': 1506704480054, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3979, 51.6138, 9.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945116', 'mag': 1.6, 'time': 1506703818483, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7333, 62.8722, 95.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901686', 'mag': 1.37, 'time': 1506703671060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.763167, 38.815, 1.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989222', 'mag': 1.3, 'time': 1506703480244, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.9223, 60.0784, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aws4', 'mag': 4.2, 'time': 1506703454020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.2978, -24.5018, 178.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945111', 'mag': 1.4, 'time': 1506703443591, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3415, 60.1469, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aws9', 'mag': 2.8, 'time': 1506703434610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.561, 46.8309, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945098', 'mag': 2.9, 'time': 1506703414975, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.2265, 52.0599, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901676', 'mag': 1.08, 'time': 1506702827030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8685, 37.573667, 2.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014752', 'mag': 1.38, 'time': 1506702364640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9525, 33.161667, 8.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901666', 'mag': 2.1, 'time': 1506702098440, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.822, 37.604167, 4.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61926636', 'mag': 2.18, 'time': 1506702014920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.601833, 20.052667, 34.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16944301', 'mag': 1.2, 'time': 1506702004530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4859, 61.9357, 38.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awn9', 'mag': 4.6, 'time': 1506701320270, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 30.6565, 36.9513, 89.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901651', 'mag': 1.66, 'time': 1506701302480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.628333, 36.892667, -0.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awp8', 'mag': 5.0, 'time': 1506701291670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 143.8294, 21.3911, 69.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16944298', 'mag': 1.9, 'time': 1506700558070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3591, 59.6184, 107.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16944296', 'mag': 1.5, 'time': 1506699999652, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.347, 60.6887, 39.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16944295', 'mag': 2.3, 'time': 1506699741265, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.4266, 51.6803, 2.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16944283', 'mag': 3.0, 'time': 1506699614700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.523, 51.6975, 12.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989214', 'mag': 1.4, 'time': 1506699333969, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.5572, 51.8006, 17.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16944280', 'mag': 1.6, 'time': 1506699330322, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4554, 63.4968, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awju', 'mag': 4.4, 'time': 1506698634990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.674, 15.7931, 74.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901616', 'mag': 1.45, 'time': 1506698546300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.190833, 36.066, 9.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901611', 'mag': 1.16, 'time': 1506698374110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820167, 37.606167, 4.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250142', 'mag': 1.31, 'time': 1506698139210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.502167, 42.0255, -0.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989212', 'mag': 1.5, 'time': 1506697780188, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1692, 61.0412, 92.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901601', 'mag': 1.58, 'time': 1506697356900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8215, 37.603833, 3.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16944278', 'mag': 1.3, 'time': 1506696524699, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.2498, 63.4064, 80.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16943485', 'mag': 1.7, 'time': 1506695993154, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7332, 58.8106, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16943478', 'mag': 1.7, 'time': 1506695477590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7502, 58.8134, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awj3', 'mag': 2.5, 'time': 1506695343600, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.0981, 36.3324, 6.543 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16943471', 'mag': 2.5, 'time': 1506695221683, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.9597, 58.9824, 104.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250137', 'mag': 1.65, 'time': 1506694436450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.506667, 42.031167, 2.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16943466', 'mag': 1.3, 'time': 1506694161233, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3879, 63.5817, 1.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989205', 'mag': 2.0, 'time': 1506693991548, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.2136, 52.0676, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901566', 'mag': 2.08, 'time': 1506693960730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.862333, 37.5625, 4.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16943439', 'mag': 1.3, 'time': 1506693558920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0206, 61.729, 33.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014568', 'mag': 2.51, 'time': 1506693023860, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.270167, 33.67, 4.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awib', 'mag': 5.0, 'time': 1506692997440, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 67.9437, 39.8728, 20.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901551', 'mag': 1.74, 'time': 1506692955010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821167, 37.605667, 4.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901546', 'mag': 2.76, 'time': 1506692724780, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.822, 37.606167, 4.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16942648', 'mag': 1.5, 'time': 1506692473989, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3697, 60.1847, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250132', 'mag': 1.79, 'time': 1506692243980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.431, 42.543833, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258279', 'mag': 1.06, 'time': 1506691959070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.531833, 46.8625, 13.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901536', 'mag': 1.82, 'time': 1506691724930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821, 37.605667, 4.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607504', 'mag': 1.8, 'time': 1506690215490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.7002, 37.7048, 16.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16942645', 'mag': 2.8, 'time': 1506689890335, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.2102, 52.0495, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61926461', 'mag': 1.62, 'time': 1506689375520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.457667, 19.1075, 28.777 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014488', 'mag': 1.71, 'time': 1506688966950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.030167, 36.589833, 2.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250122', 'mag': 1.68, 'time': 1506688495310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.410833, 42.548333, 8.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014464', 'mag': 1.51, 'time': 1506688363340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.292833, 33.924, 11.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250117', 'mag': 1.2, 'time': 1506688147640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.451, 42.651167, 3.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607501', 'mag': 1.5, 'time': 1506687351344, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1244, 38.2711, 14.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258269', 'mag': 1.01, 'time': 1506686927230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.712667, 47.670333, 12.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61926436', 'mag': 2.78, 'time': 1506686302190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.030667, 19.839833, 12.705 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16941853', 'mag': 1.9, 'time': 1506685697166, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2959, 57.1271, 73.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awh4', 'mag': 4.5, 'time': 1506685520260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0117, 15.1312, 54.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16941849', 'mag': 1.4, 'time': 1506685238756, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2101, 65.8679, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awh2', 'mag': 3.2, 'time': 1506684953300, 'felt': 21, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -105.3739, 35.8708, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901446', 'mag': 1.81, 'time': 1506683864270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8685, 37.5745, 2.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989195', 'mag': 2.8, 'time': 1506683238639, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.2168, 53.4134, 215.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16941846', 'mag': 2.8, 'time': 1506683013276, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4342, 51.6411, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014408', 'mag': 1.09, 'time': 1506682934740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.248167, 34.684167, 3.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014400', 'mag': 1.41, 'time': 1506682423780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.6475, 32.295833, 17.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61335391', 'mag': 1.31, 'time': 1506682259150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.713833, 45.779, 4.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607493', 'mag': 1.3, 'time': 1506681999912, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1157, 38.2921, 8.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awgp', 'mag': 4.0, 'time': 1506681630910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.1308, 51.5953, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014376', 'mag': 2.27, 'time': 1506680323320, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.236167, 34.686333, 2.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901411', 'mag': 1.72, 'time': 1506679482310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821833, 37.606833, 4.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250092', 'mag': 1.5, 'time': 1506678952480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.408833, 42.556667, 7.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901396', 'mag': 1.23, 'time': 1506677982920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.0275, 36.556333, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014304', 'mag': 1.52, 'time': 1506677845800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.798333, 33.502667, 4.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250087', 'mag': 1.18, 'time': 1506677776470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.772667, 41.2685, 12.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awgf', 'mag': 4.7, 'time': 1506677102490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 143.7467, 21.3618, 39.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989192', 'mag': 1.2, 'time': 1506676690210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7405, 63.338, 95.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014288', 'mag': 1.53, 'time': 1506676635710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.671, 33.215333, 3.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901376', 'mag': 1.15, 'time': 1506676399250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.721832, 38.776001, 1.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901366', 'mag': 1.25, 'time': 1506676178310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.838167, 37.489833, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607489', 'mag': 1.9, 'time': 1506676166910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2245, 38.4923, 40.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989191', 'mag': 1.8, 'time': 1506675279572, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.0102, 58.492, 85.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989190', 'mag': 1.3, 'time': 1506674952846, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1298, 60.9057, 47.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awfl', 'mag': 4.4, 'time': 1506674809710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.929, 14.9856, 43.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250082', 'mag': 1.77, 'time': 1506674053050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.7785, 38.186667, 4.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989188', 'mag': 1.8, 'time': 1506673945397, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.291, 51.5518, 1.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16940268', 'mag': 1.1, 'time': 1506673847917, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1687, 63.2488, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901291', 'mag': 1.25, 'time': 1506673221590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.898667, 37.523167, 12.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16940267', 'mag': 1.0, 'time': 1506672847451, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5017, 66.1069, 17.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014192', 'mag': 1.18, 'time': 1506671965070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.4335, 34.163833, 7.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awf5', 'mag': 4.2, 'time': 1506671826720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 90.3467, 33.9272, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607584', 'mag': 1.4, 'time': 1506671521193, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1177, 38.2758, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014184', 'mag': 2.46, 'time': 1506671466000, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.978833, 33.994167, 4.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607484', 'mag': 1.8, 'time': 1506671441804, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1188, 38.2704, 11.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901256', 'mag': 1.15, 'time': 1506670814700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8105, 38.808833, 0.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901241', 'mag': 1.25, 'time': 1506670284580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.989667, 36.427667, 2.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901231', 'mag': 1.07, 'time': 1506669441060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.540833, 37.406667, 8.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61335361', 'mag': 1.94, 'time': 1506668594230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.733667, 47.824, 24.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awej', 'mag': 4.2, 'time': 1506668295660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 55.3123, 28.2886, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901196', 'mag': 0.96, 'time': 1506668052570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.571833, 36.012667, 3.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16940266', 'mag': 1.2, 'time': 1506668048758, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.5877, 62.1976, 22.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901186', 'mag': 1.14, 'time': 1506667805720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.848167, 37.6535, 2.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901176', 'mag': 1.25, 'time': 1506667100210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.838333, 37.506167, 0.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901171', 'mag': 2.27, 'time': 1506666779210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.835333, 37.507167, -1.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16940265', 'mag': 1.4, 'time': 1506666562961, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3945, 61.6303, 33.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16940263', 'mag': 1.0, 'time': 1506666497414, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1712, 62.2695, 52.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901166', 'mag': 1.28, 'time': 1506666202970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834167, 37.5065, 0.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awe6', 'mag': 2.6, 'time': 1506666160200, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.6816, 35.8653, 6.569 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607469', 'mag': 1.0, 'time': 1506665961601, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.5308, 38.52, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38014104', 'mag': 1.28, 'time': 1506665954550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.982833, 33.1725, 3.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989182', 'mag': 1.1, 'time': 1506665936336, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.485, 62.1641, 22.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901156', 'mag': 2.23, 'time': 1506665326530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8385, 37.505167, 1.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901146', 'mag': 3.34, 'time': 1506665130490, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8355, 37.5055, 1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989181', 'mag': 1.9, 'time': 1506664620963, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.5107, 52.4839, 24.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901116', 'mag': 1.16, 'time': 1506664498090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.824833, 37.605667, 4.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16939483', 'mag': 1.1, 'time': 1506663985990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9358, 61.1521, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901106', 'mag': 1.19, 'time': 1506663736480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.78717, 38.829334, 1.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207436', 'mag': 1.74, 'time': 1506663708600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.653833, 36.539667, 9.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awdv', 'mag': 4.5, 'time': 1506663030100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.5233, -24.0812, 546.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16939475', 'mag': 1.7, 'time': 1506662432885, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8708, 60.1234, 43.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250077', 'mag': 1.14, 'time': 1506662404800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.55, 41.1085, 19.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901046', 'mag': 1.46, 'time': 1506661869950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.846833, 37.647833, 3.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013856', 'mag': 2.0, 'time': 1506660542280, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.978, 33.995, 4.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989177', 'mag': 1.2, 'time': 1506660008320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4686, 63.102, 104.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945113', 'mag': 2.3, 'time': 1506659927913, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.0654, 53.6407, 46.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awd5', 'mag': 5.0, 'time': 1506659595610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1021, 14.8894, 24.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72901021', 'mag': 1.62, 'time': 1506659436560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.826833, 38.814, 1.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awd1', 'mag': 3.0, 'time': 1506658713990, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.6968, 35.8549, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258249', 'mag': 2.26, 'time': 1506658662520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.514, 46.840833, 13.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013816', 'mag': 1.03, 'time': 1506658457830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.02, 34.015, 13.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16938672', 'mag': 1.1, 'time': 1506657671332, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.311, 64.8546, 17.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awcv', 'mag': 5.6, 'time': 1506657622320, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0465, 14.9039, 21.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16945097', 'mag': 2.0, 'time': 1506657417279, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.3696, 53.5031, 41.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900986', 'mag': 1.05, 'time': 1506657208460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.835833, 37.502333, -0.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235973', 'mag': 1.64, 'time': 1506657154290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.887333, 37.201833, 5.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900981', 'mag': 1.98, 'time': 1506656801880, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8045, 38.832333, 1.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900976', 'mag': 1.12, 'time': 1506656629400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.758667, 38.793499, 0.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013768', 'mag': 1.6, 'time': 1506656062720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.976, 33.995833, 3.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937888', 'mag': 1.8, 'time': 1506653782695, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9369, 62.1991, 64.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989171', 'mag': 1.9, 'time': 1506653188688, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.5129, 51.845, 110.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61925851', 'mag': 0.95, 'time': 1506653113010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.463667, 19.481, 6.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013744', 'mag': 1.0, 'time': 1506653104110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.302333, 34.099, 15.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awce', 'mag': 4.4, 'time': 1506652310280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.7803, 35.9821, 42.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013736', 'mag': 2.07, 'time': 1506652304260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.259833, 32.454333, 2.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013720', 'mag': 2.39, 'time': 1506651375080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.569, 31.324, 4.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013712', 'mag': 1.12, 'time': 1506651359620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.924833, 33.976167, 6.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607452', 'mag': 1.0, 'time': 1506651336185, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.1923, 35.5727, 11.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013704', 'mag': 0.97, 'time': 1506651243970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7885, 33.494833, 5.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013688', 'mag': 1.05, 'time': 1506650990920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.791167, 33.5105, 6.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937883', 'mag': 2.4, 'time': 1506650514315, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.9834, 51.7396, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900931', 'mag': 1.16, 'time': 1506649983200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.720497, 38.775501, 1.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937869', 'mag': 2.6, 'time': 1506649468698, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8838, 61.8075, 66.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60013219', 'mag': 1.32, 'time': 1506648472160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.687, 41.150667, 12.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60250062', 'mag': 2.53, 'time': 1506648435990, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.936667, 38.921333, 10.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awbw', 'mag': 4.5, 'time': 1506648405500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.976, 52.0498, 29.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awbq', 'mag': 4.9, 'time': 1506648161110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.1717, 52.3421, 33.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937823', 'mag': 1.0, 'time': 1506648034498, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0631, 63.4906, 4.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989160', 'mag': 1.6, 'time': 1506646713769, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.579, 51.7059, 15.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900911', 'mag': 1.15, 'time': 1506646505210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834333, 37.504, -0.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013672', 'mag': 2.61, 'time': 1506646378780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.570333, 31.324667, 4.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937047', 'mag': 1.0, 'time': 1506646107258, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4881, 63.0417, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937045', 'mag': 1.9, 'time': 1506646058692, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.135, 67.8468, 16.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900906', 'mag': 1.03, 'time': 1506645880090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.876831, 38.8405, 2.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900886', 'mag': 1.63, 'time': 1506645570060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.818333, 38.816667, 2.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013656', 'mag': 2.24, 'time': 1506645489800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.313, 34.094167, 17.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013632', 'mag': 1.51, 'time': 1506645195410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7955, 33.502667, 3.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900876', 'mag': 1.03, 'time': 1506644780060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.818, 37.470667, 1.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900871', 'mag': 1.62, 'time': 1506644672730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.585667, 37.234667, 6.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937041', 'mag': 1.3, 'time': 1506644621941, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3267, 62.8222, 57.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937039', 'mag': 1.7, 'time': 1506644576562, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.2144, 60.0462, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937037', 'mag': 1.1, 'time': 1506644052798, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.3512, 58.196, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989154', 'mag': 1.6, 'time': 1506643362489, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3692, 51.6466, 12.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16937036', 'mag': 1.4, 'time': 1506643250597, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7379, 61.4006, 18.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awbb', 'mag': 4.9, 'time': 1506643017480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 144.7489, 19.052, 30.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989677', 'mag': 1.5, 'time': 1506642839250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8862, 61.8988, 105.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16936268', 'mag': 1.2, 'time': 1506642106483, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9604, 62.3327, 42.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607431', 'mag': 1.9, 'time': 1506641437450, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.5187, 36.978, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900841', 'mag': 1.93, 'time': 1506641348540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821, 37.606667, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900846', 'mag': 1.13, 'time': 1506641325970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.818833, 37.608333, 4.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904266', 'mag': 0.96, 'time': 1506641269180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.0985, 41.357, -1.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989674', 'mag': 1.6, 'time': 1506641141934, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9034, 59.5213, 94.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awa2', 'mag': 4.4, 'time': 1506640604400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.6403, 51.5228, 41.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607821', 'mag': 1.1, 'time': 1506640364409, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9062, 38.3722, 8.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw9p', 'mag': 5.4, 'time': 1506640275740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.7911, -24.8725, 440.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1wl', 'mag': 4.8, 'time': 1506639694670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.5676, 1.0849, 4.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw9e', 'mag': 4.7, 'time': 1506639688220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 133.3331, 2.9053, 15.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989671', 'mag': 1.7, 'time': 1506639639127, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3134, 59.6717, 111.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16936241', 'mag': 2.5, 'time': 1506639635527, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1768, 68.4586, 17.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900821', 'mag': 1.1, 'time': 1506639127150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834833, 37.500333, -1.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw90', 'mag': 5.1, 'time': 1506638831750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.5949, -34.0499, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw8l', 'mag': 4.3, 'time': 1506638537770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 130.4998, -6.5326, 108.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900811', 'mag': 2.32, 'time': 1506638416610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.1135, 35.6885, 5.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900806', 'mag': 1.35, 'time': 1506638081190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.878833, 37.534, 2.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61335056', 'mag': 1.84, 'time': 1506638058160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.417833, 45.624333, -1.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258209', 'mag': 1.37, 'time': 1506637878310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.521333, 46.910833, 10.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935473', 'mag': 1.9, 'time': 1506637576311, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.5454, 67.5431, 1.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935469', 'mag': 2.0, 'time': 1506637236181, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4826, 58.8115, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989667', 'mag': 2.0, 'time': 1506636836791, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4008, 59.8707, 143.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989666', 'mag': 1.1, 'time': 1506636594038, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2636, 62.56, 91.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900796', 'mag': 1.35, 'time': 1506636488490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.710833, 38.743, 2.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935467', 'mag': 1.1, 'time': 1506635722873, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2148, 64.8337, 24.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989663', 'mag': 1.2, 'time': 1506634878192, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0761, 62.868, 105.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw7x', 'mag': 3.3, 'time': 1506634428280, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 19.9413, 39.9063, 10.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989662', 'mag': 1.3, 'time': 1506634090975, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8044, 63.1677, 125.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1wj', 'mag': 4.0, 'time': 1506633989680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 150.778, 49.1768, 363.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935454', 'mag': 2.6, 'time': 1506633516577, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9288, 61.8846, 49.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935459', 'mag': 2.8, 'time': 1506633516034, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7041, 61.8689, 59.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607410', 'mag': 2.0, 'time': 1506633382650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9234, 38.4032, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935451', 'mag': 1.7, 'time': 1506632963331, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.6029, 62.2054, 19.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013352', 'mag': 1.79, 'time': 1506632691350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.990833, 33.765333, 14.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607723', 'mag': 1.0, 'time': 1506632347835, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1182, 38.2802, 11.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61925221', 'mag': 1.37, 'time': 1506631999030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.430333, 19.4155, 3.336 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935443', 'mag': 2.3, 'time': 1506631969817, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.484, 61.7831, 31.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw54', 'mag': 2.4, 'time': 1506631716330, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.3897, 35.6755, 5.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw51', 'mag': 4.7, 'time': 1506631326570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.2381, -7.2814, 142.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989658', 'mag': 1.3, 'time': 1506630830832, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5815, 63.2958, 125.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935439', 'mag': 1.8, 'time': 1506629924653, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1989, 60.9639, 35.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013336', 'mag': 1.94, 'time': 1506629828900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.131167, 32.218833, 17.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989656', 'mag': 1.2, 'time': 1506629660078, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0033, 63.1036, 120.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258194', 'mag': 1.36, 'time': 1506628850530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525833, 46.870167, 10.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989655', 'mag': 1.6, 'time': 1506628609513, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2274, 59.9548, 119.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989654', 'mag': 1.5, 'time': 1506627145969, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4925, 59.606, 72.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900741', 'mag': 1.19, 'time': 1506626419400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.631667, 36.039167, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989653', 'mag': 1.4, 'time': 1506626367074, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3296, 60.9023, 42.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aw2q', 'mag': 4.9, 'time': 1506625864960, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -84.1381, 3.222, 33.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249967', 'mag': 1.41, 'time': 1506625553170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.457167, 42.614667, 6.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16933835', 'mag': 2.9, 'time': 1506625397763, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -171.0327, 52.1592, 53.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013288', 'mag': 1.11, 'time': 1506625160340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.118167, 33.2435, 12.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989651', 'mag': 1.3, 'time': 1506624662212, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6565, 62.7268, 75.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607390', 'mag': 1.2, 'time': 1506624316884, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.0954, 35.994, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16933797', 'mag': 2.1, 'time': 1506623643983, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.596, 60.994, 73.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16933794', 'mag': 1.9, 'time': 1506623613173, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8361, 62.7886, 1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013264', 'mag': 1.24, 'time': 1506622262550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.530333, 35.347, 5.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989648', 'mag': 1.6, 'time': 1506621791811, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5986, 59.752, 76.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61924821', 'mag': 2.4, 'time': 1506621499160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.122167, 19.331, 7.032 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16933793', 'mag': 1.6, 'time': 1506621344909, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8725, 59.9048, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900701', 'mag': 1.21, 'time': 1506621263930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.129833, 36.62, 9.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258169', 'mag': 1.95, 'time': 1506620957630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.495833, 46.896167, 10.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989646', 'mag': 1.2, 'time': 1506620810224, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5002, 61.5482, 31.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900691', 'mag': 1.44, 'time': 1506620029980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.995833, 39.427167, 0.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989645', 'mag': 1.5, 'time': 1506619134173, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0379, 60.1776, 121.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38013232', 'mag': 1.17, 'time': 1506618737450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792167, 33.506833, 5.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avzh', 'mag': 4.6, 'time': 1506618485320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.5691, 2.1483, 97.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avzb', 'mag': 4.9, 'time': 1506617586500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 120.0401, 6.0164, 50.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16933018', 'mag': 1.2, 'time': 1506617374262, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7645, 61.7278, 64.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61924676', 'mag': 1.37, 'time': 1506617124930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.142167, 19.3215, 5.152 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989643', 'mag': 1.6, 'time': 1506616564611, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.8062, 60.4189, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989642', 'mag': 1.4, 'time': 1506615776447, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9273, 61.5228, 95.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989641', 'mag': 1.3, 'time': 1506615666771, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3551, 60.8947, 43.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avyw', 'mag': 2.7, 'time': 1506615478140, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4394, 42.5767, 8.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900646', 'mag': 1.38, 'time': 1506615468050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.0045, 36.4415, 0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989640', 'mag': 1.3, 'time': 1506615161794, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0408, 63.589, 132.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989639', 'mag': 1.2, 'time': 1506615119980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3231, 63.0526, 91.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16933017', 'mag': 2.0, 'time': 1506614678900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.3488, 68.1439, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989637', 'mag': 2.0, 'time': 1506614163379, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.1177, 57.8245, 115.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900616', 'mag': 1.97, 'time': 1506613917930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.833833, 37.506167, 0.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16933016', 'mag': 1.5, 'time': 1506613537003, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1247, 62.197, 80.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900606', 'mag': 1.53, 'time': 1506612805340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.996667, 39.425333, 0.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989634', 'mag': 1.6, 'time': 1506612409300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4495, 58.785, 109.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989633', 'mag': 1.3, 'time': 1506612360069, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6854, 61.515, 2.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avy5', 'mag': 2.4, 'time': 1506612136390, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.1391, 37.351, 10.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16932254', 'mag': 1.6, 'time': 1506612041072, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9819, 62.3692, 40.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avxu', 'mag': 2.3, 'time': 1506611699680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.3926, 36.3885, 15.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16932252', 'mag': 1.4, 'time': 1506611616543, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7975, 61.8375, 20.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900586', 'mag': 1.03, 'time': 1506611392120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.821335, 38.808834, 2.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900581', 'mag': 1.68, 'time': 1506611003850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.995167, 39.428167, 0.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900571', 'mag': 3.21, 'time': 1506610414710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.1635, 40.137833, 15.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16932251', 'mag': 2.9, 'time': 1506610104421, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.9091, 51.7632, 40.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249947', 'mag': 1.1, 'time': 1506608975840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.421333, 42.593667, 5.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900556', 'mag': 1.09, 'time': 1506608575910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821333, 37.6065, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249942', 'mag': 1.52, 'time': 1506608341480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.415667, 42.591167, 5.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16932247', 'mag': 2.1, 'time': 1506608150712, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4995, 59.282, 98.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989627', 'mag': 1.2, 'time': 1506607597338, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5495, 63.4604, 104.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989625', 'mag': 1.6, 'time': 1506607488149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3463, 61.0393, 106.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16932246', 'mag': 1.4, 'time': 1506606933995, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1075, 61.1056, 49.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16932241', 'mag': 2.4, 'time': 1506606217414, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3566, 59.8225, 132.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607373', 'mag': 1.4, 'time': 1506605920785, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.4887, 38.6992, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989622', 'mag': 1.0, 'time': 1506605668248, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.09, 62.8911, 77.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16932239', 'mag': 1.5, 'time': 1506605540122, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5382, 63.0052, 72.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900531', 'mag': 1.45, 'time': 1506605237980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.023333, 37.519667, 2.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61334636', 'mag': 1.41, 'time': 1506604992060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.905, 48.235833, 11.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989620', 'mag': 1.1, 'time': 1506604766781, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9752, 64.7557, 17.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900521', 'mag': 1.23, 'time': 1506604242090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.078, 37.663333, 7.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989619', 'mag': 1.3, 'time': 1506603071727, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.42, 61.0462, 108.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249937', 'mag': 2.05, 'time': 1506602964450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.440333, 42.584, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16931481', 'mag': 1.0, 'time': 1506601991313, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.596, 66.821, 3.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989616', 'mag': 1.3, 'time': 1506601744056, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1565, 57.9069, 53.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989615', 'mag': 1.2, 'time': 1506601651411, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3908, 68.9058, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16931479', 'mag': 1.4, 'time': 1506601472327, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4079, 61.6728, 40.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16931477', 'mag': 1.1, 'time': 1506601302752, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8998, 65.8646, 6.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900496', 'mag': 1.36, 'time': 1506601178090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.88, 37.535, 2.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16931475', 'mag': 1.2, 'time': 1506600842484, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.174, 61.7151, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900446', 'mag': 2.75, 'time': 1506598677940, 'felt': 11, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.825333, 38.840167, 1.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16930710', 'mag': 2.2, 'time': 1506598490657, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4189, 62.1612, 87.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avvw', 'mag': 5.3, 'time': 1506598185690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.558, 28.7786, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989610', 'mag': 1.2, 'time': 1506597726479, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1805, 63.0271, 90.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900431', 'mag': 1.92, 'time': 1506596753080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.485667, 38.5015, 5.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989609', 'mag': 1.5, 'time': 1506596722964, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.1313, 51.5863, 44.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16930709', 'mag': 1.4, 'time': 1506596180091, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9834, 61.0931, 56.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16930708', 'mag': 3.1, 'time': 1506595515294, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 176.7195, 51.6195, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989606', 'mag': 1.5, 'time': 1506595427986, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.5238, 51.5739, 68.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900416', 'mag': 1.17, 'time': 1506594935360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.096, 36.553167, 9.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16930706', 'mag': 1.2, 'time': 1506593895889, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.338, 63.1851, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012984', 'mag': 1.12, 'time': 1506593315340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.6855, 35.838833, 4.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900391', 'mag': 1.49, 'time': 1506592222290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.823333, 37.607, 4.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16930705', 'mag': 1.1, 'time': 1506591630653, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3689, 61.3755, 23.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012952', 'mag': 1.31, 'time': 1506591135600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.834333, 32.734667, 5.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61924526', 'mag': 1.45, 'time': 1506590418070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.421333, 19.392167, 9.534 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900381', 'mag': 1.63, 'time': 1506590284210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.2205, 38.063167, 9.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avu4', 'mag': 4.4, 'time': 1506589563580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.6261, -23.7242, 196.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989602', 'mag': 2.7, 'time': 1506589434755, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.4192, 52.1877, 22.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012928', 'mag': 1.18, 'time': 1506589107820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7675, 33.325167, 12.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989601', 'mag': 1.5, 'time': 1506589104993, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4957, 51.6758, 15.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929945', 'mag': 2.3, 'time': 1506588754779, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7058, 62.131, 34.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929940', 'mag': 2.6, 'time': 1506588542400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.6191, 66.8364, 10.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607351', 'mag': 1.4, 'time': 1506588343442, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9118, 38.3801, 6.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929936', 'mag': 2.0, 'time': 1506587984225, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4437, 61.9903, 29.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258129', 'mag': 1.62, 'time': 1506587784100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525167, 46.868167, 10.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900351', 'mag': 1.19, 'time': 1506586386820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.880833, 37.536333, 3.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avte', 'mag': 4.7, 'time': 1506586379850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 117.1706, -10.7291, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avtg', 'mag': 5.3, 'time': 1506586316130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 145.2449, 20.2657, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929174', 'mag': 2.3, 'time': 1506586272361, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7694, 61.6101, 47.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900346', 'mag': 1.18, 'time': 1506586053100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.823, 37.610167, 4.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61334586', 'mag': 2.19, 'time': 1506585933680, 'felt': 9, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.6315, 48.074, -0.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607345', 'mag': 1.8, 'time': 1506585602623, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6237, 38.7874, 8.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929171', 'mag': 1.6, 'time': 1506585414754, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.1681, 58.2365, 0.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61924441', 'mag': 1.7, 'time': 1506585350220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.865167, 19.430333, 13.243 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900326', 'mag': 1.41, 'time': 1506585322460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.751, 38.783, 2.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929167', 'mag': 2.4, 'time': 1506585219017, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.0108, 65.3932, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929164', 'mag': 1.6, 'time': 1506585151006, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7632, 61.6155, 48.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607342', 'mag': 1.4, 'time': 1506584922597, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6325, 38.7911, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16929162', 'mag': 1.5, 'time': 1506584839080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6957, 59.8727, 1.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258114', 'mag': 1.59, 'time': 1506584469140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525167, 46.867333, 10.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258109', 'mag': 1.16, 'time': 1506584073450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.53, 46.878167, 13.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012872', 'mag': 1.17, 'time': 1506583959450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.817833, 34.8665, 6.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989588', 'mag': 1.8, 'time': 1506583466047, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2642, 60.2053, 132.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awdi', 'mag': 1.5, 'time': 1506583342200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.1659, 45.241, 4.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avsq', 'mag': 4.8, 'time': 1506582689240, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.4054, 37.4649, 44.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16928412', 'mag': 1.8, 'time': 1506582059678, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.6189, 67.5652, 16.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16928397', 'mag': 2.0, 'time': 1506580602424, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1188, 61.1485, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16928399', 'mag': 1.1, 'time': 1506580596261, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8057, 66.0421, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900281', 'mag': 1.14, 'time': 1506579131440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.88, 37.5365, 3.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16928394', 'mag': 1.6, 'time': 1506578908430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0895, 61.7515, 17.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012840', 'mag': 0.96, 'time': 1506578825230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.767667, 36.025167, 1.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012832', 'mag': 1.0, 'time': 1506578679490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.884833, 33.846833, 11.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249902', 'mag': 1.26, 'time': 1506578472190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.285833, 41.514167, 1.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249897', 'mag': 1.56, 'time': 1506578161990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4205, 42.5195, 5.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989578', 'mag': 1.2, 'time': 1506577617968, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0285, 60.9615, 99.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16927642', 'mag': 2.5, 'time': 1506576956542, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4519, 60.4702, 49.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16927639', 'mag': 1.1, 'time': 1506575989243, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9371, 64.4345, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avrg', 'mag': 4.2, 'time': 1506575321430, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9228, 16.6784, 58.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16927634', 'mag': 1.4, 'time': 1506574806948, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9601, 61.6771, 57.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avr9', 'mag': 3.0, 'time': 1506574593800, 'felt': 16, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.8025, 35.9915, 5.225 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900251', 'mag': 1.08, 'time': 1506573201460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.876833, 37.531833, 2.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989573', 'mag': 1.0, 'time': 1506573124099, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1846, 68.5953, 17.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900241', 'mag': 2.37, 'time': 1506572664450, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8255, 37.454833, 2.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900236', 'mag': 1.11, 'time': 1506572038110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.088333, 36.5915, 6.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16927631', 'mag': 2.2, 'time': 1506572029624, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.6248, 51.535, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989570', 'mag': 1.3, 'time': 1506571605724, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1124, 61.418, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avr1', 'mag': 2.8, 'time': 1506571358890, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.1712, 37.3741, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avqw', 'mag': 3.2, 'time': 1506571014630, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.1535, 37.3739, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avr2', 'mag': 4.9, 'time': 1506570988200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 151.8102, -5.2471, 64.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900206', 'mag': 1.12, 'time': 1506569953990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.878833, 37.5315, 2.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900201', 'mag': 1.78, 'time': 1506569868050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.191167, 36.174833, 16.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258089', 'mag': 0.96, 'time': 1506568483250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5215, 46.872833, 14.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900166', 'mag': 1.94, 'time': 1506568350160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.970833, 36.399167, 0.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900156', 'mag': 1.95, 'time': 1506567041430, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8805, 37.535167, 2.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607321', 'mag': 1.0, 'time': 1506566989487, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.0173, 39.5809, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012696', 'mag': 1.54, 'time': 1506566359150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3855, 33.309667, 7.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926883', 'mag': 1.4, 'time': 1506564828219, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7449, 64.3314, 9.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926881', 'mag': 1.6, 'time': 1506563449576, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7299, 60.5992, 21.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avqf', 'mag': 3.5, 'time': 1506563003590, 'felt': 11, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -1.5206, 47.8948, 7.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avq4', 'mag': 3.4, 'time': 1506562916490, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -83.8862, 9.972, 12.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926876', 'mag': 1.5, 'time': 1506562750811, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2038, 62.3276, 80.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989563', 'mag': 2.4, 'time': 1506562282380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.5433, 52.3165, 175.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012648', 'mag': 1.44, 'time': 1506561221540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.9255, 33.975833, 5.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989561', 'mag': 1.2, 'time': 1506560682030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3529, 60.5442, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249877', 'mag': 2.9, 'time': 1506560508370, 'felt': 9, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.946, 38.905, 8.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012624', 'mag': 1.0, 'time': 1506559691050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.812, 36.016833, 1.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012616', 'mag': 1.66, 'time': 1506559333880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.939667, 33.686667, 9.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926874', 'mag': 1.3, 'time': 1506559196699, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5701, 61.4562, 64.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900121', 'mag': 1.32, 'time': 1506558055260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.2635, 39.396667, 0.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16989559', 'mag': 1.0, 'time': 1506557933118, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9128, 61.7015, 46.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012608', 'mag': 1.47, 'time': 1506557437030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.089667, 35.6985, 2.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900106', 'mag': 1.15, 'time': 1506556889810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.794, 38.821167, 2.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607313', 'mag': 1.3, 'time': 1506556883650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1041, 37.378, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258084', 'mag': 1.57, 'time': 1506556538250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526333, 46.874833, 14.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607310', 'mag': 1.6, 'time': 1506556172753, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.059, 37.1112, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926873', 'mag': 1.3, 'time': 1506556116361, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.4042, 53.8015, 12.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900096', 'mag': 1.12, 'time': 1506556022400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.731667, 38.760166, 1.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988195', 'mag': 1.9, 'time': 1506555035171, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0633, 60.0089, 114.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avn9', 'mag': 4.2, 'time': 1506555004800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 119.4365, -8.2451, 154.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900086', 'mag': 1.16, 'time': 1506554882180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.738335, 38.755333, 0.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926134', 'mag': 1.1, 'time': 1506554881350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.2845, 60.8545, 21.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988193', 'mag': 1.0, 'time': 1506554670593, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1097, 62.4437, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926036', 'mag': 1.3, 'time': 1506554241873, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6125, 61.555, 35.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900081', 'mag': 1.22, 'time': 1506554024900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.832, 37.5385, 4.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012576', 'mag': 1.27, 'time': 1506553539380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.392833, 34.878667, 4.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926028', 'mag': 1.6, 'time': 1506553116940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.5885, 67.5732, 17.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012568', 'mag': 1.61, 'time': 1506552976740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.758833, 33.666667, 13.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926026', 'mag': 1.6, 'time': 1506552344260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6143, 63.0496, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988188', 'mag': 1.0, 'time': 1506552342400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0102, 64.7419, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926025', 'mag': 1.7, 'time': 1506551886678, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4287, 51.666, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249842', 'mag': 1.14, 'time': 1506551770950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.297667, 41.517833, 3.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926021', 'mag': 1.0, 'time': 1506550963839, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7318, 63.2463, 16.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012528', 'mag': 1.36, 'time': 1506549674520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792167, 33.505667, 5.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avlw', 'mag': 4.5, 'time': 1506549399140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 123.4716, 24.998, 125.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988184', 'mag': 1.9, 'time': 1506549387020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.4366, 51.4823, 54.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900041', 'mag': 1.15, 'time': 1506549261590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.745331, 38.788502, 0.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249832', 'mag': 1.22, 'time': 1506548944800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.294333, 41.516333, 2.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avm6', 'mag': 4.7, 'time': 1506548861390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.5824, 28.7476, 33.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61923721', 'mag': 1.68, 'time': 1506548248460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.233167, 19.411667, 26.335 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988183', 'mag': 1.1, 'time': 1506547027410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5065, 62.8856, 85.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988182', 'mag': 1.3, 'time': 1506546817449, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3499, 60.4052, 65.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avkb', 'mag': 4.8, 'time': 1506546638200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.5529, 28.769, 38.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avk0', 'mag': 4.4, 'time': 1506545901120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -73.9242, -10.8691, 104.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900011', 'mag': 1.24, 'time': 1506545494440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7435, 38.775167, 0.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258059', 'mag': 1.99, 'time': 1506545099310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.533833, 46.865333, 12.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988181', 'mag': 1.9, 'time': 1506544970602, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.5993, 58.8739, 125.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107599', 'mag': 1.73, 'time': 1506544649060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.852333, 36.770333, 5.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72900001', 'mag': 1.02, 'time': 1506544641500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.307333, 35.890833, 9.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61334351', 'mag': 1.62, 'time': 1506543856900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.103667, 46.818167, -0.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avim', 'mag': 4.5, 'time': 1506542712990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.6095, -15.1614, 131.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16924547', 'mag': 1.3, 'time': 1506542654107, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6538, 61.2784, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899976', 'mag': 1.46, 'time': 1506542639270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.024, 37.520333, 2.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988179', 'mag': 1.4, 'time': 1506542327610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9637, 61.5729, 96.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988178', 'mag': 1.2, 'time': 1506541938004, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1366, 60.2787, 53.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16924544', 'mag': 1.5, 'time': 1506541523210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.1298, 59.8511, 15.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16924540', 'mag': 3.0, 'time': 1506540667871, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.8525, 51.0507, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16924539', 'mag': 1.3, 'time': 1506540652841, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.178, 61.5488, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012400', 'mag': 0.98, 'time': 1506540581720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.481833, 33.471167, 13.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988174', 'mag': 1.1, 'time': 1506540333948, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.501, 61.2429, 47.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012384', 'mag': 1.3, 'time': 1506539422810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.197, 34.992, -0.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258049', 'mag': 1.59, 'time': 1506539240620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.472833, 46.002167, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899931', 'mag': 1.55, 'time': 1506538588360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.4435, 38.569833, 7.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012368', 'mag': 1.32, 'time': 1506538425860, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.193167, 34.018167, 9.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012360', 'mag': 1.78, 'time': 1506537986730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.929, 33.395, 16.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258044', 'mag': 1.34, 'time': 1506537974910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.524833, 46.870667, 11.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258039', 'mag': 1.67, 'time': 1506537644220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525, 46.873167, 11.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012352', 'mag': 1.26, 'time': 1506537396500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.313333, 35.0755, -0.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988173', 'mag': 2.5, 'time': 1506536259670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2174, 55.267, 28.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923724', 'mag': 1.8, 'time': 1506535852212, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.5095, 57.4219, 64.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012280', 'mag': 1.04, 'time': 1506535593850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.8595, 37.1805, -1.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258024', 'mag': 1.14, 'time': 1506535428310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.542833, 46.867, 15.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923723', 'mag': 1.8, 'time': 1506535251777, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8081, 59.8933, 18.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899896', 'mag': 1.43, 'time': 1506534720980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.1055, 37.325167, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607242', 'mag': 1.3, 'time': 1506533616061, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.8105, 37.3086, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922991', 'mag': 1.3, 'time': 1506533488405, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0074, 62.0045, 73.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922987', 'mag': 1.8, 'time': 1506533174170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1276, 62.1421, 107.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80258019', 'mag': 1.36, 'time': 1506533071220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.9895, 46.553167, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012256', 'mag': 1.4, 'time': 1506532727840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.796333, 33.501667, 4.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922978', 'mag': 3.9, 'time': 1506532451736, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.5261, 52.9317, 19.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922973', 'mag': 1.3, 'time': 1506532279574, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0546, 62.1579, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922968', 'mag': 2.2, 'time': 1506532267245, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0431, 59.4743, 92.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922975', 'mag': 1.9, 'time': 1506532266486, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1368, 59.6598, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922963', 'mag': 1.1, 'time': 1506530768012, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1018, 64.1209, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16924550', 'mag': 2.4, 'time': 1506530256430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.6494, 52.9731, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avec', 'mag': 2.6, 'time': 1506529974600, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.0737, 44.3257, 12.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899871', 'mag': 1.08, 'time': 1506529473980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.836, 37.569167, 1.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012176', 'mag': 1.03, 'time': 1506529247980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.795833, 33.502, 4.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16922238', 'mag': 1.6, 'time': 1506529055903, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.7065, 67.422, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899866', 'mag': 1.85, 'time': 1506528932600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.995833, 39.432667, 3.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ave0', 'mag': 4.1, 'time': 1506528488760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 119.9926, -7.5373, 611.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avdr', 'mag': 4.1, 'time': 1506527126210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.0234, -7.2935, 121.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899831', 'mag': 1.23, 'time': 1506526130580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.231667, 35.611, 3.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988160', 'mag': 1.6, 'time': 1506525379416, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9254, 58.9648, 66.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257999', 'mag': 1.8, 'time': 1506524825390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.533333, 46.866, 13.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899816', 'mag': 1.11, 'time': 1506524218360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.989167, 37.558167, 1.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988159', 'mag': 1.2, 'time': 1506524092965, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7404, 58.8609, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012112', 'mag': 1.73, 'time': 1506523530510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.417833, 34.440833, 0.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899796', 'mag': 0.95, 'time': 1506523499180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8715, 37.492667, 3.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16921504', 'mag': 1.8, 'time': 1506522635679, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3466, 59.8103, 47.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988157', 'mag': 1.5, 'time': 1506522267480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.561, 57.6875, 76.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61311512', 'mag': 1.06, 'time': 1506522173600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.941333, 47.1825, 15.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920785', 'mag': 2.4, 'time': 1506522058371, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.3316, 56.7652, 41.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920784', 'mag': 1.4, 'time': 1506521703637, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.533, 60.0761, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61923421', 'mag': 1.78, 'time': 1506521436470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.401167, 19.199167, 32.961 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920775', 'mag': 2.0, 'time': 1506520826084, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.649, 61.9693, 57.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920772', 'mag': 2.0, 'time': 1506520439615, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2196, 59.6108, 85.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920758', 'mag': 2.9, 'time': 1506520230887, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3755, 61.9643, 42.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257989', 'mag': 1.28, 'time': 1506520220400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5215, 46.870167, 11.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920757', 'mag': 1.0, 'time': 1506520046138, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5503, 65.1678, 11.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607209', 'mag': 1.5, 'time': 1506519994705, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.7233, 40.1708, 10.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38012040', 'mag': 1.13, 'time': 1506519953180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.935333, 34.4565, 9.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899776', 'mag': 1.01, 'time': 1506519567480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.840667, 37.5315, -1.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899766', 'mag': 1.77, 'time': 1506519075660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.243667, 39.398333, 12.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899761', 'mag': 1.35, 'time': 1506518981970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.745833, 38.784333, 1.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avce', 'mag': 2.7, 'time': 1506518011840, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.555, 46.8463, 8.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920754', 'mag': 2.5, 'time': 1506517941863, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.4288, 51.3519, 42.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920753', 'mag': 1.2, 'time': 1506517783977, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.1318, 60.4494, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920743', 'mag': 2.6, 'time': 1506516302533, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0235, 61.6238, 41.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988145', 'mag': 1.2, 'time': 1506515748862, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9213, 61.1389, 61.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257979', 'mag': 1.95, 'time': 1506514222430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528667, 46.869667, 13.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920741', 'mag': 1.4, 'time': 1506513863630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.4582, 62.4107, 39.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920740', 'mag': 2.1, 'time': 1506513265227, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.2773, 65.177, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920737', 'mag': 1.4, 'time': 1506513028050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1779, 58.0206, 30.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920020', 'mag': 1.9, 'time': 1506512934355, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.4027, 59.1963, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920019', 'mag': 1.3, 'time': 1506511124207, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9174, 59.9564, 76.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011952', 'mag': 1.07, 'time': 1506511069520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.789667, 33.489167, 5.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257974', 'mag': 1.33, 'time': 1506510967360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526833, 46.881, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avaw', 'mag': 2.7, 'time': 1506509852090, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -103.2764, 31.1697, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899726', 'mag': 1.29, 'time': 1506508915160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.809, 38.828833, 0.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899721', 'mag': 1.52, 'time': 1506508865060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.074167, 36.490333, 6.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920017', 'mag': 1.5, 'time': 1506508671618, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.664, 59.7325, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899716', 'mag': 1.33, 'time': 1506507368050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.621833, 36.9715, 5.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988138', 'mag': 1.5, 'time': 1506506488102, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3194, 60.198, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899711', 'mag': 1.1, 'time': 1506506346060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.830667, 37.480333, -1.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920009', 'mag': 1.7, 'time': 1506506054796, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8154, 59.9932, 104.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988136', 'mag': 1.4, 'time': 1506505999692, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1528, 59.8387, 71.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920005', 'mag': 1.7, 'time': 1506505194635, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0126, 61.1428, 12.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16920003', 'mag': 1.3, 'time': 1506504555844, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.6373, 60.4592, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61923186', 'mag': 1.49, 'time': 1506503971290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2035, 19.597167, 24.581 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607200', 'mag': 1.3, 'time': 1506503935311, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.2622, 38.0846, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av9q', 'mag': 3.0, 'time': 1506503712310, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -103.2693, 31.1511, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899701', 'mag': 1.06, 'time': 1506503394340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819167, 37.604333, 4.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257964', 'mag': 1.06, 'time': 1506503136100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529667, 46.8705, 10.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249807', 'mag': 1.65, 'time': 1506503101030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.067, 42.665833, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011904', 'mag': 1.21, 'time': 1506502961890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.0485, 33.171333, 5.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av9i', 'mag': 4.2, 'time': 1506502867800, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.3374, -29.45, 38.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16919291', 'mag': 2.0, 'time': 1506502630723, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.4344, 59.1851, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249797', 'mag': 1.72, 'time': 1506502497570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.061667, 42.664667, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011896', 'mag': 1.37, 'time': 1506502201400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.052, 33.172, 6.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011880', 'mag': 1.16, 'time': 1506501606110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.542667, 32.944667, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av94', 'mag': 4.6, 'time': 1506500888720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 54.1871, 28.1091, 45.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16919288', 'mag': 1.0, 'time': 1506500817789, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4269, 65.2147, 15.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988130', 'mag': 2.0, 'time': 1506500078029, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.5053, 51.0555, 12.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107564', 'mag': 1.29, 'time': 1506499044330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.570833, 38.927167, 9.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av8z', 'mag': 4.3, 'time': 1506498944880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.1801, -21.2747, 610.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899666', 'mag': 1.1, 'time': 1506498551180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8395, 37.568167, 1.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16918579', 'mag': 1.9, 'time': 1506498372082, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5535, 59.8103, 129.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235883', 'mag': 1.79, 'time': 1506498339870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.776167, 37.332333, 4.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899656', 'mag': 1.07, 'time': 1506497879900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.818169, 38.816334, 2.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988128', 'mag': 1.7, 'time': 1506497626569, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.5074, 58.9707, 125.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607194', 'mag': 1.4, 'time': 1506496907372, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0035, 38.4922, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16918577', 'mag': 2.4, 'time': 1506495198173, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.3064, 51.5599, 38.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607192', 'mag': 1.3, 'time': 1506495045147, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1202, 38.2811, 9.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16917880', 'mag': 1.4, 'time': 1506494125518, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4062, 59.5783, 46.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011824', 'mag': 2.15, 'time': 1506493452570, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.377, 34.425667, 6.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16917877', 'mag': 1.0, 'time': 1506493181446, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.74, 66.8722, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988124', 'mag': 2.0, 'time': 1506492309885, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.6222, 51.5723, 70.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16917874', 'mag': 1.0, 'time': 1506491782705, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3009, 62.1686, 20.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235878', 'mag': 1.72, 'time': 1506491740260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.966167, 37.277667, 3.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16917871', 'mag': 2.2, 'time': 1506491690990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.227, 67.4203, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257949', 'mag': 1.15, 'time': 1506491507770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.53, 46.8695, 10.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16917866', 'mag': 2.4, 'time': 1506491501818, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2772, 62.1792, 19.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235873', 'mag': 2.14, 'time': 1506491075330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.886, 37.201833, 5.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257939', 'mag': 1.58, 'time': 1506490489800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.536833, 46.867667, 13.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607189', 'mag': 1.5, 'time': 1506490367737, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.114, 38.2859, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011800', 'mag': 2.36, 'time': 1506490230430, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.3735, 34.4205, 2.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011808', 'mag': 1.19, 'time': 1506490229680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.296833, 33.257333, 11.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899631', 'mag': 1.3, 'time': 1506489660140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.492333, 37.643167, 10.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011776', 'mag': 1.48, 'time': 1506489097510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.050333, 33.1715, 3.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011760', 'mag': 1.09, 'time': 1506488442000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1045, 34.032667, 6.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16917162', 'mag': 1.2, 'time': 1506488287570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7916, 59.8749, 12.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16917160', 'mag': 1.7, 'time': 1506488119627, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8594, 59.8596, 52.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011736', 'mag': 1.35, 'time': 1506488015210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.011667, 33.275333, 2.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011728', 'mag': 1.28, 'time': 1506487875520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.796667, 33.492, 4.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011720', 'mag': 2.62, 'time': 1506487715700, 'felt': 25, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.372333, 34.4215, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249762', 'mag': 1.11, 'time': 1506487228770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.7735, 44.765667, 7.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899586', 'mag': 2.03, 'time': 1506485795570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.784333, 38.836667, 1.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av7z', 'mag': 5.3, 'time': 1506485581610, 'felt': 2, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 139.7504, -3.5926, 60.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607179', 'mag': 1.2, 'time': 1506485505469, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6245, 38.788, 6.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av80', 'mag': 5.0, 'time': 1506485392430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -43.5388, 28.7234, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av7x', 'mag': 2.7, 'time': 1506485373140, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -103.2078, 31.1233, 1.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899571', 'mag': 1.02, 'time': 1506485084470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.004333, 37.796167, 1.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988118', 'mag': 1.8, 'time': 1506483937222, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.399, 51.7067, 17.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16916451', 'mag': 1.9, 'time': 1506483073029, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0454, 59.6347, 103.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61311302', 'mag': 2.23, 'time': 1506482912030, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.555, 44.547167, 12.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61311297', 'mag': 1.11, 'time': 1506482481740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.683, 45.372667, -1.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011704', 'mag': 1.57, 'time': 1506482455900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.519833, 32.888, 10.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988116', 'mag': 2.0, 'time': 1506482397355, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3801, 51.6434, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899551', 'mag': 1.76, 'time': 1506481720510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.880667, 38.659333, 5.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16915757', 'mag': 1.4, 'time': 1506480400030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.6852, 64.9151, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607173', 'mag': 1.2, 'time': 1506479979561, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.4858, 38.7006, 5.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av7a', 'mag': 2.7, 'time': 1506479406560, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.8806, 37.2184, 2.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988114', 'mag': 1.6, 'time': 1506479371570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.3827, 51.4303, 27.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011664', 'mag': 1.8, 'time': 1506478585030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.628167, 35.076167, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16915754', 'mag': 2.0, 'time': 1506478364486, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3878, 61.6649, 31.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16915750', 'mag': 1.2, 'time': 1506477958824, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6683, 62.8518, 73.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16915745', 'mag': 1.8, 'time': 1506477442438, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.6565, 53.4796, 20.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av70', 'mag': 4.7, 'time': 1506476740040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.4332, -21.409, 120.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16915060', 'mag': 1.3, 'time': 1506476367132, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7491, 63.2266, 126.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av6x', 'mag': 4.7, 'time': 1506475551840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 126.6287, 4.6053, 83.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16915057', 'mag': 2.4, 'time': 1506475504238, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2738, 57.0675, 69.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011648', 'mag': 2.25, 'time': 1506474971480, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7765, 33.325667, 11.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207341', 'mag': 1.82, 'time': 1506473928680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.549667, 36.4815, 9.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988107', 'mag': 1.9, 'time': 1506471772798, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4471, 51.7337, 16.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988106', 'mag': 1.6, 'time': 1506471697831, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0762, 58.2594, 21.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b1dn', 'mag': 4.3, 'time': 1506471581400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.4161, 40.39, 49.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16915048', 'mag': 1.6, 'time': 1506471507429, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7558, 60.1282, 31.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16914368', 'mag': 1.9, 'time': 1506469962223, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0546, 60.9937, 12.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av6e', 'mag': 4.8, 'time': 1506469452030, 'felt': 11, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 145.0971, 14.1324, 113.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16914364', 'mag': 1.0, 'time': 1506469276260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0231, 64.8914, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011608', 'mag': 1.21, 'time': 1506468838030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792667, 33.506, 6.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949369', 'mag': 1.0, 'time': 1506468623879, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2412, 61.8508, 14.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899501', 'mag': 0.98, 'time': 1506468157640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.873833, 37.624833, 2.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011600', 'mag': 1.67, 'time': 1506468079690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.679333, 35.033667, -0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b02y', 'mag': 4.2, 'time': 1506467949880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2432, 15.0466, 41.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16914361', 'mag': 1.9, 'time': 1506467622189, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6178, 65.1477, 10.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257914', 'mag': 1.23, 'time': 1506467597640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.632, 46.8715, 5.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16914358', 'mag': 1.0, 'time': 1506466926514, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3996, 64.9811, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16914359', 'mag': 1.0, 'time': 1506466913331, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0673, 63.4886, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899481', 'mag': 1.12, 'time': 1506466887280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.808502, 38.832001, 1.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949365', 'mag': 1.7, 'time': 1506466403289, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9009, 59.9001, 97.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607152', 'mag': 1.1, 'time': 1506466364846, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6252, 38.7877, 5.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av5w', 'mag': 4.8, 'time': 1506465046570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -11.6494, -2.0113, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61311237', 'mag': 2.77, 'time': 1506464518680, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.953167, 44.251833, 24.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011536', 'mag': 1.75, 'time': 1506464439110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.304167, 33.253667, 10.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011520', 'mag': 1.59, 'time': 1506463692350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.216, 33.010333, 6.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av56', 'mag': 4.2, 'time': 1506463598300, 'felt': 37, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.2376, -31.7843, 7.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607136', 'mag': 2.8, 'time': 1506462799119, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6217, 38.7826, 6.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011488', 'mag': 1.81, 'time': 1506462726380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.750667, 33.516333, 3.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899441', 'mag': 2.97, 'time': 1506462683270, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.0155, 40.263833, 11.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949362', 'mag': 1.6, 'time': 1506462418457, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0128, 59.6612, 95.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949359', 'mag': 1.6, 'time': 1506461654966, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3493, 59.8886, 123.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av40', 'mag': 5.4, 'time': 1506461346270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.9476, -23.5856, 538.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899416', 'mag': 1.3, 'time': 1506461324290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810333, 38.8215, 0.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257904', 'mag': 0.95, 'time': 1506461125950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.496, 46.8605, 16.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16913020', 'mag': 1.1, 'time': 1506460729533, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0111, 65.8632, 12.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257894', 'mag': 1.08, 'time': 1506460594630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.515167, 43.545833, 12.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16913017', 'mag': 1.8, 'time': 1506459899986, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.56, 59.8031, 16.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16913011', 'mag': 1.9, 'time': 1506459063460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6788, 61.3357, 16.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899391', 'mag': 1.35, 'time': 1506458512440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.735333, 38.789833, 1.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61922451', 'mag': 1.7, 'time': 1506458350950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.471167, 19.227667, 34.865 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899386', 'mag': 1.89, 'time': 1506458341570, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.609667, 36.888333, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av31', 'mag': 5.8, 'time': 1506457331560, 'felt': 45, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.4059, 40.3206, 36.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949355', 'mag': 1.3, 'time': 1506457099270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1826, 62.1538, 80.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av2y', 'mag': 2.6, 'time': 1506456843780, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.9668, 37.2773, 4.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16912327', 'mag': 2.1, 'time': 1506456421978, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8619, 59.5574, 79.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16912325', 'mag': 1.6, 'time': 1506456406002, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0714, 61.2493, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16912323', 'mag': 1.4, 'time': 1506455786083, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6417, 63.0711, 110.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899366', 'mag': 1.19, 'time': 1506455697960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.989167, 35.677333, -0.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257869', 'mag': 1.78, 'time': 1506455523560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.4975, 46.900667, 11.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899361', 'mag': 1.14, 'time': 1506455417130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.6625, 36.100833, 0.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61311182', 'mag': 1.51, 'time': 1506454723910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.398833, 46.488167, 17.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011384', 'mag': 1.37, 'time': 1506454231340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.897333, 32.7725, -0.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257864', 'mag': 1.46, 'time': 1506454190410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.413167, 45.912833, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011376', 'mag': 1.05, 'time': 1506454146060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797167, 33.509, 6.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607108', 'mag': 1.0, 'time': 1506454067433, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.4885, 38.5144, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16912305', 'mag': 1.2, 'time': 1506453243306, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4352, 61.6115, 33.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av22', 'mag': 5.4, 'time': 1506452898220, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 132.7412, 1.2169, 17.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899341', 'mag': 0.98, 'time': 1506452133100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.783165, 38.837833, 0.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000av1t', 'mag': 4.3, 'time': 1506452028320, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6352, 16.5993, 104.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911656', 'mag': 1.1, 'time': 1506451444842, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9798, 65.8633, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257849', 'mag': 1.17, 'time': 1506451369960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.531667, 46.869333, 10.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911652', 'mag': 1.7, 'time': 1506451256386, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2303, 62.9438, 64.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899331', 'mag': 1.39, 'time': 1506451169180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.46, 37.983333, -0.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949348', 'mag': 1.2, 'time': 1506450622498, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9789, 62.4498, 80.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899311', 'mag': 1.66, 'time': 1506450429900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.811, 38.812, 2.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011328', 'mag': 1.82, 'time': 1506450379870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7965, 33.5035, 6.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011320', 'mag': 1.66, 'time': 1506450370460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.948, 35.292167, 17.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61922336', 'mag': 3.25, 'time': 1506450097970, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.231, 19.290833, 8.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949347', 'mag': 1.4, 'time': 1506449901001, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1914, 59.4295, 70.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011304', 'mag': 1.2, 'time': 1506449584430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.813667, 36.025833, 1.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011296', 'mag': 0.98, 'time': 1506449444340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.8115, 36.028167, 0.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911638', 'mag': 2.2, 'time': 1506449441975, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1385, 62.9479, 63.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257844', 'mag': 1.11, 'time': 1506448956940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.532, 46.8605, 12.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949345', 'mag': 1.5, 'time': 1506448347584, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8207, 61.1514, 89.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61311142', 'mag': 1.41, 'time': 1506448094510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.884, 43.419667, -0.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899291', 'mag': 1.2, 'time': 1506447644460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.291667, 36.660333, 3.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949344', 'mag': 2.0, 'time': 1506446368069, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.7955, 55.6327, 123.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257839', 'mag': 1.6, 'time': 1506446229250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.530333, 46.872167, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949343', 'mag': 1.8, 'time': 1506445879278, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.0092, 56.5802, 60.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16910871', 'mag': 2.2, 'time': 1506445763160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3757, 60.912, 119.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16910870', 'mag': 1.2, 'time': 1506445355025, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.837, 62.5503, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949340', 'mag': 1.4, 'time': 1506445236601, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4629, 59.6817, 72.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16910864', 'mag': 1.6, 'time': 1506444383456, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3694, 61.142, 20.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16910865', 'mag': 1.1, 'time': 1506444338515, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0798, 62.3953, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16910858', 'mag': 2.0, 'time': 1506443746387, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5248, 63.5317, 72.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249707', 'mag': 1.38, 'time': 1506443129640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.442, 42.558833, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011192', 'mag': 1.03, 'time': 1506442702510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.823833, 33.4855, 7.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899266', 'mag': 1.49, 'time': 1506442696750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.809833, 37.472833, 3.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257829', 'mag': 1.46, 'time': 1506441830940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.498, 46.901167, 10.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903841', 'mag': 1.48, 'time': 1506440751200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.182167, 40.8515, 3.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249692', 'mag': 1.82, 'time': 1506439249930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.139833, 42.7365, 4.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011112', 'mag': 2.13, 'time': 1506439108770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.289833, 33.302833, 10.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auyd', 'mag': 2.6, 'time': 1506439089180, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4364, 42.61, 9.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899236', 'mag': 2.73, 'time': 1506439073310, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821, 37.6035, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61922126', 'mag': 1.89, 'time': 1506438530250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.504837, 19.188499, 37.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16910217', 'mag': 1.3, 'time': 1506438468368, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3857, 61.4705, 26.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249677', 'mag': 1.01, 'time': 1506437975140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.090667, 41.940333, 4.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16909586', 'mag': 1.8, 'time': 1506436541694, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9329, 61.1528, 1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16909585', 'mag': 1.5, 'time': 1506436508165, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.6533, 59.6178, 1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249672', 'mag': 1.15, 'time': 1506436401660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.9865, 44.768833, 6.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949332', 'mag': 2.7, 'time': 1506436259231, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 177.8212, 50.3055, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949331', 'mag': 1.5, 'time': 1506435973793, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.5906, 57.0801, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61922056', 'mag': 1.6, 'time': 1506435671030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.617667, 19.403833, 11.352 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899211', 'mag': 1.32, 'time': 1506435393920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.617833, 36.045, 5.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949330', 'mag': 2.3, 'time': 1506435252977, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.7207, 53.0759, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auxj', 'mag': 4.2, 'time': 1506434841590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.3743, -28.3432, 19.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16909580', 'mag': 1.0, 'time': 1506433271780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9281, 62.7345, 65.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011056', 'mag': 2.34, 'time': 1506433147890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.097167, 32.109167, 21.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011048', 'mag': 1.64, 'time': 1506433002700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.275333, 33.9755, 2.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16909574', 'mag': 2.4, 'time': 1506432197049, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1982, 63.4664, 63.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899196', 'mag': 2.34, 'time': 1506431642070, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.2285, 36.1555, 11.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38011032', 'mag': 1.31, 'time': 1506431195640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.599833, 33.196, 3.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949325', 'mag': 1.3, 'time': 1506430179945, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5507, 57.5978, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908944', 'mag': 1.5, 'time': 1506430094548, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7286, 62.9807, 109.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949323', 'mag': 1.4, 'time': 1506429667875, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -132.545, 57.8313, 1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908941', 'mag': 1.9, 'time': 1506428870068, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.9939, 51.4819, 42.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949321', 'mag': 2.3, 'time': 1506428515529, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.9246, 51.994, 156.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auwv', 'mag': 4.8, 'time': 1506428086930, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.1449, -37.4108, 11.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949320', 'mag': 1.7, 'time': 1506428031233, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.8671, 57.0274, 77.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899171', 'mag': 1.37, 'time': 1506428015870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.786167, 37.594333, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949319', 'mag': 1.6, 'time': 1506427960144, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0976, 58.7839, 68.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61921941', 'mag': 1.75, 'time': 1506427855790, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.293667, 19.364833, 29.473 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257779', 'mag': 1.22, 'time': 1506426612780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.524667, 46.871167, 11.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908309', 'mag': 2.6, 'time': 1506426273590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0017, 63.0698, 125.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908307', 'mag': 1.4, 'time': 1506425656703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0459, 60.021, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899161', 'mag': 1.33, 'time': 1506425143350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.737833, 38.803333, 1.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auwh', 'mag': 4.6, 'time': 1506424969320, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 168.1159, -17.1048, 50.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908306', 'mag': 1.2, 'time': 1506424570466, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.412, 53.8051, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908302', 'mag': 1.9, 'time': 1506424147684, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7411, 59.5065, 69.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249657', 'mag': 1.69, 'time': 1506424086980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.4815, 38.756167, 9.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257774', 'mag': 1.11, 'time': 1506422972160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.387167, 44.8185, 11.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908296', 'mag': 1.6, 'time': 1506420872410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9572, 61.1571, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607058', 'mag': 1.0, 'time': 1506420232880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8963, 38.401, 10.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949310', 'mag': 1.6, 'time': 1506419827018, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2644, 60.0718, 129.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899136', 'mag': 1.49, 'time': 1506419498990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.041333, 37.633667, -1.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908294', 'mag': 1.4, 'time': 1506419088568, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.8181, 63.4737, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949308', 'mag': 1.7, 'time': 1506418915220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9641, 60.3111, 134.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010936', 'mag': 1.35, 'time': 1506418490150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.104333, 34.0325, 5.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899131', 'mag': 1.28, 'time': 1506417966210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.931833, 37.595833, 0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908292', 'mag': 1.7, 'time': 1506417940616, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8017, 59.9121, 74.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16908290', 'mag': 1.7, 'time': 1506417796960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.402, 60.1704, 11.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949304', 'mag': 1.7, 'time': 1506416080631, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.871, 57.3937, 48.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949303', 'mag': 1.2, 'time': 1506415360742, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6564, 63.2669, 130.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607053', 'mag': 3.4, 'time': 1506415206305, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8949, 38.3653, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899106', 'mag': 1.38, 'time': 1506414957350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.0225, 37.5205, 2.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auvr', 'mag': 4.4, 'time': 1506414806850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -77.3187, -5.8706, 42.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899101', 'mag': 1.35, 'time': 1506414495100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.810667, 37.473333, 3.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0x1', 'mag': 4.0, 'time': 1506414428310, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 115.4547, -8.3437, 7.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907660', 'mag': 2.5, 'time': 1506414139904, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.2525, 63.3098, 5.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auvl', 'mag': 4.9, 'time': 1506413746400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.8693, -24.5502, 549.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907657', 'mag': 1.7, 'time': 1506413744657, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.558, 61.3722, 73.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607084', 'mag': 1.1, 'time': 1506413686395, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8996, 38.399, 10.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ax0p', 'mag': 3.0, 'time': 1506413645840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.222, 52.6448, 36.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010856', 'mag': 1.11, 'time': 1506413205840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.4375, 33.438833, 9.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907655', 'mag': 1.3, 'time': 1506412718967, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6643, 61.4913, 19.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907652', 'mag': 1.7, 'time': 1506412362070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6643, 61.6414, 22.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907651', 'mag': 1.5, 'time': 1506411582373, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2404, 59.9305, 72.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949296', 'mag': 1.3, 'time': 1506411274342, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6597, 58.8354, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899096', 'mag': 1.03, 'time': 1506410824310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.914, 37.573833, -1.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899091', 'mag': 1.42, 'time': 1506410795100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.807833, 38.8245, 2.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907650', 'mag': 2.0, 'time': 1506410193440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.8603, 66.702, 16.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949292', 'mag': 1.6, 'time': 1506409745435, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.82, 59.4363, 78.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907646', 'mag': 1.1, 'time': 1506408445621, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.778, 62.2517, 10.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249632', 'mag': 2.87, 'time': 1506407470180, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.651333, 44.820667, 6.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16907641', 'mag': 2.2, 'time': 1506407401881, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1721, 59.3036, 66.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949289', 'mag': 1.7, 'time': 1506406926287, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.737, 59.5006, 82.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010824', 'mag': 1.17, 'time': 1506406440560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.498833, 34.926833, 12.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auv4', 'mag': 4.9, 'time': 1506404788280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 101.3356, -5.7378, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auv3', 'mag': 5.0, 'time': 1506404673850, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.5505, -21.3378, 232.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257744', 'mag': 1.03, 'time': 1506404152920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.522667, 46.9085, 12.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auuz', 'mag': 4.6, 'time': 1506404004140, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9602, 15.0621, 55.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949287', 'mag': 1.5, 'time': 1506403834555, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1229, 59.9191, 124.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899076', 'mag': 0.97, 'time': 1506403715720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.825667, 37.454833, 1.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899066', 'mag': 0.96, 'time': 1506402794840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.798332, 38.824833, 2.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257739', 'mag': 1.14, 'time': 1506402535080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5275, 46.880667, 10.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010800', 'mag': 1.46, 'time': 1506401555090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.061, 34.207167, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010792', 'mag': 1.16, 'time': 1506401392950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.064333, 34.207333, 2.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607042', 'mag': 1.5, 'time': 1506400440104, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0413, 37.0804, 8.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906991', 'mag': 2.7, 'time': 1506400345749, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.4106, 60.9055, 24.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000autd', 'mag': 6.4, 'time': 1506399600760, 'felt': 2, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.9366, -23.7135, 98.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257724', 'mag': 1.75, 'time': 1506399115590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525167, 46.8815, 10.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949284', 'mag': 1.4, 'time': 1506398641123, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.643, 58.8409, 11.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949283', 'mag': 1.3, 'time': 1506398319488, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6304, 58.8355, 8.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906355', 'mag': 2.3, 'time': 1506398227222, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8611, 62.7984, 13.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899031', 'mag': 1.73, 'time': 1506396860580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.823667, 37.455333, 2.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899036', 'mag': 1.13, 'time': 1506396779490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.764167, 38.956, 1.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249592', 'mag': 1.7, 'time': 1506396582400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.943167, 39.753833, 3.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949281', 'mag': 1.5, 'time': 1506396506568, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7269, 58.5151, 73.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906353', 'mag': 1.3, 'time': 1506396340348, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2988, 62.3609, 81.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61310902', 'mag': 1.38, 'time': 1506395899750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.737167, 47.576333, 17.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906350', 'mag': 2.1, 'time': 1506395022337, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6717, 59.8577, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235803', 'mag': 1.67, 'time': 1506394171170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.620667, 37.161167, 4.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72899026', 'mag': 1.36, 'time': 1506393508660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.823833, 37.4545, 2.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906345', 'mag': 1.8, 'time': 1506393385073, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.5638, 59.8105, 0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906344', 'mag': 1.2, 'time': 1506393361198, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.4631, 62.5638, 3.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906343', 'mag': 1.2, 'time': 1506392589335, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2072, 61.6959, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61310887', 'mag': 1.1, 'time': 1506392466960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.9235, 46.755833, 4.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906342', 'mag': 1.8, 'time': 1506392061053, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.9619, 58.719, 83.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16906341', 'mag': 1.1, 'time': 1506391622110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.393, 62.6136, 80.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905725', 'mag': 2.0, 'time': 1506390933341, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6474, 61.5055, 2.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aus0', 'mag': 5.1, 'time': 1506390162180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.2892, -18.0618, 578.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905719', 'mag': 1.0, 'time': 1506388357140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8119, 61.2841, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16949271', 'mag': 1.1, 'time': 1506387919524, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.616, 62.8641, 85.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avl1', 'mag': 4.1, 'time': 1506387869490, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.2679, -38.2792, 18.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905595', 'mag': 1.0, 'time': 1506387645089, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.7961, 60.4358, 8.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aur8', 'mag': 3.9, 'time': 1506387254290, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -77.6296, -12.1347, 37.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905592', 'mag': 1.5, 'time': 1506385892986, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6406, 61.6796, 57.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905589', 'mag': 1.7, 'time': 1506385708409, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0359, 62.3774, 41.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898986', 'mag': 1.94, 'time': 1506385192120, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.759667, 38.955667, 4.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00607067', 'mag': 1.1, 'time': 1506385008302, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0721, 39.3599, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0hk', 'mag': 4.4, 'time': 1506383865610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 130.4109, -4.9919, 96.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0hl', 'mag': 4.5, 'time': 1506383851620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 3.755, 79.5651, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905583', 'mag': 2.0, 'time': 1506383021414, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7759, 59.8203, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61921341', 'mag': 2.37, 'time': 1506382999970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.826167, 19.509167, 12.397 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898971', 'mag': 1.13, 'time': 1506382612420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7125, 38.7455, 1.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898966', 'mag': 1.63, 'time': 1506382205240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.579, 36.013, 4.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010640', 'mag': 1.0, 'time': 1506381899530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792667, 33.508833, 4.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010624', 'mag': 1.86, 'time': 1506381762630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.681667, 35.033833, -0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898956', 'mag': 1.13, 'time': 1506381482700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.320667, 37.6445, 0.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257694', 'mag': 1.58, 'time': 1506381447950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523833, 46.872833, 11.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0hj', 'mag': 4.3, 'time': 1506380384190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 115.85, -10.6682, 39.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010616', 'mag': 1.42, 'time': 1506380222440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.0935, 33.013167, -0.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898946', 'mag': 1.13, 'time': 1506379343550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7885, 38.832167, 1.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ld60143416', 'mag': 1.71, 'time': 1506378906690, 'felt': 170, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.513833, 40.798667, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988709', 'mag': 1.6, 'time': 1506378800677, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4035, 60.0163, 139.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257689', 'mag': 1.5, 'time': 1506378570060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528833, 46.865833, 11.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aunr', 'mag': 2.5, 'time': 1506378435420, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.154, 37.3519, 3.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988708', 'mag': 1.0, 'time': 1506378350972, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.034, 64.3489, 10.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aunh', 'mag': 5.0, 'time': 1506377223500, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 124.3318, 0.8223, 219.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249557', 'mag': 1.72, 'time': 1506377199600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.460833, 42.646667, 2.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0hh', 'mag': 4.3, 'time': 1506376802200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.4659, -19.6395, 545.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905558', 'mag': 1.3, 'time': 1506376658938, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.4807, 65.756, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010544', 'mag': 1.52, 'time': 1506375768450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792333, 33.492, 4.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333756', 'mag': 1.11, 'time': 1506375211030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.748833, 46.851167, 1.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010536', 'mag': 1.15, 'time': 1506374622610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.200667, 33.034833, 4.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898906', 'mag': 1.32, 'time': 1506373159300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.887667, 37.572333, 1.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16904952', 'mag': 1.2, 'time': 1506373039217, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2776, 63.8003, 116.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16904950', 'mag': 1.1, 'time': 1506372955267, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1161, 63.268, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898901', 'mag': 1.01, 'time': 1506372828820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.791667, 37.454333, 7.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16904346', 'mag': 1.5, 'time': 1506372342933, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0547, 61.007, 13.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010512', 'mag': 1.25, 'time': 1506372237980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.492167, 33.822333, -0.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010488', 'mag': 3.1, 'time': 1506371483300, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.220833, 32.220833, 20.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aulg', 'mag': 5.9, 'time': 1506371363480, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 152.7133, -6.2113, 5.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61921136', 'mag': 1.72, 'time': 1506370768560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.421333, 19.223333, 34.311 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257664', 'mag': 1.07, 'time': 1506370613150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526, 46.868, 10.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aukx', 'mag': 2.6, 'time': 1506370456500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -99.1495, 36.4119, 5.948 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auky', 'mag': 4.2, 'time': 1506370103510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 107.7299, -5.8793, 306.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257659', 'mag': 1.44, 'time': 1506369980640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.530333, 46.8795, 12.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16904319', 'mag': 1.4, 'time': 1506369740689, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5073, 60.0082, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16904318', 'mag': 1.1, 'time': 1506369510333, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5651, 61.4244, 63.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16904316', 'mag': 1.1, 'time': 1506368211425, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7001, 61.5145, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aukb', 'mag': 4.3, 'time': 1506368143480, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.1586, 40.3587, 11.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16904315', 'mag': 1.2, 'time': 1506367996393, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8124, 59.8382, 15.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898871', 'mag': 1.41, 'time': 1506367887720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.785167, 38.8375, 1.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988695', 'mag': 2.2, 'time': 1506366990125, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.3689, 51.4218, 56.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37166748', 'mag': 1.04, 'time': 1506366454300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.018667, 33.163167, -0.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61921056', 'mag': 2.06, 'time': 1506366154290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.950667, 19.540833, 15.491 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903722', 'mag': 2.0, 'time': 1506365944635, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.478, 51.697, 15.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010408', 'mag': 1.27, 'time': 1506365436790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.4445, 35.5745, 10.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010416', 'mag': 1.17, 'time': 1506365362690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.862667, 34.343333, -1.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249527', 'mag': 1.29, 'time': 1506365138370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.712833, 41.8725, 4.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903609', 'mag': 2.1, 'time': 1506365025587, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8085, 63.1578, 132.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010400', 'mag': 1.04, 'time': 1506364534100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.790833, 33.495667, 4.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606969', 'mag': 1.1, 'time': 1506364516065, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.689, 40.0864, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903599', 'mag': 2.5, 'time': 1506364456407, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8848, 59.5329, 96.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257649', 'mag': 1.4, 'time': 1506364202040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5255, 46.866667, 10.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898846', 'mag': 1.62, 'time': 1506364136870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.781833, 36.209, 7.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903591', 'mag': 1.5, 'time': 1506363943453, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7347, 60.3302, 112.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257644', 'mag': 1.05, 'time': 1506363692190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525167, 46.8665, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010376', 'mag': 1.42, 'time': 1506363664230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792667, 33.4945, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aufz', 'mag': 5.1, 'time': 1506363043200, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 106.3876, -5.9298, 150.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898836', 'mag': 1.32, 'time': 1506362896010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.104, 37.324, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903584', 'mag': 1.0, 'time': 1506362694028, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.2167, 63.9342, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257639', 'mag': 1.36, 'time': 1506362284340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.615667, 46.316833, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903579', 'mag': 2.0, 'time': 1506362237262, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1637, 59.6819, 106.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898821', 'mag': 1.99, 'time': 1506361978590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.778667, 36.215667, 8.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000auf8', 'mag': 3.0, 'time': 1506361091820, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.3303, 40.4414, 11.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010336', 'mag': 2.11, 'time': 1506360496580, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797167, 33.486667, 3.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988686', 'mag': 1.5, 'time': 1506360479843, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.7769, 51.9886, 24.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010328', 'mag': 1.51, 'time': 1506359920880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.977, 33.995333, 18.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988684', 'mag': 1.6, 'time': 1506359020522, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4355, 59.7613, 127.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898791', 'mag': 1.48, 'time': 1506357667280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.679333, 40.288667, 4.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898786', 'mag': 1.55, 'time': 1506357321970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.322, 35.752333, 11.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898781', 'mag': 1.12, 'time': 1506356229990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.811333, 38.794833, 2.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010256', 'mag': 1.04, 'time': 1506354566340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.858833, 33.8575, 16.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010272', 'mag': 2.41, 'time': 1506354509850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9285, 31.688833, 11.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257609', 'mag': 1.3, 'time': 1506354504500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.534667, 46.896, 11.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257604', 'mag': 1.12, 'time': 1506354406140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.531833, 46.867, 11.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16902391', 'mag': 1.7, 'time': 1506354336298, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8601, 62.0271, 60.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16902390', 'mag': 1.1, 'time': 1506354175816, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3984, 60.1663, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901812', 'mag': 1.4, 'time': 1506353222973, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.1565, 60.3908, 0.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901813', 'mag': 1.3, 'time': 1506353183037, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6264, 58.8255, 1.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901809', 'mag': 2.0, 'time': 1506352267382, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0949, 59.636, 10.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aucr', 'mag': 4.6, 'time': 1506352047620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 167.4691, -14.8531, 132.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901806', 'mag': 1.8, 'time': 1506351538258, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8449, 59.8126, 1.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257594', 'mag': 0.98, 'time': 1506349616550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.521333, 46.870833, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010208', 'mag': 1.21, 'time': 1506348868740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.552, 33.526167, 13.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901226', 'mag': 1.1, 'time': 1506348768479, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2671, 59.9538, 54.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aubr', 'mag': 4.6, 'time': 1506348737440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 167.0258, -12.6224, 229.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010200', 'mag': 1.19, 'time': 1506348702870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.953833, 34.8405, 11.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aubf', 'mag': 4.4, 'time': 1506348571430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1777, 15.5423, 60.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898721', 'mag': 1.03, 'time': 1506348240990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.838333, 38.837334, 1.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901214', 'mag': 2.7, 'time': 1506348231637, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0448, 63.3492, 76.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aub9', 'mag': 4.3, 'time': 1506347727000, 'felt': 65, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.99, -32.683, 24.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898706', 'mag': 1.78, 'time': 1506347531490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.838, 38.837833, 1.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010176', 'mag': 0.96, 'time': 1506346983830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.271667, 33.976667, 5.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aubt', 'mag': 4.7, 'time': 1506346771440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.6657, -38.3887, 23.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988672', 'mag': 1.9, 'time': 1506346449512, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.0765, 51.5898, 46.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901206', 'mag': 2.2, 'time': 1506346185448, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7016, 61.5212, 15.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901204', 'mag': 1.6, 'time': 1506346082012, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4545, 63.1289, 110.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898686', 'mag': 1.5, 'time': 1506345854120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.787167, 36.211667, 7.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988669', 'mag': 1.8, 'time': 1506344531244, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.2595, 53.699, 44.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16901203', 'mag': 1.5, 'time': 1506343558401, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.1793, 57.6776, 1.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898666', 'mag': 1.04, 'time': 1506343096950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.862667, 37.613167, 7.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16900637', 'mag': 2.0, 'time': 1506342621159, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2424, 60.321, 83.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010152', 'mag': 1.32, 'time': 1506342413630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.241667, 34.439, 7.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aua8', 'mag': 4.6, 'time': 1506342291600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.282, -28.2916, 30.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898661', 'mag': 1.86, 'time': 1506342035450, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.000167, 36.431, -0.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010136', 'mag': 1.46, 'time': 1506341314650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.559, 35.341833, 7.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16900622', 'mag': 1.0, 'time': 1506340661643, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.7013, 64.8764, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0h7', 'mag': 4.2, 'time': 1506340490190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 138.5087, 34.8799, 210.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898636', 'mag': 1.46, 'time': 1506340210490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.256667, 36.100167, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0hp', 'mag': 4.2, 'time': 1506340162430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4582, -17.8551, 595.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au9u', 'mag': 4.6, 'time': 1506340077990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4978, -17.9975, 539.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988664', 'mag': 1.8, 'time': 1506339965395, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4489, 51.676, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61920741', 'mag': 2.06, 'time': 1506339899560, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.473667, 19.201667, 36.657 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010120', 'mag': 0.99, 'time': 1506339434380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.471167, 34.247833, 12.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16900621', 'mag': 1.0, 'time': 1506338627047, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.3115, 62.9535, 74.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898616', 'mag': 2.36, 'time': 1506338018430, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.938333, 37.838667, 4.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61920671', 'mag': 1.81, 'time': 1506336741780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.023667, 19.815, 11.479 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257584', 'mag': 1.42, 'time': 1506336624590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.521667, 46.869333, 11.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16900062', 'mag': 1.8, 'time': 1506336050720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8893, 60.3211, 15.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010104', 'mag': 1.06, 'time': 1506335970890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7915, 33.506667, 6.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898601', 'mag': 0.95, 'time': 1506335637390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.6475, 37.476667, 8.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898596', 'mag': 1.23, 'time': 1506335593850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.2805, 36.094, 6.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898591', 'mag': 1.04, 'time': 1506335405570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.839333, 38.843166, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au8v', 'mag': 4.9, 'time': 1506334920720, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 139.9741, -3.5898, 72.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606909', 'mag': 1.4, 'time': 1506334911790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.943, 37.551, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257579', 'mag': 1.3, 'time': 1506333510580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523833, 46.872333, 11.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257574', 'mag': 0.99, 'time': 1506333384010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523, 46.875167, 11.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au8b', 'mag': 5.0, 'time': 1506332531610, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 154.0023, -5.3939, 63.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16899481', 'mag': 1.2, 'time': 1506332463619, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8097, 60.337, 8.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16899478', 'mag': 2.7, 'time': 1506332457083, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.9674, 51.7565, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16899480', 'mag': 2.7, 'time': 1506332456973, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.9649, 51.7427, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898561', 'mag': 1.34, 'time': 1506332073270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.401667, 37.650667, 3.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257569', 'mag': 2.91, 'time': 1506332057970, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525833, 46.879333, 11.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606905', 'mag': 1.5, 'time': 1506331668203, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9249, 38.3947, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010072', 'mag': 1.11, 'time': 1506331415690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.790167, 33.497667, 5.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988657', 'mag': 1.9, 'time': 1506331001341, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4079, 51.6208, 15.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16899468', 'mag': 1.4, 'time': 1506330891437, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3579, 60.2131, 58.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16899467', 'mag': 1.1, 'time': 1506330692323, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4142, 68.5865, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16899465', 'mag': 1.0, 'time': 1506330113229, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.991, 61.1695, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606904', 'mag': 2.5, 'time': 1506329813575, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.1098, 39.0988, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16899462', 'mag': 1.3, 'time': 1506329610880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9036, 64.8595, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010048', 'mag': 1.15, 'time': 1506329091670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.815, 33.9555, 13.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au7c', 'mag': 3.5, 'time': 1506329082460, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5238, 46.8486, 10.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38010040', 'mag': 1.01, 'time': 1506328796420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.568, 35.1735, 8.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606901', 'mag': 1.2, 'time': 1506328748981, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8911, 38.3811, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16898909', 'mag': 1.4, 'time': 1506327817672, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2932, 60.6736, 39.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988651', 'mag': 1.6, 'time': 1506327629626, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8348, 59.5881, 89.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249397', 'mag': 2.17, 'time': 1506327209020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.448333, 38.993, -0.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16898901', 'mag': 1.1, 'time': 1506326924743, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.6407, 58.3143, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au6h', 'mag': 4.7, 'time': 1506326546500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.4008, -4.8417, 219.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249392', 'mag': 1.79, 'time': 1506326456200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.448, 42.620667, 6.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235773', 'mag': 2.04, 'time': 1506326285610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.968667, 37.281833, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au5z', 'mag': 4.4, 'time': 1506325840560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.7801, 14.8764, 57.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898491', 'mag': 0.95, 'time': 1506325310440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.818667, 37.478667, 0.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898486', 'mag': 1.27, 'time': 1506324949470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8175, 37.479333, 0.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16898346', 'mag': 2.1, 'time': 1506324898662, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.5224, 64.5882, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au5p', 'mag': 4.4, 'time': 1506324432650, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.5244, -30.022, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au5l', 'mag': 4.5, 'time': 1506324225060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1793, 15.5215, 66.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898461', 'mag': 1.64, 'time': 1506323849520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.818167, 37.478667, 0.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au5i', 'mag': 4.6, 'time': 1506323785060, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 106.9645, -8.3755, 34.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898456', 'mag': 1.01, 'time': 1506323761220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.818833, 37.478167, 0.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606939', 'mag': 1.6, 'time': 1506320868071, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.5993, 41.6963, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988646', 'mag': 1.6, 'time': 1506320845663, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7721, 59.5535, 80.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009968', 'mag': 1.23, 'time': 1506320510170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.738333, 33.655, 17.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au57', 'mag': 5.0, 'time': 1506320285610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -25.7407, -59.0289, 23.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606937', 'mag': 1.7, 'time': 1506320281288, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.604, 41.7004, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257544', 'mag': 1.02, 'time': 1506320165840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.538333, 46.891333, 11.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16897784', 'mag': 1.7, 'time': 1506319825200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9967, 59.5158, 86.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16897782', 'mag': 1.0, 'time': 1506319406475, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2438, 65.7781, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16897779', 'mag': 1.8, 'time': 1506318873463, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4148, 69.0584, 10.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898431', 'mag': 2.32, 'time': 1506318557110, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.909, 37.334167, 8.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898406', 'mag': 1.9, 'time': 1506317549980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.705833, 39.697, 8.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988640', 'mag': 1.4, 'time': 1506317208929, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.0479, 57.5544, 76.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988639', 'mag': 1.2, 'time': 1506316463527, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9489, 61.4034, 66.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606934', 'mag': 1.4, 'time': 1506315296099, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8855, 37.2234, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000b0hn', 'mag': 4.2, 'time': 1506314791590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -27.4466, -60.0959, 87.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898391', 'mag': 0.97, 'time': 1506314750800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.80867, 38.800999, 1.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898386', 'mag': 2.07, 'time': 1506314732630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810833, 38.797667, 3.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898381', 'mag': 1.3, 'time': 1506314425330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1325, 38.050167, 2.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16897226', 'mag': 1.1, 'time': 1506314336648, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.1369, 63.4162, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au3u', 'mag': 4.3, 'time': 1506313752770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7839, 15.5489, 36.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16897223', 'mag': 1.5, 'time': 1506313722965, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5906, 61.3427, 45.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16897221', 'mag': 1.1, 'time': 1506313193707, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.457, 63.4294, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988635', 'mag': 1.2, 'time': 1506312840546, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0928, 61.1303, 26.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988634', 'mag': 1.1, 'time': 1506312758288, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7179, 62.8463, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898366', 'mag': 1.09, 'time': 1506312288130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.797501, 38.824165, 1.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16897219', 'mag': 1.1, 'time': 1506311801540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.8303, 63.2243, 16.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333436', 'mag': 1.41, 'time': 1506311554000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.943833, 48.589333, 4.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896672', 'mag': 2.4, 'time': 1506311539840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6826, 63.2689, 133.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009904', 'mag': 1.71, 'time': 1506311193160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.813167, 34.048833, 13.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896671', 'mag': 1.0, 'time': 1506310652342, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.6095, 62.9432, 11.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009840', 'mag': 1.15, 'time': 1506308854410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.765333, 33.325667, 12.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896670', 'mag': 1.3, 'time': 1506308756498, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.6787, 59.995, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896669', 'mag': 1.3, 'time': 1506308490557, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.667, 59.9936, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61920451', 'mag': 2.11, 'time': 1506307247260, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.050167, 19.765, 47.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896663', 'mag': 1.7, 'time': 1506306347139, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.57, 59.4416, 74.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896659', 'mag': 1.5, 'time': 1506306011000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5629, 61.3391, 37.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896656', 'mag': 1.3, 'time': 1506306004481, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1978, 60.2569, 10.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896653', 'mag': 1.8, 'time': 1506305432732, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6915, 61.3592, 87.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988622', 'mag': 2.2, 'time': 1506305398552, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.4539, 55.424, 127.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898321', 'mag': 0.97, 'time': 1506303023560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821, 37.470667, 1.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009824', 'mag': 1.77, 'time': 1506302722490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.721333, 32.171167, -0.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au34', 'mag': 4.2, 'time': 1506301011430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6458, 15.9582, 41.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898311', 'mag': 1.53, 'time': 1506300409700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.760333, 38.787333, 2.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898316', 'mag': 1.17, 'time': 1506300389070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.902833, 37.434167, 1.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249337', 'mag': 1.05, 'time': 1506300187150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.028, 44.797667, 10.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16896106', 'mag': 1.8, 'time': 1506299319432, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0832, 61.9049, 66.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16895566', 'mag': 1.9, 'time': 1506298140072, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.9051, 57.7026, 76.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16988619', 'mag': 1.6, 'time': 1506298131890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9559, 60.0816, 113.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606884', 'mag': 1.4, 'time': 1506297047630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0863, 37.3768, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au2t', 'mag': 4.6, 'time': 1506295898530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 130.3868, 31.2471, 159.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au2s', 'mag': 4.7, 'time': 1506295771740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3651, 15.6767, 54.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249317', 'mag': 2.04, 'time': 1506295039370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.424667, 42.575667, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935438', 'mag': 1.4, 'time': 1506294396969, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.934, 60.3588, 65.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898291', 'mag': 1.5, 'time': 1506294312930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.799167, 37.544833, 8.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16895561', 'mag': 1.1, 'time': 1506294004090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0019, 62.1675, 14.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16895559', 'mag': 1.7, 'time': 1506293152617, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9808, 60.2626, 58.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898281', 'mag': 1.51, 'time': 1506291814030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.123, 38.044833, 2.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16895553', 'mag': 2.2, 'time': 1506291209658, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.9667, 58.2749, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249297', 'mag': 2.2, 'time': 1506289719780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.027, 44.7975, 11.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898251', 'mag': 1.06, 'time': 1506289376180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.80867, 38.824501, 1.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606863', 'mag': 1.6, 'time': 1506289302497, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1188, 37.3786, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16895018', 'mag': 1.1, 'time': 1506289187928, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5309, 62.2207, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898246', 'mag': 1.11, 'time': 1506288942820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8205, 37.474667, -0.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898241', 'mag': 1.11, 'time': 1506288826190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819667, 37.477167, 0.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935433', 'mag': 1.6, 'time': 1506288360789, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4754, 58.4123, 46.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935432', 'mag': 2.5, 'time': 1506287912932, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.0291, 52.8069, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16895001', 'mag': 2.4, 'time': 1506287325387, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3822, 59.9552, 133.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107574', 'mag': 1.82, 'time': 1506286958930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.1525, 38.965833, 3.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898236', 'mag': 1.93, 'time': 1506286874150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.849, 36.277667, 7.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16894980', 'mag': 2.3, 'time': 1506286457929, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5039, 61.3116, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au0x', 'mag': 4.1, 'time': 1506285951620, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 137.7689, 33.0106, 343.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16894459', 'mag': 1.4, 'time': 1506285529465, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7694, 59.8585, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16894458', 'mag': 3.5, 'time': 1506285383201, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4213, 51.6336, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919931', 'mag': 1.61, 'time': 1506285094170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2325, 19.4085, 26.679 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207286', 'mag': 1.46, 'time': 1506284271340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.900667, 36.601833, 4.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898226', 'mag': 1.94, 'time': 1506284238360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819, 37.476167, 0.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919891', 'mag': 2.03, 'time': 1506284234210, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.278503, 19.407, 0.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000au0l', 'mag': 5.0, 'time': 1506283809180, 'felt': 1, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 102.0863, -3.3959, 96.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16894448', 'mag': 1.6, 'time': 1506283718319, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1504, 61.1564, 63.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898216', 'mag': 1.02, 'time': 1506283590520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.826836, 38.841167, 1.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898211', 'mag': 1.57, 'time': 1506283158900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.113333, 38.042667, 2.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16894439', 'mag': 2.3, 'time': 1506283079762, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.7022, 51.6829, 87.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898206', 'mag': 1.24, 'time': 1506283017210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.777, 35.512, 0.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009648', 'mag': 0.95, 'time': 1506282824500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.909333, 33.494, 13.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898196', 'mag': 1.08, 'time': 1506282126770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.81, 38.806833, 2.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16893920', 'mag': 1.6, 'time': 1506281844692, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.421, 62.907, 126.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898191', 'mag': 1.6, 'time': 1506281467240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.010167, 37.8015, 1.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898186', 'mag': 2.26, 'time': 1506281041390, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8185, 37.474833, -0.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333306', 'mag': 1.11, 'time': 1506280827540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.812333, 48.284667, 12.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009608', 'mag': 1.3, 'time': 1506280518180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.038, 33.0905, 2.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898176', 'mag': 2.1, 'time': 1506280314320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.818333, 37.475833, 0.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935422', 'mag': 1.6, 'time': 1506280296755, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7731, 59.4501, 75.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919726', 'mag': 1.9, 'time': 1506279270940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.4185, 19.110833, 41.621 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935421', 'mag': 1.7, 'time': 1506279143123, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.5363, 51.7438, 15.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16893907', 'mag': 2.1, 'time': 1506278978748, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.4135, 66.1088, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333296', 'mag': 1.51, 'time': 1506278869250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.581833, 47.593, 24.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898171', 'mag': 1.13, 'time': 1506278629370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.543167, 38.264833, 8.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606834', 'mag': 1.5, 'time': 1506278416314, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.885, 38.3509, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009568', 'mag': 1.23, 'time': 1506278315340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.492333, 35.604833, 5.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16893391', 'mag': 2.3, 'time': 1506277628203, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.1998, 53.9184, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16893390', 'mag': 1.1, 'time': 1506277025981, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1933, 68.4549, 18.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16893388', 'mag': 1.5, 'time': 1506276710660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.3135, 68.0219, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935416', 'mag': 1.8, 'time': 1506276357546, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.0551, 51.7225, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898146', 'mag': 1.54, 'time': 1506276015270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810333, 38.836, 1.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606827', 'mag': 1.3, 'time': 1506274049277, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6642, 36.4428, 7.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333281', 'mag': 2.14, 'time': 1506273261550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.502167, 49.447833, -0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atz0', 'mag': 4.3, 'time': 1506273226630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.369, -22.6476, 261.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009520', 'mag': 2.39, 'time': 1506272765060, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.032333, 33.096333, 9.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898121', 'mag': 1.18, 'time': 1506272385880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.880667, 37.538167, 3.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atyw', 'mag': 4.9, 'time': 1506272236140, 'felt': 49, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 27.2871, 36.912, 8.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333276', 'mag': 0.97, 'time': 1506272212660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.677, 48.245, 8.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009504', 'mag': 1.59, 'time': 1506272197880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.0285, 33.096, 10.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935414', 'mag': 1.3, 'time': 1506271871925, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3105, 62.8907, 109.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16892357', 'mag': 1.5, 'time': 1506271104455, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2217, 60.9895, 43.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16892356', 'mag': 1.0, 'time': 1506270748541, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7754, 66.4015, 0.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606816', 'mag': 1.3, 'time': 1506270455535, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.3547, 38.3427, 11.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16892349', 'mag': 2.1, 'time': 1506269387778, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9052, 64.2272, 113.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16892348', 'mag': 1.2, 'time': 1506269350233, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0305, 61.1531, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249237', 'mag': 1.72, 'time': 1506268839820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.899, 38.3125, 1.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898066', 'mag': 2.26, 'time': 1506268374330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820667, 37.604333, 4.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919541', 'mag': 2.2, 'time': 1506268362680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.553, 19.106833, 58.134 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898071', 'mag': 1.35, 'time': 1506268343880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.978833, 37.602333, 0.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333251', 'mag': 0.99, 'time': 1506267835060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.7565, 46.8405, 0.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249227', 'mag': 1.55, 'time': 1506267791100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.045667, 38.595, 10.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72898046', 'mag': 1.31, 'time': 1506267662950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.359333, 36.063833, 13.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333241', 'mag': 1.02, 'time': 1506266858960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.7535, 46.835833, -0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atyb', 'mag': 4.2, 'time': 1506265370020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9623, 16.5258, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16891829', 'mag': 1.1, 'time': 1506265012702, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.7832, 60.3293, 15.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333221', 'mag': 2.23, 'time': 1506264885990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.458, 41.843167, 29.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009392', 'mag': 2.47, 'time': 1506263949730, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.965667, 33.074, 3.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16891827', 'mag': 1.6, 'time': 1506263040480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.0762, 68.8735, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935406', 'mag': 1.9, 'time': 1506262994682, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4328, 58.9133, 119.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249217', 'mag': 1.98, 'time': 1506261948290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.8955, 38.308167, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333201', 'mag': 1.01, 'time': 1506261154820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.757333, 46.836833, 0.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606861', 'mag': 1.0, 'time': 1506260845911, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9076, 39.4306, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16891323', 'mag': 1.6, 'time': 1506260101784, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2725, 63.8369, 122.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935404', 'mag': 1.9, 'time': 1506259949572, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.9271, 51.4777, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16891318', 'mag': 1.4, 'time': 1506258938436, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.1228, 60.1784, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935403', 'mag': 1.5, 'time': 1506258927685, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.537, 59.7654, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awkh', 'mag': 4.5, 'time': 1506257940620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.6787, -21.4068, 6.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009360', 'mag': 1.01, 'time': 1506257616920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.6935, 33.4475, 13.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919476', 'mag': 2.71, 'time': 1506257049620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.326172, 19.400499, 6.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000azwe', 'mag': 4.0, 'time': 1506256906900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0503, 15.0164, 47.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935402', 'mag': 1.3, 'time': 1506256449894, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1247, 62.5252, 67.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atx8', 'mag': 4.5, 'time': 1506256396240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.2151, 16.4456, 23.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awke', 'mag': 4.3, 'time': 1506254896510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -99.7664, -36.2005, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atx1', 'mag': 4.3, 'time': 1506253816940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8221, 15.5422, 39.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897966', 'mag': 1.94, 'time': 1506252917940, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.353833, 38.334333, 8.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16890316', 'mag': 1.9, 'time': 1506251419309, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7084, 53.1628, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935399', 'mag': 2.2, 'time': 1506251253254, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.9705, 58.4119, 157.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awkb', 'mag': 4.4, 'time': 1506250943050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.3134, -22.0133, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009336', 'mag': 1.4, 'time': 1506250687150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.573, 33.198833, 3.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935398', 'mag': 1.7, 'time': 1506250678217, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.541, 51.1205, 34.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37166588', 'mag': 1.39, 'time': 1506250675520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.547333, 33.281167, 1.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009328', 'mag': 1.47, 'time': 1506250567750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.565833, 33.2015, 2.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000azw4', 'mag': 4.0, 'time': 1506250079340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2354, 15.2643, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897961', 'mag': 1.0, 'time': 1506249470110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.771164, 38.839333, 1.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16890295', 'mag': 3.1, 'time': 1506249009854, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.4939, 58.556, 142.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009320', 'mag': 1.29, 'time': 1506248967650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.577833, 33.1915, 3.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awka', 'mag': 4.5, 'time': 1506248797510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 101.4422, -3.5379, 76.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889805', 'mag': 1.1, 'time': 1506248542391, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6804, 65.8304, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889804', 'mag': 1.4, 'time': 1506248465317, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0578, 61.0579, 16.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919431', 'mag': 2.09, 'time': 1506248237750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.282165, 19.41, 0.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atwe', 'mag': 5.8, 'time': 1506247572180, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0996, 15.3335, 55.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889794', 'mag': 1.8, 'time': 1506247473558, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2731, 60.4252, 19.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889792', 'mag': 1.2, 'time': 1506245981072, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4789, 61.3979, 20.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935392', 'mag': 2.2, 'time': 1506245821194, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.1457, 52.299, 147.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61333151', 'mag': 1.32, 'time': 1506245720210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.3825, 46.455, 17.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atw1', 'mag': 4.3, 'time': 1506245575860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -86.8213, 11.9773, 72.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889787', 'mag': 1.5, 'time': 1506245559319, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1034, 61.6735, 30.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897941', 'mag': 1.12, 'time': 1506245298510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.880333, 37.529333, 3.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889785', 'mag': 1.4, 'time': 1506245231368, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6899, 61.5181, 15.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atvx', 'mag': 4.0, 'time': 1506245211400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.2276, 16.4152, 5.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889300', 'mag': 1.5, 'time': 1506244274159, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0562, 62.8873, 108.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889299', 'mag': 1.7, 'time': 1506243971468, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.0331, 60.0823, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889298', 'mag': 1.2, 'time': 1506242695770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7525, 61.9971, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919256', 'mag': 2.47, 'time': 1506242595490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.234167, 19.416667, 25.716 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16889296', 'mag': 1.5, 'time': 1506242565319, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7169, 65.857, 21.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897921', 'mag': 1.06, 'time': 1506242001250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8435, 37.469667, 2.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897911', 'mag': 2.08, 'time': 1506241606310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.552333, 36.824833, 5.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16888862', 'mag': 1.4, 'time': 1506241109945, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2949, 62.9113, 106.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009280', 'mag': 1.11, 'time': 1506240906400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0385, 33.996167, 14.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atvi', 'mag': 2.6, 'time': 1506240803150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4513, 42.6043, 5.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atvl', 'mag': 4.0, 'time': 1506239983840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9034, 16.4793, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16888812', 'mag': 1.7, 'time': 1506239643860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1541, 59.6562, 69.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935382', 'mag': 1.8, 'time': 1506239506704, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5249, 57.6124, 45.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257374', 'mag': 1.2, 'time': 1506238135570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.523333, 46.868, 11.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606790', 'mag': 1.5, 'time': 1506237560657, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.1999, 42.1841, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atv2', 'mag': 4.3, 'time': 1506236966640, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.864, -35.1565, 48.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16888374', 'mag': 1.9, 'time': 1506236724000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8397, 62.9467, 106.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16888373', 'mag': 1.0, 'time': 1506236683719, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1115, 61.3903, 3.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249142', 'mag': 1.26, 'time': 1506236544020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.028333, 44.8, 10.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897871', 'mag': 1.79, 'time': 1506236124510, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.845333, 35.541667, 5.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897866', 'mag': 2.12, 'time': 1506235870210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.3545, 38.341333, 8.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935379', 'mag': 1.6, 'time': 1506235725999, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.5436, 51.4418, 21.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atuj', 'mag': 4.6, 'time': 1506235179700, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -75.5466, -14.3043, 33.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72903821', 'mag': 1.02, 'time': 1506234997060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.948167, 41.046333, 9.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897856', 'mag': 1.71, 'time': 1506234937540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8185, 37.471333, 1.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935378', 'mag': 1.3, 'time': 1506234863595, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9435, 61.261, 59.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009240', 'mag': 0.99, 'time': 1506234721960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.828167, 33.977667, 16.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935377', 'mag': 3.3, 'time': 1506234648623, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.3164, 50.4387, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16888327', 'mag': 1.1, 'time': 1506234051194, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0067, 67.8619, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919146', 'mag': 1.76, 'time': 1506233551670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.438667, 19.110833, 40.565 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897836', 'mag': 1.19, 'time': 1506233494190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.879667, 37.536833, 3.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897831', 'mag': 1.19, 'time': 1506233212800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.880167, 37.536833, 3.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935375', 'mag': 1.1, 'time': 1506232927752, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.625, 63.077, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16887898', 'mag': 1.9, 'time': 1506232339124, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4442, 51.588, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atud', 'mag': 4.6, 'time': 1506232184760, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 122.3102, 23.9217, 19.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16887893', 'mag': 1.8, 'time': 1506231025885, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6676, 61.5229, 16.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000attv', 'mag': 3.2, 'time': 1506230915380, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4686, 42.6086, 5.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009080', 'mag': 1.1, 'time': 1506230493370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.65, 35.937333, 3.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897801', 'mag': 1.86, 'time': 1506230402950, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.880833, 37.5355, 3.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000attk', 'mag': 4.4, 'time': 1506229834430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.9698, 16.526, 14.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16887845', 'mag': 2.2, 'time': 1506229788458, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3609, 60.3798, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009064', 'mag': 2.54, 'time': 1506229471590, 'felt': 15, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.708833, 34.611167, -0.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16887419', 'mag': 2.5, 'time': 1506228712730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.1558, 57.6827, 0.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249092', 'mag': 1.45, 'time': 1506228417670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.041833, 38.6065, 7.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60013144', 'mag': 2.65, 'time': 1506227971910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.063667, 38.596667, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249087', 'mag': 3.34, 'time': 1506227924130, 'felt': 52, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.056, 38.615, 7.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38009040', 'mag': 1.66, 'time': 1506227707260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.754667, 32.691333, 7.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16887417', 'mag': 1.4, 'time': 1506227635748, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4813, 59.9807, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61919026', 'mag': 1.76, 'time': 1506225952210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.284164, 19.394167, 2.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61918996', 'mag': 1.99, 'time': 1506224898090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.28067, 19.403999, 1.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atsq', 'mag': 4.1, 'time': 1506223896740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.2705, -18.0175, 148.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935368', 'mag': 2.3, 'time': 1506222958411, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.4834, 51.3236, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16886952', 'mag': 1.2, 'time': 1506222874628, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.387, 59.9979, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207271', 'mag': 1.17, 'time': 1506222175440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.522833, 36.477167, 7.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897746', 'mag': 1.28, 'time': 1506221915120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.720833, 38.788, 2.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16886490', 'mag': 1.1, 'time': 1506220290807, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.3418, 62.9812, 77.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atse', 'mag': 4.6, 'time': 1506220200040, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.2801, -27.8834, 30.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935365', 'mag': 1.8, 'time': 1506220032447, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.1268, 57.8123, 70.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897736', 'mag': 1.07, 'time': 1506219512840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8245, 37.478833, 1.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935364', 'mag': 2.4, 'time': 1506219397177, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.8092, 52.1986, 20.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897726', 'mag': 2.48, 'time': 1506219108260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -125.023333, 40.3465, 9.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atsa', 'mag': 4.2, 'time': 1506218615340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8425, 16.574, 39.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16935363', 'mag': 1.0, 'time': 1506217950145, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5769, 68.6004, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897701', 'mag': 1.48, 'time': 1506217326030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819333, 37.475, -0.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897696', 'mag': 1.19, 'time': 1506216792400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.125, 36.5355, 3.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16886371', 'mag': 2.1, 'time': 1506216606733, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.8852, 51.4616, 53.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atrn', 'mag': 3.8, 'time': 1506215497620, 'felt': 67, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.1371, 36.3727, 2.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897686', 'mag': 2.17, 'time': 1506215076790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.141167, 36.555, 2.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008976', 'mag': 1.32, 'time': 1506215071310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.450333, 34.2865, 7.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atrk', 'mag': 5.0, 'time': 1506214584220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 161.7808, -10.6598, 47.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885992', 'mag': 2.0, 'time': 1506214179876, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6803, 63.2188, 129.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008968', 'mag': 1.0, 'time': 1506214163490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8005, 33.996, 18.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885991', 'mag': 1.4, 'time': 1506214156491, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6167, 63.06, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885975', 'mag': 2.0, 'time': 1506213434632, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5807, 63.0643, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885911', 'mag': 1.9, 'time': 1506213142249, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5965, 63.0635, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atre', 'mag': 4.4, 'time': 1506212946200, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -88.7877, 12.9849, 60.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897676', 'mag': 1.44, 'time': 1506212851640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.836167, 37.574667, 1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008928', 'mag': 1.02, 'time': 1506212597460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.178333, 33.195833, 6.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008920', 'mag': 1.07, 'time': 1506212251010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.430333, 34.0525, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885578', 'mag': 1.8, 'time': 1506211566495, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6255, 61.4518, 71.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885576', 'mag': 1.5, 'time': 1506211049943, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.5978, 61.5229, 17.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885547', 'mag': 1.3, 'time': 1506210780241, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.6346, 63.8335, 106.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885533', 'mag': 1.6, 'time': 1506209676573, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5334, 61.8507, 43.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897656', 'mag': 1.03, 'time': 1506208996140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7145, 38.772667, 2.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008912', 'mag': 1.4, 'time': 1506208905320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.801167, 33.9745, 17.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008904', 'mag': 1.35, 'time': 1506208456300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.924333, 33.9845, 4.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atqq', 'mag': 4.5, 'time': 1506207994550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9873, 16.6593, 8.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16885149', 'mag': 1.0, 'time': 1506207804984, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3702, 64.9969, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60249057', 'mag': 2.12, 'time': 1506207074140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.304, 44.720667, 6.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897646', 'mag': 1.23, 'time': 1506206872800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.735333, 38.787167, 1.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atq4', 'mag': 4.6, 'time': 1506204121620, 'felt': 194, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.616, -33.7421, 44.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008864', 'mag': 1.58, 'time': 1506203611410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.609, 33.181333, 2.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16884706', 'mag': 3.1, 'time': 1506202930250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.1771, 51.8267, 132.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atpq', 'mag': 4.9, 'time': 1506201617890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 124.82, 7.5438, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atpp', 'mag': 4.9, 'time': 1506201494980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 124.8199, 7.5946, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16884645', 'mag': 1.0, 'time': 1506201077397, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.96, 64.7531, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atpb', 'mag': 5.7, 'time': 1506199628760, 'felt': 53, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 124.8736, 7.6285, 31.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16884300', 'mag': 2.8, 'time': 1506199486287, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.6652, 52.5903, 67.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897611', 'mag': 1.26, 'time': 1506199458450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821667, 37.604333, 4.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16884298', 'mag': 1.2, 'time': 1506198439700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.5445, 59.7818, 0.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61332966', 'mag': 1.38, 'time': 1506197756870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.684333, 48.248, 9.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16884247', 'mag': 2.2, 'time': 1506197594492, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.0461, 51.8485, 92.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883936', 'mag': 1.0, 'time': 1506196999226, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8099, 64.7452, 10.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008816', 'mag': 1.2, 'time': 1506196919720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.403833, 34.223333, 11.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897586', 'mag': 2.51, 'time': 1506196446140, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.396167, 40.494333, 25.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897566', 'mag': 2.07, 'time': 1506194792800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.835833, 37.572667, 1.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897561', 'mag': 1.83, 'time': 1506194678430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8365, 37.574, 1.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883864', 'mag': 2.8, 'time': 1506194224396, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.8992, 51.3293, 31.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883866', 'mag': 1.0, 'time': 1506193955730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8833, 59.8983, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897541', 'mag': 1.74, 'time': 1506193009290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820833, 37.6045, 4.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883553', 'mag': 1.2, 'time': 1506192900100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4017, 65.5315, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883554', 'mag': 1.2, 'time': 1506192680980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.0611, 67.1099, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atnx', 'mag': 2.6, 'time': 1506192601240, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4214, 42.5566, 9.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883552', 'mag': 1.1, 'time': 1506192410113, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.197, 60.3011, 0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897531', 'mag': 2.28, 'time': 1506191594770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821667, 37.604, 4.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000augr', 'mag': 4.5, 'time': 1506191531170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.4442, -11.942, 15.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008760', 'mag': 1.23, 'time': 1506190682920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.415167, 33.1465, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008752', 'mag': 1.14, 'time': 1506190401470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.972, 33.217167, 7.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897521', 'mag': 1.68, 'time': 1506190013010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.811833, 38.821167, 1.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883482', 'mag': 1.4, 'time': 1506189726896, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.742, 64.4224, 18.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923786', 'mag': 2.7, 'time': 1506189654902, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.1544, 53.4208, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61918336', 'mag': 2.94, 'time': 1506189242240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.611167, 19.4215, 2.482 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atn1', 'mag': 4.4, 'time': 1506188901480, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 125.1457, 7.0739, 96.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897511', 'mag': 1.1, 'time': 1506188786860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.7965, 37.484667, 7.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16883178', 'mag': 2.9, 'time': 1506188673480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5715, 58.1668, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923784', 'mag': 1.7, 'time': 1506187667099, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6425, 60.6215, 67.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atms', 'mag': 5.0, 'time': 1506187553100, 'felt': 30, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.9096, -30.7535, 117.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008720', 'mag': 1.14, 'time': 1506187127550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.4515, 34.231833, 12.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897476', 'mag': 2.49, 'time': 1506186613660, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.3425, 36.714, -0.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897471', 'mag': 1.19, 'time': 1506186452260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.773834, 38.833832, 1.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008696', 'mag': 1.09, 'time': 1506186268310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.848333, 36.183167, 3.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008688', 'mag': 1.35, 'time': 1506185983910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.845167, 36.179667, 2.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897466', 'mag': 1.85, 'time': 1506185948480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.807, 38.052667, 0.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atmg', 'mag': 4.4, 'time': 1506185133990, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 71.1291, 36.4703, 91.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atmf', 'mag': 4.5, 'time': 1506184783190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.21, -28.772, 131.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897451', 'mag': 1.44, 'time': 1506184758630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.9955, 36.407667, 6.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008672', 'mag': 2.68, 'time': 1506184689590, 'felt': 16, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8015, 33.498333, 5.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008664', 'mag': 1.11, 'time': 1506184563870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.261167, 34.006833, 14.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atmc', 'mag': 2.7, 'time': 1506184527900, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4447, 42.5711, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atma', 'mag': 4.4, 'time': 1506183893420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7171, 16.8156, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897441', 'mag': 1.31, 'time': 1506183491090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.606833, 37.170833, 12.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897436', 'mag': 1.56, 'time': 1506183390100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.606833, 37.198667, 10.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16882778', 'mag': 2.6, 'time': 1506183338101, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.6342, 57.1033, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923782', 'mag': 2.0, 'time': 1506182696586, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8058, 59.0921, 75.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16882769', 'mag': 3.1, 'time': 1506182496691, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.0149, 52.3026, 176.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atm1', 'mag': 4.3, 'time': 1506182042160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 62.7519, 26.1798, 45.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16882474', 'mag': 1.9, 'time': 1506181429544, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7141, 61.0689, 15.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16882473', 'mag': 1.1, 'time': 1506181415825, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.5959, 60.5708, 14.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897426', 'mag': 1.24, 'time': 1506180532690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.623667, 37.188167, 10.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008584', 'mag': 1.58, 'time': 1506180105990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.444, 33.030667, 2.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atlk', 'mag': 3.8, 'time': 1506180000610, 'felt': 14, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4292, 42.5433, 9.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atlf', 'mag': 4.2, 'time': 1506179194220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0107, 16.603, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257194', 'mag': 1.15, 'time': 1506178837080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525833, 46.886, 12.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606739', 'mag': 1.0, 'time': 1506178325112, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.0924, 40.2311, 5.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008536', 'mag': 1.59, 'time': 1506177881730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.795667, 33.495667, 3.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atkr', 'mag': 4.9, 'time': 1506177106540, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8831, 16.6905, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atku', 'mag': 4.2, 'time': 1506176872070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.97, 16.7939, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897386', 'mag': 1.06, 'time': 1506176360420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.811667, 38.818667, 2.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008512', 'mag': 2.34, 'time': 1506176315810, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0575, 34.503333, 8.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atkn', 'mag': 4.4, 'time': 1506176300040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.1269, 16.7434, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16882104', 'mag': 1.1, 'time': 1506175629079, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8075, 60.3407, 9.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897361', 'mag': 0.96, 'time': 1506174820850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.612, 37.392833, 13.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881826', 'mag': 2.5, 'time': 1506174802909, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.6324, 58.8539, 123.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008496', 'mag': 1.78, 'time': 1506174424760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.817167, 34.867667, 4.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881795', 'mag': 1.1, 'time': 1506173527174, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8881, 64.8661, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atke', 'mag': 5.1, 'time': 1506173434140, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 120.8176, 13.6704, 193.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atk8', 'mag': 4.8, 'time': 1506173052110, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9123, 16.7308, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881771', 'mag': 1.2, 'time': 1506172200912, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8726, 64.8605, 11.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881749', 'mag': 1.6, 'time': 1506171778198, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8844, 64.8563, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atjy', 'mag': 4.3, 'time': 1506171499860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.9043, -2.9658, 44.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248857', 'mag': 1.35, 'time': 1506171338590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.890833, 37.000833, 18.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atjv', 'mag': 6.1, 'time': 1506171182420, 'felt': 203, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9509, 16.7732, 9.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881467', 'mag': 1.4, 'time': 1506170949832, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8768, 64.9158, 8.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881459', 'mag': 1.7, 'time': 1506170669236, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6941, 64.6752, 17.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881453', 'mag': 1.5, 'time': 1506170369239, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9047, 64.8585, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atjm', 'mag': 4.6, 'time': 1506169519350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.1923, 31.1823, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avhc', 'mag': 2.6, 'time': 1506167877970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.84, 52.2553, 189.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881171', 'mag': 2.3, 'time': 1506167030162, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.8612, 51.6605, 44.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248832', 'mag': 1.05, 'time': 1506167017860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.340667, 40.274333, 3.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000augc', 'mag': 4.6, 'time': 1506166612290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 154.9573, -5.8521, 181.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881170', 'mag': 1.2, 'time': 1506166372386, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7852, 62.5649, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881168', 'mag': 1.3, 'time': 1506166038103, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5567, 63.2977, 0.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897346', 'mag': 1.79, 'time': 1506165696260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.112333, 37.231, 6.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avha', 'mag': 3.4, 'time': 1506165671380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.4308, 52.2784, 36.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008448', 'mag': 1.41, 'time': 1506165347360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.561667, 32.957167, 8.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881165', 'mag': 1.3, 'time': 1506165145820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3968, 60.1913, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16881154', 'mag': 1.7, 'time': 1506164474729, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4355, 60.0468, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923760', 'mag': 1.5, 'time': 1506164269172, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.3627, 51.5307, 19.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atis', 'mag': 5.8, 'time': 1506163088980, 'felt': 26, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1625, 15.6979, 74.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880880', 'mag': 2.0, 'time': 1506162923314, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4514, 58.8323, 121.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880879', 'mag': 1.5, 'time': 1506162509845, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4379, 59.9894, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897331', 'mag': 1.09, 'time': 1506162381540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.827, 37.610667, 4.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880874', 'mag': 1.6, 'time': 1506161778674, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9513, 62.6833, 55.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880872', 'mag': 2.2, 'time': 1506161709130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.2999, 57.8298, 119.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880868', 'mag': 1.9, 'time': 1506161335096, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.0011, 60.342, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880864', 'mag': 1.5, 'time': 1506160533641, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2829, 64.8808, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897316', 'mag': 1.12, 'time': 1506160300400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.288667, 36.670833, 2.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ati0', 'mag': 4.5, 'time': 1506158356450, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -77.7746, 9.1385, 52.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897301', 'mag': 3.32, 'time': 1506157219710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.0845, 40.348333, 11.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61332771', 'mag': 1.35, 'time': 1506157207660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.313333, 47.606333, 8.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897271', 'mag': 1.14, 'time': 1506156362630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.254167, 36.643167, 6.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880667', 'mag': 1.1, 'time': 1506155808049, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.5764, 61.5311, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ati7', 'mag': 3.5, 'time': 1506155357560, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.0524, 41.3116, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atht', 'mag': 4.7, 'time': 1506154802240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 152.0272, 44.3731, 31.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880659', 'mag': 1.0, 'time': 1506154668324, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.1159, 65.4383, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880589', 'mag': 2.0, 'time': 1506153946841, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6279, 61.5946, 79.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897246', 'mag': 1.31, 'time': 1506153823970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.762, 38.794, 0.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008352', 'mag': 1.63, 'time': 1506153604550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.4425, 33.0265, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606675', 'mag': 1.2, 'time': 1506152057931, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9167, 38.4054, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880394', 'mag': 3.6, 'time': 1506152017544, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.3853, 52.2081, 31.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923747', 'mag': 1.9, 'time': 1506151958661, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4175, 51.6761, 16.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008344', 'mag': 1.48, 'time': 1506151638300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.324167, 33.310833, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248802', 'mag': 2.41, 'time': 1506151450100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.419667, 42.565833, 9.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ath8', 'mag': 4.1, 'time': 1506151137510, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2976, 15.8203, 61.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897236', 'mag': 1.32, 'time': 1506151113910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.898167, 37.524833, 12.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ath6', 'mag': 4.1, 'time': 1506150769430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3958, 15.2768, 10.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008328', 'mag': 1.27, 'time': 1506150100050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.200167, 33.893167, 7.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606672', 'mag': 1.5, 'time': 1506150086518, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2696, 38.2952, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000augd', 'mag': 4.4, 'time': 1506150000550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 144.8812, 20.1804, 76.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008320', 'mag': 1.19, 'time': 1506149119830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.9395, 33.982167, 4.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atgz', 'mag': 4.2, 'time': 1506149095090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -87.0247, 10.6523, 19.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880326', 'mag': 2.0, 'time': 1506149068802, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0613, 61.3779, 34.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ath2', 'mag': 4.7, 'time': 1506149033340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.7584, -3.0863, 34.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880327', 'mag': 1.1, 'time': 1506149006055, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.2865, 68.6023, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61332671', 'mag': 1.77, 'time': 1506147857710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.281667, 47.7015, 25.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897231', 'mag': 2.11, 'time': 1506147638730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6555, 36.061833, 9.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aug5', 'mag': 4.5, 'time': 1506146537200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.8683, -24.2891, 524.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008296', 'mag': 1.25, 'time': 1506146485640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.616, 33.586167, 13.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16880116', 'mag': 1.8, 'time': 1506145682289, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.2213, 66.2475, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606730', 'mag': 1.3, 'time': 1506145648978, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.1876, 38.2127, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008288', 'mag': 1.58, 'time': 1506145525140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.4415, 32.5255, 16.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606667', 'mag': 1.5, 'time': 1506145236843, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.917, 38.3346, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atgp', 'mag': 4.5, 'time': 1506143865490, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.7175, 9.7486, 52.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000athl', 'mag': 4.4, 'time': 1506143271620, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 108.9322, -8.2399, 66.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897216', 'mag': 1.88, 'time': 1506142958730, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.9835, 40.89, 15.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897211', 'mag': 1.17, 'time': 1506142616000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.827667, 38.837166, 1.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897201', 'mag': 0.95, 'time': 1506142430900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.848, 38.839168, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897191', 'mag': 1.9, 'time': 1506141940330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.177333, 40.264333, 3.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879870', 'mag': 2.3, 'time': 1506141876996, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6246, 59.199, 103.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879869', 'mag': 1.3, 'time': 1506141297637, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.7807, 60.3298, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606723', 'mag': 1.0, 'time': 1506140560559, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2867, 38.4929, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008224', 'mag': 0.95, 'time': 1506140386650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.208667, 33.3405, 11.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879830', 'mag': 1.4, 'time': 1506140318328, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2827, 60.4409, 47.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606722', 'mag': 1.2, 'time': 1506140002001, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9021, 38.3867, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606720', 'mag': 1.1, 'time': 1506139980519, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2929, 38.489, 10.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897176', 'mag': 1.78, 'time': 1506139907070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.285333, 38.488, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897171', 'mag': 1.19, 'time': 1506139518870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.735336, 38.790001, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897166', 'mag': 2.9, 'time': 1506138206720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -126.992667, 40.335333, 11.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atgc', 'mag': 4.2, 'time': 1506137667560, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9729, 15.6003, 33.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897161', 'mag': 3.28, 'time': 1506137168410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.014, 40.471167, 11.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879595', 'mag': 2.4, 'time': 1506137087441, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8458, 58.348, 0.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923736', 'mag': 1.3, 'time': 1506135643558, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0957, 61.7127, 43.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879403', 'mag': 1.0, 'time': 1506135058360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4982, 63.0889, 5.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923734', 'mag': 2.5, 'time': 1506133328382, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.4425, 54.2787, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879357', 'mag': 2.6, 'time': 1506132937319, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3477, 59.8339, 130.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879346', 'mag': 2.2, 'time': 1506132165090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.4939, 67.7172, 16.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879344', 'mag': 2.6, 'time': 1506132016431, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.1196, 54.9637, 82.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606656', 'mag': 1.3, 'time': 1506130971840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.3283, 38.6945, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897141', 'mag': 2.05, 'time': 1506130087910, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.4195, 40.470333, 27.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879132', 'mag': 1.4, 'time': 1506129632041, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0373, 62.0301, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atfh', 'mag': 2.6, 'time': 1506129518070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4417, 42.5563, 10.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897136', 'mag': 1.16, 'time': 1506129465180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.888333, 36.006167, 8.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16879131', 'mag': 1.2, 'time': 1506128472934, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7081, 62.2652, 36.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897126', 'mag': 2.19, 'time': 1506127820390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.640167, 36.048667, 19.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aug3', 'mag': 4.3, 'time': 1506127768780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 130.2316, -6.5899, 129.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atfc', 'mag': 4.4, 'time': 1506126533850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4878, -17.8955, 579.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878940', 'mag': 1.3, 'time': 1506126488960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.4306, 62.433, 39.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923727', 'mag': 1.8, 'time': 1506125768611, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7156, 59.1725, 89.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61332606', 'mag': 1.37, 'time': 1506125724350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8475, 47.767167, 17.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atf6', 'mag': 4.6, 'time': 1506125651480, 'felt': 34, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 74.5944, 34.2131, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16923726', 'mag': 1.0, 'time': 1506125523162, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4554, 62.0263, 40.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926133', 'mag': 2.1, 'time': 1506124308750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.1191, 56.3855, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606641', 'mag': 1.1, 'time': 1506124233235, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9048, 38.3823, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atex', 'mag': 5.3, 'time': 1506124170400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.0234, 31.3473, 31.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878728', 'mag': 1.1, 'time': 1506123741185, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3949, 64.9801, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61332586', 'mag': 1.03, 'time': 1506123697550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.176833, 48.224167, 9.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926129', 'mag': 1.4, 'time': 1506123469629, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.8468, 66.6906, 13.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878722', 'mag': 1.4, 'time': 1506123273253, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.5552, 60.2789, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awr8', 'mag': 4.2, 'time': 1506122891910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 144.1488, -4.6487, 111.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ateh', 'mag': 4.9, 'time': 1506122747420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 159.6233, -7.7533, 37.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61332576', 'mag': 1.22, 'time': 1506122597830, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.362, 45.695667, -0.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926127', 'mag': 1.8, 'time': 1506122331683, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.4507, 53.4966, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897116', 'mag': 3.91, 'time': 1506122239050, 'felt': 60, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.417333, 40.495333, 26.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897111', 'mag': 2.5, 'time': 1506122222600, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.119, 36.5365, 3.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878700', 'mag': 1.8, 'time': 1506121093447, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.734, 61.0547, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awr7', 'mag': 4.8, 'time': 1506120979560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -35.8191, 7.4851, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257104', 'mag': 0.96, 'time': 1506120805630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.649833, 45.463833, 2.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008136', 'mag': 1.88, 'time': 1506120529920, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8015, 33.496833, 4.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897096', 'mag': 1.12, 'time': 1506120001160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.939167, 37.600667, 1.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awra', 'mag': 4.0, 'time': 1506119896150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.7982, -5.8817, 310.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926125', 'mag': 2.1, 'time': 1506118947000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1588, 60.2166, 143.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008120', 'mag': 1.02, 'time': 1506118476380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0015, 34.316333, 6.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897091', 'mag': 1.46, 'time': 1506118411060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8605, 39.795333, 0.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926124', 'mag': 1.8, 'time': 1506118096316, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.2941, 60.3659, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897081', 'mag': 1.12, 'time': 1506117239720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.262833, 36.6425, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897086', 'mag': 2.87, 'time': 1506117196030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -126.983667, 40.3995, 16.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61917311', 'mag': 1.89, 'time': 1506116007530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.434662, 19.227833, 33.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926123', 'mag': 1.1, 'time': 1506115983704, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6992, 61.5094, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926121', 'mag': 1.9, 'time': 1506115445859, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1112, 60.0903, 117.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926120', 'mag': 1.1, 'time': 1506115334031, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0777, 62.5847, 77.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awr9', 'mag': 4.3, 'time': 1506115308090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.1151, -17.7862, 593.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926119', 'mag': 2.3, 'time': 1506114986922, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.0025, 54.0581, 74.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926118', 'mag': 1.7, 'time': 1506114971248, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8129, 59.8684, 52.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897066', 'mag': 0.96, 'time': 1506114595240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793999, 38.820167, 2.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atdb', 'mag': 2.4, 'time': 1506114466770, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.7172, 36.3761, 4.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926117', 'mag': 2.5, 'time': 1506113979958, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.1399, 56.7494, 112.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878294', 'mag': 1.9, 'time': 1506113817766, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1371, 60.4549, 78.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878292', 'mag': 1.4, 'time': 1506113608674, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3651, 61.5158, 28.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878288', 'mag': 2.0, 'time': 1506113191350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6595, 59.6404, 74.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61917256', 'mag': 1.43, 'time': 1506112916300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.825667, 19.312167, 8.904 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atcg', 'mag': 3.0, 'time': 1506112409690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -126.6543, 40.4678, 10.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878117', 'mag': 1.1, 'time': 1506111493188, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4364, 62.2279, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16878112', 'mag': 1.8, 'time': 1506111203565, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6978, 58.82, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207231', 'mag': 0.97, 'time': 1506111124010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.499167, 36.239, 6.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atbf', 'mag': 5.7, 'time': 1506109815030, 'felt': 112, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ -126.8342, 40.4144, 11.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606606', 'mag': 1.7, 'time': 1506109275519, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.0338, 40.677, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897011', 'mag': 1.34, 'time': 1506108443760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.041, 35.58, -0.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877921', 'mag': 1.1, 'time': 1506108429374, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.752, 61.522, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008072', 'mag': 1.35, 'time': 1506108266330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.202333, 34.987667, -0.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72897001', 'mag': 1.91, 'time': 1506107768510, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7205, 38.773333, 1.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877871', 'mag': 1.9, 'time': 1506107175373, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7465, 59.9075, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257054', 'mag': 1.62, 'time': 1506107025590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.474333, 46.006833, -2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877869', 'mag': 1.6, 'time': 1506107008752, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4734, 63.1712, 116.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38008032', 'mag': 1.22, 'time': 1506106977520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.345, 35.0535, -1.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atab', 'mag': 4.5, 'time': 1506106483030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 163.2943, 54.9226, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896976', 'mag': 1.19, 'time': 1506105877560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.816833, 37.4545, 1.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896966', 'mag': 1.64, 'time': 1506105469690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.945833, 41.046833, 10.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896961', 'mag': 1.88, 'time': 1506105394080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.951833, 41.047667, 13.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926108', 'mag': 2.2, 'time': 1506105113528, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.5222, 56.3354, 50.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248707', 'mag': 1.68, 'time': 1506104631990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.397333, 42.534833, 3.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007992', 'mag': 1.55, 'time': 1506104354710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.9245, 35.899167, 6.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926107', 'mag': 1.2, 'time': 1506103639337, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7358, 61.509, 12.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61917106', 'mag': 1.63, 'time': 1506102792120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.303667, 18.980667, 12.732 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877700', 'mag': 1.7, 'time': 1506102481165, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.8203, 53.8611, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877698', 'mag': 1.6, 'time': 1506102300688, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.8262, 53.8452, 5.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61332361', 'mag': 1.6, 'time': 1506102282810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.8865, 47.171, 14.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877680', 'mag': 1.9, 'time': 1506102017646, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8735, 62.7643, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248702', 'mag': 1.26, 'time': 1506101951970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.430167, 42.589833, 6.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926103', 'mag': 2.3, 'time': 1506101692988, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.9282, 51.3815, 44.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248697', 'mag': 2.15, 'time': 1506100947090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4775, 42.630333, 2.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926102', 'mag': 1.9, 'time': 1506100904987, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2736, 59.4158, 101.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877679', 'mag': 1.1, 'time': 1506100453436, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9781, 63.2957, 76.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257039', 'mag': 1.48, 'time': 1506100139660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.555833, 46.892333, 9.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007944', 'mag': 1.7, 'time': 1506100079090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.656667, 34.638, 3.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248692', 'mag': 1.13, 'time': 1506099922660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.408833, 42.514, 6.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877641', 'mag': 3.4, 'time': 1506099810694, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7965, 62.8041, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896921', 'mag': 1.1, 'time': 1506099607680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.816333, 38.808833, 2.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896916', 'mag': 3.01, 'time': 1506099251650, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -125.362167, 40.3915, 25.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877640', 'mag': 1.4, 'time': 1506099120563, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.4377, 69.5097, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61917081', 'mag': 2.14, 'time': 1506099100410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.043667, 19.653667, 42.069 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926098', 'mag': 1.7, 'time': 1506099097278, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9448, 59.8191, 95.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37166268', 'mag': 1.03, 'time': 1506097971820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.496667, 33.561167, -0.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007912', 'mag': 1.01, 'time': 1506097946840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.406, 33.502167, 13.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926097', 'mag': 1.6, 'time': 1506097726880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.164, 62.5769, 121.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896896', 'mag': 0.95, 'time': 1506097561860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.062, 35.522667, 1.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248682', 'mag': 1.11, 'time': 1506097353810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.413333, 42.546167, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248677', 'mag': 1.32, 'time': 1506097004840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.424667, 42.595, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896881', 'mag': 1.04, 'time': 1506096955860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.874667, 37.619833, 8.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896886', 'mag': 3.06, 'time': 1506096897270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -127.211833, 40.581333, 16.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248672', 'mag': 1.72, 'time': 1506096443230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.447833, 42.59, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007888', 'mag': 1.36, 'time': 1506095052550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7965, 33.495167, 4.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877477', 'mag': 1.5, 'time': 1506094830892, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0265, 62.027, 12.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248667', 'mag': 1.93, 'time': 1506094359510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4395, 42.584333, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606574', 'mag': 1.6, 'time': 1506094148428, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9043, 38.3654, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61917031', 'mag': 1.65, 'time': 1506094079130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.279333, 18.952333, 12.363 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248662', 'mag': 2.05, 'time': 1506093605010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.456167, 42.602333, 3.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at3w', 'mag': 2.6, 'time': 1506093461490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.4231, 36.6952, 7.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877317', 'mag': 1.7, 'time': 1506093374261, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3603, 60.6882, 68.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926094', 'mag': 2.1, 'time': 1506093004583, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.8719, 54.5409, 50.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877316', 'mag': 1.4, 'time': 1506092949248, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.2867, 67.5064, 1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606471', 'mag': 1.3, 'time': 1506092280598, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1113, 38.2958, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awqu', 'mag': 4.3, 'time': 1506092048390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 121.5573, 18.5841, 62.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926092', 'mag': 1.3, 'time': 1506091602226, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.7703, 57.7311, 11.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877311', 'mag': 1.7, 'time': 1506091080231, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.9318, 61.3129, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awqt', 'mag': 4.5, 'time': 1506090800020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.4373, -23.752, 560.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72904206', 'mag': 1.3, 'time': 1506089865090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.585167, 40.4755, 15.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61309452', 'mag': 2.05, 'time': 1506089062880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.375333, 45.841833, -0.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926090', 'mag': 1.6, 'time': 1506088685970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6016, 61.227, 75.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877153', 'mag': 1.3, 'time': 1506088314826, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7156, 61.5096, 6.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007840', 'mag': 1.07, 'time': 1506088185480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7945, 33.498167, 6.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896831', 'mag': 1.6, 'time': 1506088032960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.772667, 38.806833, -0.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896826', 'mag': 1.03, 'time': 1506088021950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.822502, 38.836666, -0.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877151', 'mag': 1.7, 'time': 1506087613938, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3362, 62.1574, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awqs', 'mag': 4.3, 'time': 1506087606500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.5624, -22.5585, 578.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877148', 'mag': 1.9, 'time': 1506087297503, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1731, 59.963, 87.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606565', 'mag': 1.4, 'time': 1506087185810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2162, 38.2627, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at3c', 'mag': 4.4, 'time': 1506086932700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.2264, -0.3969, 83.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at3j', 'mag': 4.5, 'time': 1506086850810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.4418, -19.1856, 573.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16877147', 'mag': 1.0, 'time': 1506086078366, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0434, 64.7457, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876989', 'mag': 2.3, 'time': 1506085118552, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6021, 60.5947, 0.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896781', 'mag': 1.59, 'time': 1506084858350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.773167, 38.807167, -0.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926084', 'mag': 2.4, 'time': 1506084692420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.7372, 51.5859, 56.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896771', 'mag': 1.74, 'time': 1506084487230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.771667, 38.808833, 0.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876986', 'mag': 1.4, 'time': 1506084219307, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7611, 61.5102, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916896', 'mag': 1.74, 'time': 1506083571850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.465667, 19.190833, 35.257 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007816', 'mag': 1.33, 'time': 1506082333690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.362833, 33.373333, 6.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876984', 'mag': 1.5, 'time': 1506082188790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7152, 61.5125, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876981', 'mag': 1.8, 'time': 1506082118329, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.7017, 61.5113, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876980', 'mag': 2.2, 'time': 1506081950238, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1633, 59.909, 114.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007792', 'mag': 1.19, 'time': 1506081499660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.503333, 35.304167, 5.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876977', 'mag': 1.9, 'time': 1506081250212, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.1121, 59.2751, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876978', 'mag': 1.2, 'time': 1506081151639, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9729, 61.6318, 32.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257019', 'mag': 1.05, 'time': 1506080783790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526167, 46.879833, 10.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896746', 'mag': 1.05, 'time': 1506079850700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.73983, 38.763668, 1.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896741', 'mag': 1.1, 'time': 1506078851480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.806, 38.8165, 3.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248647', 'mag': 1.45, 'time': 1506078497740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.445, 42.561833, 8.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926075', 'mag': 1.9, 'time': 1506078386128, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.8777, 58.9992, 112.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876823', 'mag': 1.1, 'time': 1506078261719, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8636, 62.788, 13.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876821', 'mag': 1.4, 'time': 1506077123303, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.923, 64.7739, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606454', 'mag': 2.6, 'time': 1506077002610, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.5007, 36.7388, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80257004', 'mag': 1.43, 'time': 1506075410640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5235, 46.871, 11.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896721', 'mag': 1.39, 'time': 1506074864460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.841333, 38.844167, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606522', 'mag': 1.1, 'time': 1506074180637, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8235, 38.8303, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007728', 'mag': 1.52, 'time': 1506073924220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.848, 36.181833, 2.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926070', 'mag': 1.6, 'time': 1506073391784, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.2241, 61.5539, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876665', 'mag': 1.6, 'time': 1506072332786, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.3288, 63.1852, 90.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916851', 'mag': 2.09, 'time': 1506072148400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.868333, 20.063333, 23.409 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876664', 'mag': 1.4, 'time': 1506072136495, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5912, 61.9919, 28.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926067', 'mag': 1.3, 'time': 1506071322182, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.632, 62.4195, 64.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248637', 'mag': 1.3, 'time': 1506070695930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.437167, 42.637667, 5.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at26', 'mag': 4.5, 'time': 1506070497460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.9846, 3.8293, 107.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926066', 'mag': 1.6, 'time': 1506069293924, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7084, 58.832, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248632', 'mag': 2.03, 'time': 1506068604640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.901833, 38.286167, 1.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876662', 'mag': 1.9, 'time': 1506067828515, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4502, 59.8034, 55.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60044913', 'mag': 2.21, 'time': 1506067533090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -92.239, 35.7905, 11.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876658', 'mag': 3.5, 'time': 1506066694779, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.9518, 54.8173, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896676', 'mag': 1.45, 'time': 1506066561830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.764833, 38.786167, 0.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61309412', 'mag': 1.49, 'time': 1506066402670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.402833, 49.2735, 17.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896671', 'mag': 1.2, 'time': 1506066223530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8225, 37.524667, 2.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876647', 'mag': 1.9, 'time': 1506065065953, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.1147, 59.229, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248627', 'mag': 1.79, 'time': 1506064954410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.417833, 42.575667, 8.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876640', 'mag': 1.0, 'time': 1506063798789, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9184, 63.4232, 6.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256994', 'mag': 1.71, 'time': 1506063538810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.338833, 46.125333, 6.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at1d', 'mag': 4.4, 'time': 1506062755300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 151.9837, 45.5973, 22.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606510', 'mag': 1.0, 'time': 1506062740733, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9097, 38.416, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876497', 'mag': 2.9, 'time': 1506062332060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.4396, 55.4155, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876499', 'mag': 1.5, 'time': 1506062314773, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1276, 62.6705, 84.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926058', 'mag': 2.5, 'time': 1506062164434, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.9814, 52.5733, 21.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916751', 'mag': 1.88, 'time': 1506061487210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.4615, 19.287167, 7.924 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926055', 'mag': 2.4, 'time': 1506060569450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4546, 56.5041, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248622', 'mag': 1.34, 'time': 1506060334660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.447833, 42.622833, 5.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606434', 'mag': 1.2, 'time': 1506060248714, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8235, 38.8296, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007696', 'mag': 1.17, 'time': 1506059325210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.648333, 35.934, 3.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007680', 'mag': 1.8, 'time': 1506058671480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.570833, 35.360833, 4.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at0m', 'mag': 5.5, 'time': 1506058424310, 'felt': 37, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.7724, 23.5614, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at0v', 'mag': 4.5, 'time': 1506056644580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 159.4959, 54.788, 131.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256984', 'mag': 1.12, 'time': 1506056537920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5285, 46.885167, 14.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926054', 'mag': 1.3, 'time': 1506056097918, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7519, 60.0539, 56.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876343', 'mag': 1.1, 'time': 1506055943779, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.827, 62.7929, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896616', 'mag': 2.0, 'time': 1506055463630, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.788667, 37.456333, 7.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926049', 'mag': 2.0, 'time': 1506055458648, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9681, 59.782, 98.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at08', 'mag': 4.7, 'time': 1506054886300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -11.1483, -6.3489, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896606', 'mag': 0.97, 'time': 1506054333450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821833, 37.5205, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aszw', 'mag': 4.2, 'time': 1506054023580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 26.2553, 39.1304, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896586', 'mag': 1.98, 'time': 1506053997570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.883167, 37.538333, 2.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007648', 'mag': 1.64, 'time': 1506053954570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797167, 33.495167, 4.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896591', 'mag': 1.12, 'time': 1506053943320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.789333, 37.455, 7.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aszh', 'mag': 2.9, 'time': 1506053328020, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.682, 35.846, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876210', 'mag': 1.2, 'time': 1506052567199, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7614, 63.1414, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876208', 'mag': 1.0, 'time': 1506051888104, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3642, 64.8396, 21.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876202', 'mag': 2.8, 'time': 1506051238210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6975, 59.8426, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007640', 'mag': 1.04, 'time': 1506050700240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.074333, 32.868, 9.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876199', 'mag': 1.6, 'time': 1506050508752, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1502, 60.9709, 20.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876069', 'mag': 1.7, 'time': 1506048854655, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6692, 62.5598, 11.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16876067', 'mag': 2.1, 'time': 1506048427026, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7111, 59.884, 14.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896561', 'mag': 1.78, 'time': 1506048332800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.779667, 37.392333, -2.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896556', 'mag': 1.29, 'time': 1506047940540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.0265, 36.559833, 6.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16926041', 'mag': 2.5, 'time': 1506047556201, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.992, 51.8656, 16.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248522', 'mag': 1.34, 'time': 1506047158170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.026833, 44.7755, 7.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256979', 'mag': 1.73, 'time': 1506043831850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.558333, 46.402, 3.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896531', 'mag': 1.92, 'time': 1506043357560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.780833, 37.389167, -2.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256969', 'mag': 2.09, 'time': 1506042441670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.930333, 44.292833, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875940', 'mag': 1.1, 'time': 1506041862266, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0885, 63.2553, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awqf', 'mag': 4.2, 'time': 1506041406940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 165.3116, -15.6295, 57.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asyh', 'mag': 4.6, 'time': 1506041280550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 149.2095, 43.8815, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235693', 'mag': 1.82, 'time': 1506040783670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.6825, 37.184, 4.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007600', 'mag': 2.86, 'time': 1506040660680, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.171833, 34.730667, 1.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916496', 'mag': 1.7, 'time': 1506040069030, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.755667, 19.862667, 13.433 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awqd', 'mag': 4.6, 'time': 1506040066970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 90.3605, 2.1475, 15.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875841', 'mag': 1.4, 'time': 1506039676822, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7004, 63.8605, 6.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000atbx', 'mag': 2.6, 'time': 1506039659260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5671, 46.8969, 11.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avmv', 'mag': 2.8, 'time': 1506039531410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.0769, 52.3761, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256959', 'mag': 1.07, 'time': 1506038377030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.445667, 43.5435, 11.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007584', 'mag': 1.19, 'time': 1506037977370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.764667, 33.324167, 13.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875834', 'mag': 1.4, 'time': 1506037872803, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.518, 61.5639, 31.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896516', 'mag': 1.31, 'time': 1506037721390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.669, 37.2905, 3.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256954', 'mag': 1.13, 'time': 1506037549780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.4995, 46.8705, 10.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awq8', 'mag': 4.4, 'time': 1506037384370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 144.5809, 38.0785, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875828', 'mag': 2.4, 'time': 1506037110228, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8706, 62.7902, 14.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875826', 'mag': 1.7, 'time': 1506036232042, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4937, 61.5906, 31.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asx4', 'mag': 2.7, 'time': 1506036218800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5127, 36.2915, 7.461 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007544', 'mag': 3.0, 'time': 1506035447270, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.397167, 32.383, 12.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007552', 'mag': 1.61, 'time': 1506035381320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.115667, 34.625667, -1.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875823', 'mag': 1.6, 'time': 1506035182231, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5062, 64.6747, 9.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248487', 'mag': 2.1, 'time': 1506035003920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.420167, 42.525833, 7.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256939', 'mag': 1.72, 'time': 1506034952670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5215, 46.8665, 11.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875817', 'mag': 1.5, 'time': 1506034226408, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.0329, 53.5528, 17.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awq7', 'mag': 4.3, 'time': 1506034167940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.929, -23.7349, 550.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896506', 'mag': 1.29, 'time': 1506033952800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.821, 38.814833, 2.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875815', 'mag': 1.5, 'time': 1506033878487, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5575, 60.0344, 58.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875810', 'mag': 1.2, 'time': 1506033325458, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4889, 59.8624, 47.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875800', 'mag': 1.4, 'time': 1506032434891, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.7482, 66.977, 12.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875653', 'mag': 4.2, 'time': 1506032120973, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8756, 62.7831, 20.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896496', 'mag': 1.85, 'time': 1506031741740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.5285, 36.803333, 3.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896486', 'mag': 1.45, 'time': 1506031445490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.526667, 36.809667, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256934', 'mag': 2.12, 'time': 1506031400210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.9225, 44.303333, 10.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256929', 'mag': 1.26, 'time': 1506030770930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.747833, 45.079167, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007528', 'mag': 1.87, 'time': 1506030349230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.650167, 35.935333, 2.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916321', 'mag': 2.02, 'time': 1506029779130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.552333, 19.137667, 49.513 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007520', 'mag': 1.21, 'time': 1506029730430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.157, 33.634167, -0.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916316', 'mag': 1.88, 'time': 1506029586250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.419833, 19.099167, 42.057 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916311', 'mag': 1.76, 'time': 1506029522880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.437167, 19.160333, 37.287 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606376', 'mag': 1.1, 'time': 1506029276288, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.9551, 40.0739, 10.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916301', 'mag': 1.85, 'time': 1506029141190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.439167, 19.1175, 39.677 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37166108', 'mag': 1.81, 'time': 1506028904370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.241667, 32.920333, 11.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007512', 'mag': 1.83, 'time': 1506028897230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.241167, 32.916667, 7.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875651', 'mag': 1.4, 'time': 1506028324426, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8843, 61.2141, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606357', 'mag': 2.6, 'time': 1506028168100, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6985, 39.7645, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606355', 'mag': 1.1, 'time': 1506027762688, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.189, 38.4602, 2.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007480', 'mag': 1.75, 'time': 1506026384090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.371167, 35.054, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875645', 'mag': 1.7, 'time': 1506026360117, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.75, 60.0811, 100.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896461', 'mag': 1.53, 'time': 1506026136260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.827333, 38.841167, 1.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911613', 'mag': 1.9, 'time': 1506025569386, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.0904, 58.6739, 124.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235678', 'mag': 2.5, 'time': 1506025487250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.888333, 37.204167, 6.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007472', 'mag': 1.24, 'time': 1506025368620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.488667, 33.850333, -0.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ass7', 'mag': 4.8, 'time': 1506025352080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8962, 15.2536, 65.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007464', 'mag': 1.18, 'time': 1506025134310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.882167, 33.977333, 19.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875518', 'mag': 1.7, 'time': 1506024448536, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5203, 61.3055, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asr5', 'mag': 2.8, 'time': 1506024284460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4191, 42.5686, 11.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007448', 'mag': 1.54, 'time': 1506024073190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.493667, 33.846667, -0.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asqw', 'mag': 4.5, 'time': 1506023938000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.359, -24.593, 89.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896441', 'mag': 0.97, 'time': 1506023932370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.818337, 38.807335, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911611', 'mag': 2.0, 'time': 1506023546957, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.8314, 53.8887, 16.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875513', 'mag': 2.1, 'time': 1506022669821, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6752, 67.929, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875511', 'mag': 1.6, 'time': 1506022479067, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0122, 60.6265, 55.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896431', 'mag': 1.59, 'time': 1506022296440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821333, 37.606, 4.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asq8', 'mag': 4.5, 'time': 1506022120080, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 57.3957, 30.689, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875508', 'mag': 2.8, 'time': 1506022088454, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5339, 56.4471, 34.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875497', 'mag': 2.8, 'time': 1506021225649, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3633, 62.2263, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875489', 'mag': 2.0, 'time': 1506019153622, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5458, 60.2285, 104.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007432', 'mag': 0.97, 'time': 1506018755920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.4305, 33.027167, 7.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896416', 'mag': 1.32, 'time': 1506018676310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.105167, 37.325333, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875470', 'mag': 3.4, 'time': 1506018115237, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3313, 62.0747, 82.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007408', 'mag': 1.52, 'time': 1506017937430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.240833, 33.339, 3.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37165948', 'mag': 1.22, 'time': 1506017934430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.238, 33.341, 5.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911603', 'mag': 2.2, 'time': 1506016859139, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.198, 56.7455, 55.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896411', 'mag': 1.56, 'time': 1506016054120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.955667, 36.390833, 1.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ask8', 'mag': 5.2, 'time': 1506015812780, 'felt': 1, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 153.792, -5.2273, 42.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875367', 'mag': 1.0, 'time': 1506015790628, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3293, 61.4367, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896401', 'mag': 1.29, 'time': 1506015349390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.136833, 36.591, 7.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896396', 'mag': 1.65, 'time': 1506015154000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.830667, 38.841833, 1.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875364', 'mag': 1.7, 'time': 1506014707392, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9511, 61.182, 6.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asjm', 'mag': 4.1, 'time': 1506014582020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1412, 14.9651, 31.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896391', 'mag': 1.65, 'time': 1506014547620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.522667, 37.119333, 6.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896386', 'mag': 2.74, 'time': 1506013969600, 'felt': 15, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.523, 37.119333, 7.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248457', 'mag': 1.24, 'time': 1506013292240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.416833, 42.5455, 6.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896381', 'mag': 1.42, 'time': 1506013025480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.7985, 38.024167, 4.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875337', 'mag': 1.5, 'time': 1506012889205, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8562, 59.8876, 14.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875335', 'mag': 1.5, 'time': 1506012588856, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.43, 69.5255, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875333', 'mag': 1.4, 'time': 1506012078477, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.7448, 65.4677, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asj3', 'mag': 4.4, 'time': 1506011673160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 94.8925, 24.9992, 82.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875233', 'mag': 2.0, 'time': 1506011166366, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0389, 62.6945, 1.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61916021', 'mag': 1.65, 'time': 1506010758380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.606333, 19.988, 0.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896356', 'mag': 1.08, 'time': 1506008853280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.736, 38.789501, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007344', 'mag': 1.64, 'time': 1506006904290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.040833, 34.932167, 7.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248432', 'mag': 1.93, 'time': 1506005934630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.899167, 38.2825, 1.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896351', 'mag': 1.05, 'time': 1506005402280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.872833, 37.542167, 5.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875225', 'mag': 2.6, 'time': 1506004864279, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.7558, 56.7802, 85.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606271', 'mag': 1.4, 'time': 1506004765898, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9071, 38.404, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911592', 'mag': 1.8, 'time': 1506004687871, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.776, 59.9457, 96.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875224', 'mag': 1.0, 'time': 1506004284441, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.1472, 58.225, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asgp', 'mag': 3.1, 'time': 1506004160400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4287, 42.5341, 7.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875128', 'mag': 1.2, 'time': 1506003424957, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1414, 61.9718, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875123', 'mag': 2.2, 'time': 1506003380008, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.406, 61.1636, 56.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875122', 'mag': 1.5, 'time': 1506003168025, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6121, 60.6288, 27.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asgl', 'mag': 4.5, 'time': 1506003018350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 150.7163, -5.3996, 143.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911587', 'mag': 2.0, 'time': 1506002992795, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.2107, 54.658, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875121', 'mag': 1.3, 'time': 1506002287075, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7877, 63.0935, 115.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875120', 'mag': 1.3, 'time': 1506002190951, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3702, 60.2093, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896346', 'mag': 1.58, 'time': 1506001285170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.046, 37.631, -2.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875118', 'mag': 1.5, 'time': 1506001054310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4947, 65.9329, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875115', 'mag': 1.2, 'time': 1506000273641, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8273, 59.8914, 16.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875114', 'mag': 1.0, 'time': 1505999744527, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.927, 63.1123, 88.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875113', 'mag': 1.0, 'time': 1505999509220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.8959, 53.8648, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896326', 'mag': 1.49, 'time': 1505998900750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.040833, 37.6325, -1.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896316', 'mag': 1.09, 'time': 1505998199150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.854333, 37.553667, -1.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896306', 'mag': 1.43, 'time': 1505997631810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.009333, 37.578833, 2.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207176', 'mag': 1.81, 'time': 1505997033100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.530833, 36.304833, 9.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875021', 'mag': 1.2, 'time': 1505996145934, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8383, 65.938, 13.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875018', 'mag': 1.2, 'time': 1505995669198, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.912, 65.5133, 9.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896296', 'mag': 1.47, 'time': 1505995317350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.196833, 37.9145, 9.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207166', 'mag': 1.64, 'time': 1505994488630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.4975, 36.289667, 7.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asex', 'mag': 4.8, 'time': 1505994269370, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.2903, 15.7805, 100.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606244', 'mag': 1.4, 'time': 1505993181062, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2534, 40.7726, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248402', 'mag': 1.76, 'time': 1505993050130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.834, 37.5, 12.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911577', 'mag': 1.8, 'time': 1505992688210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7102, 59.2193, 101.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896276', 'mag': 1.87, 'time': 1505990638730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.821833, 38.807833, 2.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911575', 'mag': 1.4, 'time': 1505990312220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1289, 60.9457, 91.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007296', 'mag': 1.16, 'time': 1505989019560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.893333, 33.8875, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874826', 'mag': 2.4, 'time': 1505988598717, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.0672, 60.3368, 3.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874821', 'mag': 3.9, 'time': 1505988559362, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.0266, 58.0197, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asdx', 'mag': 3.2, 'time': 1505987188740, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4339, 42.5809, 9.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896231', 'mag': 1.31, 'time': 1505985984190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7595, 39.290333, 11.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874817', 'mag': 1.2, 'time': 1505985541058, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7623, 63.2246, 123.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896221', 'mag': 1.81, 'time': 1505985066080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8215, 37.605333, 4.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911571', 'mag': 1.2, 'time': 1505984945428, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6774, 60.3679, 51.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000astb', 'mag': 3.2, 'time': 1505984479950, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 30.4877, 39.7496, 7.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874735', 'mag': 1.1, 'time': 1505984351439, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1345, 61.0202, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874733', 'mag': 1.8, 'time': 1505984244290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.6331, 69.6221, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911567', 'mag': 1.4, 'time': 1505983878943, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6066, 58.3406, 70.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874730', 'mag': 1.6, 'time': 1505983557544, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6496, 63.2391, 128.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874715', 'mag': 3.0, 'time': 1505983090867, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9585, 60.2394, 134.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874713', 'mag': 1.8, 'time': 1505982752561, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3398, 60.0395, 62.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874708', 'mag': 1.6, 'time': 1505981986749, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5434, 62.0196, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007280', 'mag': 1.01, 'time': 1505981662400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.966, 33.952667, 12.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896186', 'mag': 1.8, 'time': 1505981520300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.764333, 38.786167, 0.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874635', 'mag': 1.2, 'time': 1505980470681, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9567, 61.1836, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256854', 'mag': 1.19, 'time': 1505980355400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.540333, 46.865833, 13.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61915846', 'mag': 2.23, 'time': 1505980220010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.471833, 19.187167, 6.497 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896176', 'mag': 1.82, 'time': 1505979900900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.789167, 37.455, 8.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874613', 'mag': 2.5, 'time': 1505979347188, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6995, 61.302, 18.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896141', 'mag': 1.44, 'time': 1505978529860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.0545, 37.976333, 16.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asd1', 'mag': 4.8, 'time': 1505977959710, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -73.683, -37.9104, 6.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896116', 'mag': 1.08, 'time': 1505977815960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.784164, 38.838165, 0.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007272', 'mag': 1.44, 'time': 1505977166870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.235667, 34.473, 10.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874540', 'mag': 1.8, 'time': 1505976691446, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5178, 59.5615, 114.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007264', 'mag': 1.35, 'time': 1505976496140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8585, 33.885833, 13.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874539', 'mag': 1.4, 'time': 1505975897075, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7553, 60.3904, 17.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911557', 'mag': 1.9, 'time': 1505975896384, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.7415, 56.6876, 60.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874533', 'mag': 2.4, 'time': 1505975550653, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.4341, 54.7916, 41.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874531', 'mag': 1.6, 'time': 1505973877209, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0439, 60.1347, 121.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896081', 'mag': 0.98, 'time': 1505973711190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.775002, 38.797669, 2.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896076', 'mag': 2.49, 'time': 1505973410410, 'felt': 16, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.785833, 37.46, 8.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874465', 'mag': 1.3, 'time': 1505973344875, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.0133, 60.1082, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911553', 'mag': 1.4, 'time': 1505972962694, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3138, 59.699, 53.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911552', 'mag': 1.2, 'time': 1505972745844, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4845, 60.1615, 61.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606219', 'mag': 1.3, 'time': 1505972571887, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1193, 38.2806, 9.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911551', 'mag': 1.8, 'time': 1505972563999, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.15, 51.5531, 43.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606295', 'mag': 1.0, 'time': 1505972403264, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6227, 38.8065, 14.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248342', 'mag': 1.16, 'time': 1505971839680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.427333, 42.584333, 6.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874458', 'mag': 1.0, 'time': 1505971795387, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1789, 60.7931, 15.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606215', 'mag': 1.1, 'time': 1505970724921, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9138, 38.4144, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606292', 'mag': 1.2, 'time': 1505969821916, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9096, 38.3591, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874386', 'mag': 2.2, 'time': 1505966674333, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1806, 62.1688, 58.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874381', 'mag': 1.5, 'time': 1505966192127, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.3423, 67.4818, 11.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606289', 'mag': 1.1, 'time': 1505965897622, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.612, 39.7777, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874378', 'mag': 1.4, 'time': 1505965635289, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6084, 59.8249, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007240', 'mag': 1.33, 'time': 1505964848260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.392833, 34.0695, 3.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61309117', 'mag': 1.41, 'time': 1505964727680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.537333, 45.623, 3.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asac', 'mag': 2.3, 'time': 1505963189900, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.6319, 35.02, 3.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896016', 'mag': 1.0, 'time': 1505962244660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.777664, 38.821335, 1.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874313', 'mag': 1.6, 'time': 1505961692924, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.4015, 58.981, 9.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896006', 'mag': 2.63, 'time': 1505961234600, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.778, 38.822333, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874294', 'mag': 1.4, 'time': 1505960998663, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7592, 62.4966, 63.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911541', 'mag': 1.2, 'time': 1505959763113, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0959, 69.101, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72896001', 'mag': 2.06, 'time': 1505958864360, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.541, 35.984333, 10.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007216', 'mag': 1.05, 'time': 1505958019680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.250167, 34.038167, 14.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874254', 'mag': 3.1, 'time': 1505957941327, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.4863, 51.2677, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874229', 'mag': 1.1, 'time': 1505957058757, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.7027, 61.7499, 26.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874215', 'mag': 1.1, 'time': 1505956445202, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6955, 63.1111, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007208', 'mag': 1.4, 'time': 1505955985550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.416, 33.868667, 14.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61915531', 'mag': 1.72, 'time': 1505955195430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.279833, 19.405667, 1.328 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874182', 'mag': 2.0, 'time': 1505954859125, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6742, 63.0988, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as95', 'mag': 4.5, 'time': 1505954623610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.9506, -18.3191, 525.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874180', 'mag': 1.0, 'time': 1505954368489, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6875, 63.1114, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256829', 'mag': 1.22, 'time': 1505954178230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.729167, 46.9255, 15.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007192', 'mag': 2.27, 'time': 1505953985850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.389333, 34.875667, 4.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16911531', 'mag': 3.1, 'time': 1505953036619, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.8238, 52.2316, 212.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874133', 'mag': 1.9, 'time': 1505952707526, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3476, 61.7239, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895971', 'mag': 2.7, 'time': 1505952459520, 'felt': 25, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.065833, 37.977333, 16.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as7z', 'mag': 5.0, 'time': 1505952320920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.3417, -18.3348, 223.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874122', 'mag': 1.3, 'time': 1505952267890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.1071, 68.0646, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874119', 'mag': 1.3, 'time': 1505952216610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9186, 60.9563, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as7r', 'mag': 5.7, 'time': 1505951964840, 'felt': 7, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 113.0028, -6.141, 588.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007168', 'mag': 1.0, 'time': 1505951908320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.513, 33.929833, 3.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874078', 'mag': 1.5, 'time': 1505949607121, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.307, 64.9865, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895936', 'mag': 2.34, 'time': 1505948330470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.830833, 38.8385, 2.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as71', 'mag': 4.4, 'time': 1505948258880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -70.8955, -19.9851, 13.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007144', 'mag': 2.26, 'time': 1505947525530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.600667, 32.8185, 11.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as6n', 'mag': 4.7, 'time': 1505946967130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 148.002, -5.1396, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16874025', 'mag': 1.8, 'time': 1505946583777, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5728, 63.1811, 118.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as5y', 'mag': 5.2, 'time': 1505945844590, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.9821, -5.1384, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as5x', 'mag': 5.9, 'time': 1505945616140, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.8337, -5.11, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873995', 'mag': 1.3, 'time': 1505944353830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7194, 63.0772, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895916', 'mag': 1.33, 'time': 1505944123270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8235, 37.532, 3.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903715', 'mag': 1.5, 'time': 1505944050318, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7597, 60.286, 105.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873983', 'mag': 1.6, 'time': 1505944038560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.2822, 60.1956, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873980', 'mag': 1.5, 'time': 1505943645116, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7128, 62.2758, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895911', 'mag': 1.05, 'time': 1505943458060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.817497, 38.818165, 1.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256764', 'mag': 1.19, 'time': 1505942553810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.3355, 46.855167, 12.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873969', 'mag': 1.0, 'time': 1505941809382, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.8648, 61.3084, 14.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903709', 'mag': 1.3, 'time': 1505940388991, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1675, 59.8496, 11.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61915241', 'mag': 2.0, 'time': 1505940250470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.695496, 19.176666, 1.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61309057', 'mag': 2.31, 'time': 1505940000150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.92, 47.376, -0.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873814', 'mag': 1.4, 'time': 1505938885178, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.4385, 61.7606, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873808', 'mag': 1.1, 'time': 1505938683669, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6592, 62.5852, 59.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895876', 'mag': 1.45, 'time': 1505938357840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.59, 36.021667, 3.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873804', 'mag': 1.4, 'time': 1505938263457, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3926, 60.1466, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as2f', 'mag': 6.4, 'time': 1505938189810, 'felt': 16, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 169.0947, -18.7978, 200.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61915206', 'mag': 2.51, 'time': 1505938077390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.033667, 19.2375, 39.578 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007104', 'mag': 1.0, 'time': 1505937649230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.0765, 32.813833, -0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873801', 'mag': 2.0, 'time': 1505937512139, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.8359, 53.871, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as1w', 'mag': 2.5, 'time': 1505937361300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.0579, 36.6187, 5.828 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873782', 'mag': 1.2, 'time': 1505936869830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8873, 62.1092, 41.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256709', 'mag': 1.79, 'time': 1505935321500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.451, 43.543667, 10.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606121', 'mag': 1.5, 'time': 1505934916827, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1139, 37.3666, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007096', 'mag': 1.15, 'time': 1505934203280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.751, 34.839333, -1.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606180', 'mag': 1.3, 'time': 1505934149532, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1164, 38.3161, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895851', 'mag': 1.27, 'time': 1505934073910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.592833, 39.610333, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873739', 'mag': 2.2, 'time': 1505933777306, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4033, 69.0735, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873736', 'mag': 1.7, 'time': 1505933267549, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2132, 61.1317, 38.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007072', 'mag': 2.71, 'time': 1505931747440, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.389167, 32.380167, 15.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895826', 'mag': 1.69, 'time': 1505931012940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.428333, 36.582667, 0.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248192', 'mag': 1.44, 'time': 1505930780280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.474333, 42.6455, 0.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895816', 'mag': 2.1, 'time': 1505929719570, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.9675, 40.890167, 14.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873728', 'mag': 1.2, 'time': 1505929479491, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.582, 62.6618, 78.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873142', 'mag': 1.5, 'time': 1505927860541, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2216, 61.5685, 73.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895806', 'mag': 3.65, 'time': 1505927408630, 'felt': 119, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.983667, 40.891333, 16.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895796', 'mag': 3.18, 'time': 1505926479240, 'felt': 56, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.546833, 36.829167, 3.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873012', 'mag': 1.4, 'time': 1505926389012, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6968, 59.7895, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arxv', 'mag': 6.1, 'time': 1505925436360, 'felt': 102, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 144.6601, 37.9814, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16872904', 'mag': 1.0, 'time': 1505925010295, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.5787, 62.1577, 21.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arxl', 'mag': 5.3, 'time': 1505924711310, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 118.8822, -10.1961, 10.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arxs', 'mag': 4.4, 'time': 1505923365600, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 135.4357, 33.9578, 44.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16872233', 'mag': 1.2, 'time': 1505923328725, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1746, 60.1861, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007024', 'mag': 0.95, 'time': 1505922246000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.593333, 34.202833, 4.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arwt', 'mag': 4.9, 'time': 1505921548830, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 166.9265, -14.913, 39.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arwd', 'mag': 2.4, 'time': 1505921250610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.783, 37.3255, 5.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awnu', 'mag': 4.6, 'time': 1505921168060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -28.7481, 43.6321, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248182', 'mag': 1.14, 'time': 1505920908550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.455667, 42.606, 5.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arw1', 'mag': 4.4, 'time': 1505920105280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 70.9001, 36.5943, 194.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awp1', 'mag': 4.1, 'time': 1505919984040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -82.8639, 5.1272, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903689', 'mag': 2.1, 'time': 1505918855154, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.5285, 56.3302, 52.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16871415', 'mag': 1.5, 'time': 1505918684626, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5508, 61.18, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arvu', 'mag': 5.0, 'time': 1505918528120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.1207, -17.9346, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38007016', 'mag': 1.44, 'time': 1505918468750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.514, 33.93, 3.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895731', 'mag': 2.2, 'time': 1505918095770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.179, 40.2545, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arvi', 'mag': 5.3, 'time': 1505917796770, 'felt': 41, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 121.7572, 23.2931, 22.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895726', 'mag': 2.76, 'time': 1505917745400, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.182833, 40.246333, 11.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248172', 'mag': 2.13, 'time': 1505916637780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4155, 42.592833, 6.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16870720', 'mag': 2.0, 'time': 1505915942888, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.6193, 67.4066, 12.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16870653', 'mag': 1.8, 'time': 1505915336300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2998, 61.7353, 47.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256619', 'mag': 1.37, 'time': 1505914951120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527333, 46.886167, 13.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006992', 'mag': 1.47, 'time': 1505914753140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.453667, 34.324833, 9.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895721', 'mag': 2.38, 'time': 1505913728570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6465, 36.06, 20.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006968', 'mag': 1.06, 'time': 1505913698350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.79, 36.101, 8.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006952', 'mag': 2.21, 'time': 1505911740560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.197667, 32.419333, 10.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16869931', 'mag': 1.0, 'time': 1505911683814, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0983, 64.9958, 11.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16869929', 'mag': 1.1, 'time': 1505910877864, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9571, 64.0729, 125.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arkq', 'mag': 5.0, 'time': 1505910355700, 'felt': 1, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 132.5848, 1.0854, 36.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248167', 'mag': 1.05, 'time': 1505910339650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.078167, 44.806167, 7.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arkf', 'mag': 2.7, 'time': 1505910255780, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4578, 42.6105, 7.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914931', 'mag': 1.25, 'time': 1505910251630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.624833, 19.4175, 3.162 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16869355', 'mag': 1.3, 'time': 1505910194393, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4867, 61.3624, 40.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248157', 'mag': 1.62, 'time': 1505909926720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.418333, 42.6315, 2.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606071', 'mag': 1.9, 'time': 1505909820104, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.6351, 40.2652, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006936', 'mag': 1.08, 'time': 1505907735210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.542167, 33.157167, 16.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895696', 'mag': 1.65, 'time': 1505907470630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.887667, 39.9645, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248147', 'mag': 1.97, 'time': 1505907452270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.426833, 42.575667, 8.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914886', 'mag': 2.38, 'time': 1505907343420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.275162, 19.410833, 10.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903676', 'mag': 1.3, 'time': 1505907050579, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6927, 60.366, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16869212', 'mag': 1.1, 'time': 1505906705387, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0351, 61.9136, 37.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895691', 'mag': 1.89, 'time': 1505906617690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.802667, 36.023667, 14.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903672', 'mag': 2.7, 'time': 1505906309964, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.8205, 51.5611, 26.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895686', 'mag': 1.58, 'time': 1505906251960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.257833, 39.404167, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16868636', 'mag': 1.1, 'time': 1505905797402, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.4101, 61.9294, 46.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207096', 'mag': 1.74, 'time': 1505905515890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.502, 36.239333, 7.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16868555', 'mag': 1.6, 'time': 1505904607416, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.81, 59.8821, 7.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arj1', 'mag': 4.7, 'time': 1505903968940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.4191, 15.2723, 57.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006912', 'mag': 1.07, 'time': 1505903473810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.495167, 35.975167, 6.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248142', 'mag': 1.89, 'time': 1505903157450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.424333, 42.560333, 7.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16868496', 'mag': 2.0, 'time': 1505903116550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9125, 61.7794, 102.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16868494', 'mag': 1.5, 'time': 1505903092907, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2214, 61.9475, 35.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903665', 'mag': 1.3, 'time': 1505902710790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7292, 62.9468, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16867924', 'mag': 1.2, 'time': 1505902608214, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7213, 59.8967, 2.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606156', 'mag': 1.0, 'time': 1505901862661, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.6593, 38.6914, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895661', 'mag': 1.05, 'time': 1505901620810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810837, 38.818668, 2.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903662', 'mag': 1.0, 'time': 1505901509250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8825, 63.8483, 113.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914831', 'mag': 1.76, 'time': 1505901369660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.477661, 19.182333, 34.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16867848', 'mag': 1.1, 'time': 1505900653451, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4004, 63.1493, 5.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arir', 'mag': 3.7, 'time': 1505900227020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.1086, 55.2931, 60.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61331666', 'mag': 1.1, 'time': 1505898593660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.672, 48.548667, -0.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006880', 'mag': 2.13, 'time': 1505898547760, 'felt': 137, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.512, 33.929167, 3.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arig', 'mag': 4.9, 'time': 1505898116470, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.0335, 30.5728, 51.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16867217', 'mag': 1.6, 'time': 1505898082784, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4786, 59.9819, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16867146', 'mag': 1.1, 'time': 1505897266615, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.8777, 60.4396, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006872', 'mag': 1.46, 'time': 1505897209710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797667, 33.493667, 4.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16867139', 'mag': 2.2, 'time': 1505896599575, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3632, 62.9389, 110.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895641', 'mag': 1.43, 'time': 1505896494260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.840333, 37.569333, 1.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903656', 'mag': 1.6, 'time': 1505896455015, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6591, 59.7355, 84.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248127', 'mag': 1.21, 'time': 1505896112670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.409833, 42.577333, 5.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248122', 'mag': 1.04, 'time': 1505896073990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.420167, 42.597, 5.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ari7', 'mag': 2.8, 'time': 1505895800120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4288, 42.5861, 7.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914791', 'mag': 2.56, 'time': 1505895324160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2775, 19.387833, 2.782 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248112', 'mag': 2.6, 'time': 1505895001440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.426333, 42.581333, 7.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903653', 'mag': 1.4, 'time': 1505894006715, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.1734, 57.6592, 5.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895626', 'mag': 1.53, 'time': 1505893505020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.731, 35.610333, 5.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16866448', 'mag': 1.5, 'time': 1505893091784, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2468, 62.4591, 77.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60013094', 'mag': 1.81, 'time': 1505893039830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.445667, 42.595833, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006824', 'mag': 1.12, 'time': 1505893038610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.764667, 36.027, 1.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248107', 'mag': 1.76, 'time': 1505893022850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.440667, 42.600667, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914781', 'mag': 1.67, 'time': 1505892711130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.6165, 19.4305, 3.542 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903651', 'mag': 3.0, 'time': 1505892680068, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.4523, 53.0789, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248102', 'mag': 1.36, 'time': 1505892622540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.435667, 42.589167, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16866421', 'mag': 1.6, 'time': 1505892318030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3481, 59.8279, 3.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16866396', 'mag': 2.2, 'time': 1505891995067, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.4096, 54.4777, 11.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914776', 'mag': 1.93, 'time': 1505891884110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.875167, 19.494, 13.771 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16866395', 'mag': 1.1, 'time': 1505891525159, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.5895, 59.7855, 1.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16865784', 'mag': 1.7, 'time': 1505890304255, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8219, 63.9434, 110.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903645', 'mag': 1.5, 'time': 1505889690090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8317, 59.5969, 83.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248092', 'mag': 1.25, 'time': 1505889314510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4045, 42.559, 7.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903644', 'mag': 1.6, 'time': 1505888156227, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.1233, 56.6112, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903642', 'mag': 1.1, 'time': 1505887874395, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5943, 62.8332, 79.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arhc', 'mag': 2.7, 'time': 1505887339310, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.7528, 35.56, 6.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606041', 'mag': 1.5, 'time': 1505886348191, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1044, 37.3927, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16865084', 'mag': 2.3, 'time': 1505886195952, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.96, 68.8119, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16865080', 'mag': 1.0, 'time': 1505886128688, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.8653, 65.3778, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16865073', 'mag': 2.0, 'time': 1505885821473, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.5664, 57.7913, 90.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16865048', 'mag': 1.0, 'time': 1505885371718, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9661, 63.2402, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arh1', 'mag': 5.3, 'time': 1505885168970, 'felt': 29, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.3157, -16.2747, 92.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arha', 'mag': 4.8, 'time': 1505884561830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 148.9933, 44.304, 47.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16865027', 'mag': 1.7, 'time': 1505884405432, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8016, 59.167, 62.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903636', 'mag': 2.1, 'time': 1505884147575, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.2848, 54.6322, 28.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16864392', 'mag': 1.4, 'time': 1505881969592, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3599, 61.7927, 48.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606034', 'mag': 1.2, 'time': 1505881284660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8997, 38.3821, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903634', 'mag': 1.9, 'time': 1505881021363, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3362, 59.9873, 134.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16864345', 'mag': 1.4, 'time': 1505880564938, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.7317, 59.9227, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16864341', 'mag': 1.9, 'time': 1505880299039, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2295, 62.4633, 79.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903630', 'mag': 1.6, 'time': 1505878577379, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2105, 59.7151, 108.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006744', 'mag': 1.15, 'time': 1505878429650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.3295, 36.066833, 4.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248077', 'mag': 1.22, 'time': 1505878406660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.422667, 42.523667, 7.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006752', 'mag': 1.09, 'time': 1505878374600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.328333, 36.063333, 2.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16863731', 'mag': 2.4, 'time': 1505878347669, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1296, 60.1348, 9.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903628', 'mag': 1.7, 'time': 1505878317110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2703, 59.8732, 126.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16863732', 'mag': 1.2, 'time': 1505878286762, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.9406, 59.985, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006736', 'mag': 1.86, 'time': 1505878275980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.331167, 36.0625, 4.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37165628', 'mag': 1.61, 'time': 1505878262700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.3305, 36.062833, 2.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16863728', 'mag': 1.3, 'time': 1505878130865, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3801, 60.7066, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000argd', 'mag': 4.6, 'time': 1505878085370, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8719, 16.1444, 48.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248072', 'mag': 2.35, 'time': 1505878084670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.423167, 42.581333, 8.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16863729', 'mag': 2.5, 'time': 1505878081761, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4258, 51.6886, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895536', 'mag': 1.94, 'time': 1505877892960, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.286167, 36.776667, 10.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006720', 'mag': 1.07, 'time': 1505877439420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.752, 33.713, 15.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248067', 'mag': 1.47, 'time': 1505877309800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.445, 42.617667, 6.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006712', 'mag': 1.07, 'time': 1505875949770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.750333, 33.961833, 15.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awn6', 'mag': 4.0, 'time': 1505875623990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.7511, -25.3193, 527.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arfw', 'mag': 4.9, 'time': 1505875330110, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 174.3444, -41.5073, 24.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arfs', 'mag': 4.9, 'time': 1505875055560, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -90.9075, 14.5711, 178.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017263000', 'mag': 2.75, 'time': 1505873919890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.3401, 18.9298, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16863060', 'mag': 1.9, 'time': 1505873560207, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1132, 59.1631, 57.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895516', 'mag': 1.58, 'time': 1505873402400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.522667, 35.964833, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arf6', 'mag': 2.7, 'time': 1505873292330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6365, 59.7836, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arfq', 'mag': 2.8, 'time': 1505872583380, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -2.1386, 37.4306, 7.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895506', 'mag': 1.14, 'time': 1505872092600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.103, 36.606333, 9.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arel', 'mag': 6.1, 'time': 1505871807940, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 162.614, -50.7145, 19.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16862483', 'mag': 2.0, 'time': 1505871449331, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.323, 61.0377, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16862466', 'mag': 1.1, 'time': 1505870969313, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.0763, 60.3456, 0.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256529', 'mag': 1.31, 'time': 1505870488260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528, 46.8965, 11.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895486', 'mag': 1.47, 'time': 1505870467130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.586, 36.020333, 4.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000are4', 'mag': 4.5, 'time': 1505868292650, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.5418, -3.912, 43.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248037', 'mag': 2.04, 'time': 1505868182810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.450167, 42.612833, 6.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60248032', 'mag': 1.14, 'time': 1505868031480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.415833, 42.508, 5.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000are1', 'mag': 2.5, 'time': 1505867820700, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7971, 36.457, 5.777 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895456', 'mag': 1.52, 'time': 1505867731230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.668833, 37.291667, 4.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ardv', 'mag': 5.0, 'time': 1505866095740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 57.4066, 30.7208, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903617', 'mag': 1.9, 'time': 1505866055349, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.744, 56.8763, 33.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903616', 'mag': 1.8, 'time': 1505865710189, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.5947, 55.8757, 101.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16903615', 'mag': 1.8, 'time': 1505865589920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0266, 60.2087, 122.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ass3', 'mag': 2.5, 'time': 1505864736500, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.8008, 36.4519, 6.233 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256499', 'mag': 1.38, 'time': 1505864394760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.407833, 45.589, 4.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arcp', 'mag': 3.0, 'time': 1505863612870, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4223, 42.5909, 9.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61331476', 'mag': 1.93, 'time': 1505863558820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.772333, 46.652333, -0.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arcv', 'mag': 4.6, 'time': 1505863376420, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 123.9102, 6.3611, 38.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arck', 'mag': 2.6, 'time': 1505863101700, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.9891, 36.9623, 5.329 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arch', 'mag': 4.6, 'time': 1505862692240, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8625, 16.2348, 45.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61331461', 'mag': 1.43, 'time': 1505862649350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.194333, 46.983167, -0.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861101', 'mag': 1.0, 'time': 1505862438423, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3714, 64.9781, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arca', 'mag': 4.7, 'time': 1505862303600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.4478, -36.2513, 47.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860573', 'mag': 1.3, 'time': 1505861271657, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6706, 62.0713, 0.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arbk', 'mag': 2.4, 'time': 1505861097180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4595, 42.608, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aray', 'mag': 3.2, 'time': 1505859699230, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7506, 36.4396, 1.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arar', 'mag': 2.6, 'time': 1505859474460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7831, 36.4511, 2.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006608', 'mag': 0.96, 'time': 1505859334750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.475333, 33.486667, 14.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247982', 'mag': 1.65, 'time': 1505858965080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.420667, 42.524833, 7.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859929', 'mag': 1.1, 'time': 1505857928856, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.6104, 61.9413, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605999', 'mag': 1.5, 'time': 1505856979033, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.7943, 38.658, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875936', 'mag': 1.7, 'time': 1505856840827, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.652, 53.3989, 20.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606301', 'mag': 1.4, 'time': 1505856837357, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.7768, 38.66, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606300', 'mag': 1.4, 'time': 1505856822494, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.7817, 38.6647, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859863', 'mag': 1.4, 'time': 1505856383099, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.06, 61.1692, 19.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247972', 'mag': 1.74, 'time': 1505856071750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4475, 42.619, 6.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859852', 'mag': 1.7, 'time': 1505856067799, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.5801, 68.0241, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859850', 'mag': 1.3, 'time': 1505856055065, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2245, 61.5244, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605994', 'mag': 1.2, 'time': 1505855929391, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1076, 37.3659, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar96', 'mag': 4.9, 'time': 1505855599810, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5112, 15.3218, 46.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006584', 'mag': 1.62, 'time': 1505855343650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.8445, 36.1795, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605990', 'mag': 1.4, 'time': 1505855191998, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.3633, 38.1896, 5.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859325', 'mag': 2.3, 'time': 1505854928991, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9168, 61.6291, 63.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895401', 'mag': 1.19, 'time': 1505854923520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.721832, 38.778832, 1.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859316', 'mag': 1.9, 'time': 1505854153817, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2675, 59.6779, 106.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar87', 'mag': 4.0, 'time': 1505854089550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.0339, -20.6057, 107.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859309', 'mag': 2.3, 'time': 1505853828556, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9751, 62.3114, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859297', 'mag': 2.2, 'time': 1505853447611, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.476, 59.9101, 122.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859290', 'mag': 3.0, 'time': 1505853445730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.8511, 55.6543, 46.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859292', 'mag': 3.6, 'time': 1505853411703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.4847, 57.8969, 244.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895391', 'mag': 2.22, 'time': 1505852777640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.194167, 40.744, 31.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247942', 'mag': 1.28, 'time': 1505852539380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.439833, 42.608667, 6.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859266', 'mag': 1.1, 'time': 1505852431345, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.5411, 60.0259, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar6z', 'mag': 5.2, 'time': 1505852287190, 'felt': 32, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.7668, 37.2998, 35.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar6y', 'mag': 5.2, 'time': 1505852058100, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 150.8423, -5.5637, 99.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16859257', 'mag': 1.1, 'time': 1505851589002, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.171, 64.5345, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006552', 'mag': 1.38, 'time': 1505851374120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.498833, 33.866667, -0.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895381', 'mag': 1.43, 'time': 1505851273540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.729333, 36.3275, 5.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875922', 'mag': 1.3, 'time': 1505850452543, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.3232, 58.1622, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875921', 'mag': 2.9, 'time': 1505849966730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.4901, 52.1476, 24.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247932', 'mag': 1.44, 'time': 1505849337250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.421, 42.579, 5.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875920', 'mag': 1.3, 'time': 1505849251567, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.6328, 59.921, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16858730', 'mag': 1.2, 'time': 1505848519202, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9009, 61.545, 3.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914226', 'mag': 1.85, 'time': 1505848191950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.283829, 19.389834, 2.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006520', 'mag': 1.05, 'time': 1505847392530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.7695, 36.0195, 2.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006512', 'mag': 1.61, 'time': 1505847142180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.767, 36.0195, 2.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006496', 'mag': 3.65, 'time': 1505846743780, 'felt': 24, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.769833, 36.019333, 1.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61914191', 'mag': 1.84, 'time': 1505846559260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.249161, 19.378334, 1.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875918', 'mag': 2.8, 'time': 1505846556982, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.8186, 52.0581, 213.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895351', 'mag': 1.32, 'time': 1505846239310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.104167, 37.325333, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895341', 'mag': 2.76, 'time': 1505846072870, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.359001, 36.981335, 8.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci38006480', 'mag': 3.19, 'time': 1505846053020, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.767333, 36.019, 1.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895286', 'mag': 1.33, 'time': 1505844883780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.572167, 35.430667, -0.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar1y', 'mag': 4.6, 'time': 1505844881000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.1913, -37.2281, 5.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar20', 'mag': 7.1, 'time': 1505844878420, 'felt': 2048, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.4952, 18.5539, 51.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16858135', 'mag': 1.6, 'time': 1505844133798, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.026, 67.0927, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766871', 'mag': 1.54, 'time': 1505844053390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.846, 36.179167, 2.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766863', 'mag': 1.44, 'time': 1505843932610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.768, 36.018667, 1.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207061', 'mag': 1.72, 'time': 1505843783380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.646167, 36.5445, 7.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqyy', 'mag': 4.5, 'time': 1505843446640, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.6161, -31.7548, 29.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235603', 'mag': 1.89, 'time': 1505842614490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.682, 37.184833, 3.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895271', 'mag': 1.15, 'time': 1505841330820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.259833, 36.753, 11.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqxe', 'mag': 4.6, 'time': 1505841149400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.1444, -7.5033, 158.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247882', 'mag': 1.62, 'time': 1505841064700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.426167, 42.5295, 8.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895256', 'mag': 1.32, 'time': 1505840661480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.598167, 36.752, -0.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766807', 'mag': 2.45, 'time': 1505840210530, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.766, 36.02, 1.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247877', 'mag': 2.11, 'time': 1505840158690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.448833, 42.606, 3.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857619', 'mag': 2.1, 'time': 1505840007502, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8949, 63.2912, 101.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247872', 'mag': 1.62, 'time': 1505839724910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.458833, 42.607, 3.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqvm', 'mag': 2.7, 'time': 1505839542100, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.469, 42.6077, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895246', 'mag': 1.35, 'time': 1505839417090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.485667, 35.221333, 6.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875914', 'mag': 1.9, 'time': 1505839174472, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4077, 58.8832, 118.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766791', 'mag': 1.22, 'time': 1505838919650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3645, 33.1855, 10.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857617', 'mag': 1.6, 'time': 1505838902519, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.9995, 67.1881, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247852', 'mag': 2.07, 'time': 1505838746530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4455, 42.613833, 1.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857602', 'mag': 1.1, 'time': 1505837962181, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.5253, 60.121, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857600', 'mag': 1.9, 'time': 1505837841567, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.1883, 53.9422, 44.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895231', 'mag': 2.9, 'time': 1505837729840, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.833667, 37.507667, 1.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ary5', 'mag': 2.9, 'time': 1505837727410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4431, 42.6149, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247822', 'mag': 2.11, 'time': 1505837448870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.455167, 42.616, 1.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqtm', 'mag': 3.1, 'time': 1505837140170, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4706, 42.6154, 8.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875909', 'mag': 2.2, 'time': 1505836969879, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4914, 51.7473, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857094', 'mag': 1.1, 'time': 1505836528626, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6176, 61.14, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875907', 'mag': 1.5, 'time': 1505835821169, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.259, 60.5626, 90.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqsj', 'mag': 2.6, 'time': 1505835755980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5135, 36.2854, 4.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqsk', 'mag': 2.5, 'time': 1505835732030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4724, 42.6121, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857093', 'mag': 2.6, 'time': 1505835424846, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4652, 51.7084, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqsh', 'mag': 3.0, 'time': 1505835309120, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4508, 42.6064, 4.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857091', 'mag': 1.3, 'time': 1505835219788, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0197, 66.1072, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqs7', 'mag': 3.5, 'time': 1505834833670, 'felt': 21, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4429, 42.6135, 8.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqwu', 'mag': 2.5, 'time': 1505834816200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.7965, 36.4516, 6.125 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875904', 'mag': 1.6, 'time': 1505834730734, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.9141, 57.1404, 29.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766767', 'mag': 1.14, 'time': 1505834129200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.763833, 36.020667, 1.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16857088', 'mag': 1.5, 'time': 1505834082762, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0429, 60.6104, 77.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqrc', 'mag': 4.8, 'time': 1505832575280, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.0168, 52.0275, 131.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875901', 'mag': 1.4, 'time': 1505831619582, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -137.534, 58.7008, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766711', 'mag': 1.96, 'time': 1505831425050, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.765667, 36.018833, 1.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766703', 'mag': 1.15, 'time': 1505831411750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.764833, 36.019667, 1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqqm', 'mag': 4.5, 'time': 1505831278930, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.4084, -31.8109, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856556', 'mag': 1.3, 'time': 1505831243282, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7313, 59.8087, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606015', 'mag': 1.3, 'time': 1505831170459, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8959, 38.3975, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856551', 'mag': 1.9, 'time': 1505831042494, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6819, 63.0946, 10.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875898', 'mag': 1.7, 'time': 1505829915600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2865, 59.7628, 116.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856544', 'mag': 1.6, 'time': 1505829548541, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3607, 61.0755, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895191', 'mag': 1.4, 'time': 1505828746900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.799667, 38.815333, 3.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895181', 'mag': 1.21, 'time': 1505828239020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.96, 37.587, -0.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017262003', 'mag': 3.12, 'time': 1505828003180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.596, 19.2688, 38.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqpx', 'mag': 5.1, 'time': 1505827570500, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 53.9953, 27.9548, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895166', 'mag': 2.1, 'time': 1505827334280, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.801333, 38.709667, 3.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856036', 'mag': 1.5, 'time': 1505826795043, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9795, 61.8762, 43.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856032', 'mag': 1.6, 'time': 1505825636722, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1838, 62.582, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766679', 'mag': 0.96, 'time': 1505825558280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.804167, 33.865333, 14.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqp7', 'mag': 4.4, 'time': 1505825308910, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -78.7564, -2.1725, 112.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856030', 'mag': 3.0, 'time': 1505825190453, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.1381, 51.2155, 7.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605924', 'mag': 1.0, 'time': 1505824470372, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0787, 37.3317, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856028', 'mag': 1.3, 'time': 1505824029137, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5369, 59.9737, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856023', 'mag': 1.7, 'time': 1505823902403, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0502, 66.1255, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856015', 'mag': 2.2, 'time': 1505823557445, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.013, 66.1279, 12.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856014', 'mag': 1.1, 'time': 1505823327376, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3053, 64.2153, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856012', 'mag': 1.2, 'time': 1505823307912, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.2687, 63.3135, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16856011', 'mag': 2.3, 'time': 1505823122176, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.4683, 54.3778, 12.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895111', 'mag': 1.33, 'time': 1505822407460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.809833, 38.802, 3.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60207021', 'mag': 3.8, 'time': 1505821648710, 'felt': 1485, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -87.909833, 38.423833, 11.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16855511', 'mag': 1.6, 'time': 1505821526245, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.7265, 65.4529, 0.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875885', 'mag': 2.4, 'time': 1505821066912, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.3853, 52.1246, 33.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895086', 'mag': 1.5, 'time': 1505820901510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.811333, 38.8115, 2.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605917', 'mag': 1.0, 'time': 1505819713127, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0296, 37.3121, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766663', 'mag': 1.51, 'time': 1505819310540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.197333, 34.085167, 9.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875884', 'mag': 2.8, 'time': 1505819249763, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -171.074, 52.1917, 55.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqlv', 'mag': 4.4, 'time': 1505818453350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.3742, -31.7199, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16855501', 'mag': 3.4, 'time': 1505818346973, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7971, 56.0595, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16855500', 'mag': 2.9, 'time': 1505817985167, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.3494, 51.1124, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895061', 'mag': 1.78, 'time': 1505817758790, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.178833, 36.5795, 5.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72895056', 'mag': 2.12, 'time': 1505817518530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.177333, 36.582833, 3.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247712', 'mag': 1.36, 'time': 1505817061570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.018167, 44.796, 9.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875881', 'mag': 1.6, 'time': 1505816115601, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2511, 57.9599, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16855499', 'mag': 1.3, 'time': 1505815877713, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8298, 61.5636, 56.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16855498', 'mag': 2.3, 'time': 1505815751742, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.7444, 52.8226, 62.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017262002', 'mag': 3.05, 'time': 1505815582890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.7015, 19.0933, 25.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875878', 'mag': 2.3, 'time': 1505815056638, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.6299, 51.8122, 76.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017262001', 'mag': 3.03, 'time': 1505814906490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.723, 19.2006, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqkv', 'mag': 3.1, 'time': 1505814230020, 'felt': 19, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.8094, 35.9883, 6.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605909', 'mag': 2.0, 'time': 1505812861822, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0799, 37.3335, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766575', 'mag': 1.76, 'time': 1505810653690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.489167, 32.91, 3.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61913891', 'mag': 1.46, 'time': 1505809604540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2385, 19.383667, 3.069 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awmg', 'mag': 4.7, 'time': 1505809455110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 162.925, -10.7783, 56.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asy2', 'mag': 3.0, 'time': 1505809273830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.747, 56.8207, 54.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16855496', 'mag': 1.1, 'time': 1505809181592, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6103, 61.758, 29.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766567', 'mag': 2.63, 'time': 1505808839560, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.053, 33.079333, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16854995', 'mag': 1.3, 'time': 1505808496915, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.3955, 61.6352, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awn2', 'mag': 4.8, 'time': 1505807930800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8135, 15.201, 45.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqji', 'mag': 5.5, 'time': 1505807596650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0446, 15.1414, 38.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875872', 'mag': 2.1, 'time': 1505807457953, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.2219, 51.3226, 34.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894976', 'mag': 1.17, 'time': 1505806773770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.792335, 38.809666, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766551', 'mag': 1.92, 'time': 1505806527540, 'felt': 28, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.473833, 34.086, 9.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605996', 'mag': 1.0, 'time': 1505804591858, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.786, 38.6641, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqiw', 'mag': 4.9, 'time': 1505804582700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5541, 15.6968, 62.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894951', 'mag': 2.38, 'time': 1505803512250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.804667, 38.658333, -1.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqim', 'mag': 4.9, 'time': 1505803059440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 162.5306, -11.0433, 31.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16858212', 'mag': 1.9, 'time': 1505803043301, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8602, 60.3455, 116.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16854482', 'mag': 1.5, 'time': 1505802327547, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6967, 63.0934, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766535', 'mag': 3.61, 'time': 1505802044370, 'felt': 9002, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.475667, 34.086667, 10.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766527', 'mag': 1.21, 'time': 1505801932130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.774833, 34.169667, 4.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875868', 'mag': 1.8, 'time': 1505801903580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.8368, 51.4427, 38.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16854479', 'mag': 1.1, 'time': 1505801695119, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7029, 61.7782, 46.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875866', 'mag': 1.4, 'time': 1505801525136, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.4992, 53.7654, 79.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61331061', 'mag': 2.06, 'time': 1505797453620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.194667, 46.453167, 40.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766503', 'mag': 1.67, 'time': 1505797300060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.486333, 32.916167, 3.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16854474', 'mag': 1.9, 'time': 1505797038222, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0668, 60.2297, 58.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16853980', 'mag': 1.1, 'time': 1505796127101, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3206, 62.3117, 31.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330981', 'mag': 1.13, 'time': 1505795983940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.682, 46.13, 13.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16853978', 'mag': 1.3, 'time': 1505795947149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1655, 62.2572, 56.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605993', 'mag': 1.1, 'time': 1505795780711, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1363, 37.4312, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894911', 'mag': 1.31, 'time': 1505795498990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7385, 38.757333, 2.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875861', 'mag': 1.1, 'time': 1505795298437, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.2708, 60.1059, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017262000', 'mag': 3.54, 'time': 1505794257010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.6603, 17.4281, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875860', 'mag': 2.4, 'time': 1505793870359, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.7298, 54.4321, 27.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875859', 'mag': 1.7, 'time': 1505793327250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1948, 59.7387, 99.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16853975', 'mag': 1.6, 'time': 1505792759926, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.4718, 53.5765, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894906', 'mag': 1.57, 'time': 1505792076170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7735, 38.656833, -0.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766479', 'mag': 1.69, 'time': 1505792016930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.486333, 32.9165, 3.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766487', 'mag': 1.34, 'time': 1505791878570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.484833, 32.910667, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766471', 'mag': 1.85, 'time': 1505791676460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.4825, 32.916333, 3.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894886', 'mag': 1.72, 'time': 1505789062930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.840667, 37.569167, 0.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16853477', 'mag': 1.0, 'time': 1505787688094, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.1719, 66.2583, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875853', 'mag': 1.7, 'time': 1505787600292, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3919, 59.6211, 106.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16875852', 'mag': 1.1, 'time': 1505786552106, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5941, 61.448, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256309', 'mag': 1.39, 'time': 1505786055440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526833, 46.8665, 12.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16853476', 'mag': 1.1, 'time': 1505785818136, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8501, 59.9025, 11.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852984', 'mag': 1.1, 'time': 1505784566645, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6396, 62.818, 76.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqg7', 'mag': 4.1, 'time': 1505784206570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4373, 15.5332, 46.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247557', 'mag': 1.04, 'time': 1505784051560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.714, 41.274333, 9.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247547', 'mag': 1.47, 'time': 1505783841160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.707167, 41.273, 13.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61913526', 'mag': 1.76, 'time': 1505783827370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.457833, 19.1825, 36.457 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247542', 'mag': 2.67, 'time': 1505783530250, 'felt': 53, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.715333, 41.2735, 12.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852978', 'mag': 2.3, 'time': 1505783525625, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6267, 63.2162, 130.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852863', 'mag': 2.5, 'time': 1505781518245, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0202, 60.2096, 73.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894856', 'mag': 0.99, 'time': 1505781008310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.827331, 38.841667, 1.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852858', 'mag': 1.1, 'time': 1505780482987, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8182, 61.2069, 27.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894851', 'mag': 1.36, 'time': 1505780335820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7775, 38.816, 2.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852857', 'mag': 1.6, 'time': 1505780229532, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4, 60.0341, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852855', 'mag': 1.5, 'time': 1505779887968, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8629, 61.2326, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766415', 'mag': 1.9, 'time': 1505779853200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.489333, 32.905167, 5.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37165308', 'mag': 1.73, 'time': 1505779842240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.488, 32.911333, 4.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852849', 'mag': 1.7, 'time': 1505779013710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9564, 61.0148, 51.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852847', 'mag': 1.4, 'time': 1505778755901, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7113, 59.8038, 2.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852839', 'mag': 1.8, 'time': 1505778454412, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4318, 51.6727, 27.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852350', 'mag': 2.0, 'time': 1505777928661, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5948, 59.4167, 88.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766399', 'mag': 1.34, 'time': 1505777787740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.855667, 36.109333, 3.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905714', 'mag': 1.0, 'time': 1505777724697, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9455, 64.7711, 1.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766391', 'mag': 0.98, 'time': 1505777305130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.852333, 36.108833, 4.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766383', 'mag': 1.52, 'time': 1505777027970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.673833, 35.0495, -0.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605852', 'mag': 1.0, 'time': 1505777021809, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.5662, 37.4193, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852327', 'mag': 1.3, 'time': 1505776382741, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3544, 64.9878, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894836', 'mag': 1.11, 'time': 1505776268170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.826164, 38.803165, -0.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852320', 'mag': 2.2, 'time': 1505774485259, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6811, 59.3157, 121.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330861', 'mag': 1.73, 'time': 1505774113220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.3385, 46.609, -0.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awm5', 'mag': 4.3, 'time': 1505773697460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 150.1858, 46.1638, 102.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqck', 'mag': 3.9, 'time': 1505773335560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.2122, -24.1635, 187.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894811', 'mag': 1.66, 'time': 1505773221810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.814667, 38.797333, 2.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aurg', 'mag': 3.7, 'time': 1505773151260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.33, 54.9516, 64.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16851830', 'mag': 1.1, 'time': 1505773086095, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3969, 60.1593, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766351', 'mag': 2.36, 'time': 1505772988180, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.856, 36.108833, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqc4', 'mag': 4.3, 'time': 1505772810860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7554, 15.1768, 26.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905709', 'mag': 1.9, 'time': 1505772157260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3386, 60.1473, 141.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894806', 'mag': 1.27, 'time': 1505771972190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.114667, 39.267, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905707', 'mag': 2.2, 'time': 1505771817995, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.2489, 54.4702, 80.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894796', 'mag': 2.0, 'time': 1505771179880, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.128, 39.249833, 8.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16851826', 'mag': 1.4, 'time': 1505770110538, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6751, 61.3285, 49.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766303', 'mag': 1.45, 'time': 1505769920400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.605, 32.830833, 11.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766295', 'mag': 1.71, 'time': 1505769761910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.604667, 32.8245, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766287', 'mag': 2.17, 'time': 1505769684730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.606, 32.822667, 12.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017261003', 'mag': 2.77, 'time': 1505769603950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.496, 19.0255, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16851820', 'mag': 1.8, 'time': 1505768968360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5226, 60.8929, 114.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16851818', 'mag': 1.8, 'time': 1505768967170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6844, 60.3627, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61913136', 'mag': 2.13, 'time': 1505768803830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.602167, 19.474, 2.169 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766271', 'mag': 1.2, 'time': 1505768642090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.024833, 34.482, 7.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766255', 'mag': 1.05, 'time': 1505767837000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.472833, 34.117167, 12.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq9e', 'mag': 4.0, 'time': 1505767497800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.084, -30.3511, 16.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16851331', 'mag': 3.1, 'time': 1505767490141, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.4781, 55.9976, 142.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16851328', 'mag': 1.1, 'time': 1505767149947, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.8292, 66.9662, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766231', 'mag': 0.99, 'time': 1505765477990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.581833, 34.027833, 15.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16851294', 'mag': 1.2, 'time': 1505764980957, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5833, 61.5338, 35.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330806', 'mag': 1.54, 'time': 1505764971380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.54, 46.3245, -0.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605816', 'mag': 1.4, 'time': 1505764963953, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1157, 37.3834, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605865', 'mag': 1.1, 'time': 1505764655295, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.1142, 38.3008, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894761', 'mag': 1.86, 'time': 1505764383660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820667, 37.543667, 3.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq7z', 'mag': 4.9, 'time': 1505764292580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6427, 15.3134, 31.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766191', 'mag': 0.97, 'time': 1505763617780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.450667, 34.371167, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq71', 'mag': 2.7, 'time': 1505763144440, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4497, 42.6436, 9.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766183', 'mag': 1.36, 'time': 1505762589870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.1565, 35.016333, -1.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256274', 'mag': 1.49, 'time': 1505762568370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.536167, 46.875, 12.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605809', 'mag': 1.3, 'time': 1505762272549, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.6987, 37.801, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850796', 'mag': 1.9, 'time': 1505761948762, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4688, 62.7498, 82.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605855', 'mag': 1.3, 'time': 1505761056131, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1168, 37.3993, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766175', 'mag': 1.17, 'time': 1505760720620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.9445, 34.324333, -1.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894741', 'mag': 1.25, 'time': 1505760426930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8455, 38.818, 2.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247432', 'mag': 1.19, 'time': 1505760132640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.613667, 40.6905, 8.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850168', 'mag': 2.1, 'time': 1505759367705, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.838, 63.3882, 112.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766167', 'mag': 3.51, 'time': 1505759058190, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.656502, 31.030666, 5.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605797', 'mag': 1.7, 'time': 1505758994627, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1288, 37.4056, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850165', 'mag': 1.4, 'time': 1505758989527, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4112, 62.8303, 102.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905692', 'mag': 1.1, 'time': 1505758393925, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8004, 59.9261, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37766159', 'mag': 1.12, 'time': 1505757568700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.635, 33.146167, 7.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894726', 'mag': 0.98, 'time': 1505757550510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.418667, 37.284667, 6.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905691', 'mag': 1.4, 'time': 1505757310878, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9735, 60.9138, 37.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850161', 'mag': 1.0, 'time': 1505757088256, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0018, 62.0064, 13.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905689', 'mag': 1.2, 'time': 1505757035772, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8926, 61.2214, 62.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017261002', 'mag': 2.83, 'time': 1505756997070, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.5011, 19.09, 29.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq4m', 'mag': 4.3, 'time': 1505756979200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.2066, 15.6332, 53.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16849685', 'mag': 1.4, 'time': 1505755775657, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.6398, 58.3116, 3.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605793', 'mag': 2.1, 'time': 1505755747277, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0899, 37.3433, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq3v', 'mag': 4.1, 'time': 1505755544410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8487, 15.9949, 55.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247422', 'mag': 3.28, 'time': 1505755278460, 'felt': 662, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.609167, 40.700833, 10.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16849675', 'mag': 1.0, 'time': 1505754649061, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0364, 64.4942, 19.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894701', 'mag': 1.54, 'time': 1505754599760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.869, 36.443167, 15.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235573', 'mag': 2.16, 'time': 1505754215540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.819333, 37.204, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894696', 'mag': 1.11, 'time': 1505753360080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.779167, 38.816834, 1.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894681', 'mag': 2.71, 'time': 1505753271320, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.776833, 38.818833, 1.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq1c', 'mag': 4.3, 'time': 1505753232560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 19.9297, 40.1065, 16.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61912961', 'mag': 1.88, 'time': 1505752987740, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.220333, 19.426333, 30.266 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16849646', 'mag': 1.9, 'time': 1505752045532, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8846, 59.8511, 56.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905682', 'mag': 2.1, 'time': 1505751893024, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.9783, 51.5536, 48.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905681', 'mag': 1.4, 'time': 1505751513529, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5148, 59.7419, 92.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq9y', 'mag': 3.0, 'time': 1505751460390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.173, 52.0554, 121.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247412', 'mag': 1.56, 'time': 1505751055750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.8355, 39.743833, 1.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605780', 'mag': 1.0, 'time': 1505750947574, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0248, 38.8721, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894651', 'mag': 1.22, 'time': 1505750864240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8995, 37.521833, -0.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apzi', 'mag': 4.5, 'time': 1505750058850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 77.1478, 40.9769, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905679', 'mag': 1.0, 'time': 1505749750880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3078, 62.9046, 85.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16849178', 'mag': 1.3, 'time': 1505749184927, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5131, 62.8898, 90.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apyu', 'mag': 4.3, 'time': 1505748920580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.1652, -31.8057, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16849177', 'mag': 3.5, 'time': 1505748318594, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.7225, 51.7093, 41.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894631', 'mag': 1.04, 'time': 1505748063110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.787498, 38.798832, -0.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61912826', 'mag': 1.1, 'time': 1505748041950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.431667, 19.343833, 9.245 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605847', 'mag': 1.0, 'time': 1505747832897, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1332, 37.421, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apya', 'mag': 4.7, 'time': 1505747639290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5858, 15.1833, 36.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16848711', 'mag': 1.3, 'time': 1505747504037, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7568, 59.8878, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905675', 'mag': 2.1, 'time': 1505746990876, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.9195, 57.1996, 98.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894616', 'mag': 2.19, 'time': 1505746390770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.149, 40.217, 6.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16848704', 'mag': 2.3, 'time': 1505746286875, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.7477, 53.6076, 54.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017261001', 'mag': 2.61, 'time': 1505746245880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -64.7745, 18.8611, 60.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16848698', 'mag': 2.1, 'time': 1505746048831, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6658, 61.6841, 99.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq9s', 'mag': 4.1, 'time': 1505745176040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3907, 51.552, 15.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apxn', 'mag': 4.9, 'time': 1505745090220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.9092, -17.3471, 45.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apxj', 'mag': 4.3, 'time': 1505744936080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.2186, -31.8431, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605771', 'mag': 1.4, 'time': 1505744651408, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1135, 37.3693, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apx5', 'mag': 5.6, 'time': 1505744352870, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5576, 15.2537, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905668', 'mag': 2.5, 'time': 1505742582241, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.8697, 55.3906, 161.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apwd', 'mag': 5.8, 'time': 1505742416590, 'felt': 129, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.147, -31.82, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apz2', 'mag': 2.7, 'time': 1505742004420, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5215, 46.8389, 9.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605759', 'mag': 1.7, 'time': 1505741994692, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.124, 38.2695, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apw7', 'mag': 4.6, 'time': 1505741142110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 167.9613, 54.8175, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905665', 'mag': 1.6, 'time': 1505741113018, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.6727, 58.1121, 86.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905664', 'mag': 1.1, 'time': 1505740639920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4494, 63.2584, 114.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894591', 'mag': 2.07, 'time': 1505739410930, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.0555, 37.236667, 7.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16848204', 'mag': 1.1, 'time': 1505739204689, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.9796, 60.2252, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256214', 'mag': 2.14, 'time': 1505739119730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5825, 46.902333, 13.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894586', 'mag': 2.01, 'time': 1505738526550, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.378, 36.3415, 3.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16847753', 'mag': 1.3, 'time': 1505737613815, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1555, 60.2089, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apvj', 'mag': 5.0, 'time': 1505736665230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.9085, -30.4189, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apva', 'mag': 4.9, 'time': 1505736421580, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9784, 16.2017, 42.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894571', 'mag': 1.07, 'time': 1505736271580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.784332, 38.838333, 0.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894556', 'mag': 0.97, 'time': 1505736021180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.818001, 38.813499, 2.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16847743', 'mag': 2.1, 'time': 1505735884769, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3712, 59.8705, 71.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16847742', 'mag': 1.0, 'time': 1505735834346, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8742, 61.715, 45.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905659', 'mag': 1.3, 'time': 1505735311381, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8392, 63.0532, 129.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256209', 'mag': 1.05, 'time': 1505734177450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.518, 46.853667, 12.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256199', 'mag': 1.81, 'time': 1505733980660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.487833, 46.873667, 12.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894526', 'mag': 1.16, 'time': 1505733885060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8005, 38.805833, 2.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16847290', 'mag': 1.5, 'time': 1505733696824, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5693, 64.3804, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894516', 'mag': 1.04, 'time': 1505733506920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.814163, 38.801998, 2.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aur7', 'mag': 3.1, 'time': 1505733485810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.7034, 52.2855, 34.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16847284', 'mag': 1.4, 'time': 1505732610976, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6388, 61.2241, 50.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765935', 'mag': 1.95, 'time': 1505732049210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.924667, 34.9205, 5.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765927', 'mag': 1.35, 'time': 1505731803760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.3425, 35.462, 3.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894501', 'mag': 1.64, 'time': 1505731051670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.950333, 41.046833, 9.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905652', 'mag': 2.0, 'time': 1505729940504, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.5491, 54.9912, 67.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846821', 'mag': 3.6, 'time': 1505729929794, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5426, 63.5414, 107.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61912566', 'mag': 1.91, 'time': 1505728760570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.608167, 19.4375, 2.822 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846819', 'mag': 1.2, 'time': 1505728039731, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.773, 63.2917, 2.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017261000', 'mag': 2.03, 'time': 1505727803000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.2451, 18.1321, 32.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765911', 'mag': 1.15, 'time': 1505727350640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.034667, 34.574333, 8.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894496', 'mag': 1.16, 'time': 1505727178720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.815002, 38.806999, 3.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846817', 'mag': 1.3, 'time': 1505726686491, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5195, 61.7191, 48.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894491', 'mag': 1.99, 'time': 1505726671730, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.177167, 36.580167, 5.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846815', 'mag': 1.4, 'time': 1505726488235, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.0878, 61.0048, 19.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846813', 'mag': 1.3, 'time': 1505726256030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0016, 62.7051, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846811', 'mag': 1.2, 'time': 1505725663332, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7382, 59.7002, 39.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605720', 'mag': 1.9, 'time': 1505725520932, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0964, 37.3646, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905644', 'mag': 1.4, 'time': 1505724853854, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.3038, 57.9653, 66.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894486', 'mag': 1.37, 'time': 1505724683560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.892833, 39.342333, 17.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905643', 'mag': 1.3, 'time': 1505724218199, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9106, 60.4014, 74.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846810', 'mag': 1.2, 'time': 1505724188489, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4141, 63.186, 102.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846807', 'mag': 2.8, 'time': 1505723956077, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.0917, 53.5664, 54.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846803', 'mag': 1.3, 'time': 1505723952516, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.705, 62.5617, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846799', 'mag': 1.9, 'time': 1505723888518, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5274, 59.9845, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846358', 'mag': 1.3, 'time': 1505723457765, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9157, 63.5359, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894456', 'mag': 1.22, 'time': 1505721765430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.157, 36.5615, 3.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905637', 'mag': 1.8, 'time': 1505721695198, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.5368, 53.884, 45.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846355', 'mag': 1.3, 'time': 1505721374282, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.8253, 64.8958, 12.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846352', 'mag': 1.3, 'time': 1505721334563, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.8755, 64.8906, 14.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16846351', 'mag': 1.4, 'time': 1505720984307, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6407, 59.7861, 56.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905633', 'mag': 1.2, 'time': 1505720070282, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2909, 61.9803, 75.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905632', 'mag': 1.3, 'time': 1505720064076, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7225, 60.6284, 40.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765871', 'mag': 0.96, 'time': 1505719770880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.790667, 33.495, 4.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61912506', 'mag': 1.73, 'time': 1505719651510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.218167, 19.4285, 29.836 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894436', 'mag': 1.05, 'time': 1505719249700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.0175, 37.221333, 9.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894411', 'mag': 1.53, 'time': 1505718670360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.827167, 38.8125, 1.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845911', 'mag': 1.3, 'time': 1505718573027, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.2238, 64.9935, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894406', 'mag': 1.22, 'time': 1505718182950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.180167, 36.585333, 5.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845908', 'mag': 1.1, 'time': 1505717899889, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0029, 61.1046, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845905', 'mag': 2.8, 'time': 1505717405495, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.0451, 53.5595, 58.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256179', 'mag': 2.84, 'time': 1505717382030, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.576167, 48.519, 10.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765839', 'mag': 1.11, 'time': 1505716385670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6075, 32.833667, 11.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905628', 'mag': 1.2, 'time': 1505716158469, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5838, 63.1688, 113.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905627', 'mag': 1.2, 'time': 1505715377323, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6661, 60.0063, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845901', 'mag': 1.6, 'time': 1505714845138, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4484, 61.3659, 46.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256174', 'mag': 1.81, 'time': 1505714255290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529333, 46.9025, 12.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845458', 'mag': 1.9, 'time': 1505713543034, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4235, 61.487, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845453', 'mag': 3.2, 'time': 1505712925929, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.0259, 53.5803, 50.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apru', 'mag': 5.7, 'time': 1505712483490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -12.7162, -18.5262, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605697', 'mag': 1.0, 'time': 1505711755570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9167, 38.4153, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845450', 'mag': 2.7, 'time': 1505711653057, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.4353, 51.7384, 88.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845451', 'mag': 1.4, 'time': 1505711579811, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0383, 61.8395, 66.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894331', 'mag': 2.68, 'time': 1505711256010, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -125.213167, 41.036, 15.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apre', 'mag': 3.6, 'time': 1505710149350, 'felt': 15, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.457, 42.6072, 5.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247312', 'mag': 1.94, 'time': 1505709538260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.024833, 44.791, 10.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845447', 'mag': 1.6, 'time': 1505709232112, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.234, 53.4469, 14.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765759', 'mag': 1.11, 'time': 1505708432940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797, 33.496667, 4.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60206976', 'mag': 2.5, 'time': 1505708310780, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.764167, 36.103833, 7.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894281', 'mag': 1.78, 'time': 1505708211260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.583, 36.899833, 6.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845444', 'mag': 1.6, 'time': 1505708018964, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0127, 61.0975, 1.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845440', 'mag': 1.7, 'time': 1505706867753, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5639, 63.255, 126.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845438', 'mag': 3.0, 'time': 1505706621950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0175, 55.7675, 33.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765751', 'mag': 1.44, 'time': 1505706060150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797, 33.6865, 17.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247287', 'mag': 2.42, 'time': 1505704855680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.429167, 42.593667, 7.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845431', 'mag': 2.4, 'time': 1505704484262, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8583, 58.216, 42.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845430', 'mag': 1.1, 'time': 1505704418776, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2714, 58.1899, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256144', 'mag': 1.01, 'time': 1505704182270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.526333, 46.8725, 13.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905611', 'mag': 1.0, 'time': 1505704113848, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9313, 61.6519, 67.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894211', 'mag': 1.84, 'time': 1505703109320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.735167, 37.656, 5.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16845426', 'mag': 1.6, 'time': 1505702885799, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6172, 61.5636, 14.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765687', 'mag': 1.59, 'time': 1505702779150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.919833, 33.9785, 4.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605680', 'mag': 1.4, 'time': 1505702728608, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.713, 38.8287, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844993', 'mag': 1.3, 'time': 1505701093513, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.5107, 62.1708, 21.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awky', 'mag': 4.1, 'time': 1505700898950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3513, 15.0304, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765671', 'mag': 1.43, 'time': 1505700367060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.172167, 34.033667, 5.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905606', 'mag': 1.2, 'time': 1505699859087, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8715, 60.6663, 44.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330596', 'mag': 1.49, 'time': 1505699530930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.847333, 47.759167, 17.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apq2', 'mag': 4.2, 'time': 1505699407130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2351, 15.3068, 42.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awly', 'mag': 4.2, 'time': 1505698782750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1304, 14.9812, 38.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905605', 'mag': 1.0, 'time': 1505698554304, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.5172, 62.1736, 24.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894176', 'mag': 2.03, 'time': 1505698095820, 'felt': 171, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.295333, 37.912, 2.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000appq', 'mag': 4.5, 'time': 1505697812820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 159.3367, 53.381, 85.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765639', 'mag': 1.01, 'time': 1505697641450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7125, 33.986833, 15.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000appj', 'mag': 4.2, 'time': 1505697430690, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.5275, -17.5255, 167.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844988', 'mag': 1.0, 'time': 1505697245375, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1193, 62.3401, 0.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765631', 'mag': 1.87, 'time': 1505697080810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.650333, 36.996833, -0.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16905602', 'mag': 1.4, 'time': 1505696884087, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1499, 61.9617, 114.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844556', 'mag': 1.5, 'time': 1505696691069, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.8744, 60.2484, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000azbk', 'mag': 4.0, 'time': 1505696468620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5206, 14.824, 18.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844553', 'mag': 1.3, 'time': 1505696463448, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.4081, 64.6136, 20.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894161', 'mag': 1.21, 'time': 1505695849630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.818833, 37.41, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000awku', 'mag': 4.1, 'time': 1505694807240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 145.306, 19.0286, 202.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000app7', 'mag': 4.4, 'time': 1505694748030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 119.3564, -8.1346, 41.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605668', 'mag': 1.2, 'time': 1505694738920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.3624, 37.0509, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844544', 'mag': 2.0, 'time': 1505694295643, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7281, 60.3555, 46.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844543', 'mag': 1.8, 'time': 1505694278381, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7896, 59.8626, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894151', 'mag': 1.42, 'time': 1505693902060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.912833, 37.621667, 2.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844541', 'mag': 1.3, 'time': 1505693551555, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.791, 61.7452, 48.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256109', 'mag': 1.41, 'time': 1505690846740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.522, 46.869667, 12.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765583', 'mag': 1.3, 'time': 1505690496480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.673167, 35.042833, -0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873959', 'mag': 1.1, 'time': 1505690288149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4144, 67.2216, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844094', 'mag': 1.9, 'time': 1505690276630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.3972, 53.7854, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apnm', 'mag': 4.9, 'time': 1505689940400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 149.5672, -4.6379, 588.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256099', 'mag': 2.34, 'time': 1505689339390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5195, 46.899167, 12.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844091', 'mag': 1.5, 'time': 1505688162418, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.5592, 60.9727, 72.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256084', 'mag': 1.49, 'time': 1505688150190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.8165, 46.9305, 13.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894131', 'mag': 0.95, 'time': 1505687822870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.026667, 36.453333, 2.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894126', 'mag': 1.46, 'time': 1505687740270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.618333, 36.970833, 5.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844087', 'mag': 1.3, 'time': 1505686236328, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3499, 60.4807, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844084', 'mag': 1.7, 'time': 1505686047172, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7406, 64.6981, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16844079', 'mag': 2.1, 'time': 1505685489298, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3304, 60.4706, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330461', 'mag': 2.46, 'time': 1505684983130, 'felt': 15, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.725333, 47.439333, 22.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873952', 'mag': 2.2, 'time': 1505684866449, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.006, 52.386, 9.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894116', 'mag': 1.14, 'time': 1505684450170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.571833, 37.947167, 8.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873951', 'mag': 1.3, 'time': 1505684432066, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.6357, 60.5724, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16843656', 'mag': 1.6, 'time': 1505683789980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1167, 59.7703, 41.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16843652', 'mag': 1.6, 'time': 1505683291823, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4894, 61.5289, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894101', 'mag': 1.41, 'time': 1505682978360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834, 37.496, 1.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16843651', 'mag': 2.6, 'time': 1505682712646, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.4711, 51.686, 75.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894096', 'mag': 0.99, 'time': 1505682599530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.816167, 37.455833, 1.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16843650', 'mag': 1.2, 'time': 1505682068077, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5842, 61.7746, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894086', 'mag': 1.35, 'time': 1505681812610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.973667, 36.395167, 4.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894081', 'mag': 1.91, 'time': 1505681477080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.809167, 38.797667, 3.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894076', 'mag': 1.47, 'time': 1505681470510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810167, 38.799167, 3.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873946', 'mag': 1.4, 'time': 1505680958230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1812, 62.2538, 76.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apkx', 'mag': 4.9, 'time': 1505680147260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.9501, -18.9829, 129.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16843225', 'mag': 1.3, 'time': 1505680062920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5209, 60.1956, 82.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765519', 'mag': 1.42, 'time': 1505680024130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.293, 35.488167, 2.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873944', 'mag': 1.3, 'time': 1505679233862, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2975, 62.163, 79.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873943', 'mag': 1.8, 'time': 1505678992249, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.8219, 51.8825, 86.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330431', 'mag': 1.0, 'time': 1505678333060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.5365, 47.603667, 19.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765487', 'mag': 1.12, 'time': 1505676865320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.608667, 32.830167, 11.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apke', 'mag': 4.1, 'time': 1505676865110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -87.5905, 12.0757, 53.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apkd', 'mag': 3.9, 'time': 1505676791370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -70.2379, -31.7388, 121.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765479', 'mag': 1.54, 'time': 1505676576290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.605333, 32.8245, 11.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apkc', 'mag': 2.5, 'time': 1505676527950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4244, 42.5958, 5.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605653', 'mag': 1.3, 'time': 1505676457309, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.12, 38.2855, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894061', 'mag': 1.21, 'time': 1505675373140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.059667, 36.477833, 6.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apk4', 'mag': 3.1, 'time': 1505674381070, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.9818, 35.7788, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16842798', 'mag': 1.4, 'time': 1505672288384, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7121, 63.5719, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16842797', 'mag': 2.7, 'time': 1505669173773, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4976, 51.6544, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80256039', 'mag': 1.09, 'time': 1505668834370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.6775, 46.891833, 15.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873938', 'mag': 1.2, 'time': 1505668625975, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5592, 62.857, 82.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765423', 'mag': 1.4, 'time': 1505668324590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.831333, 32.775833, 2.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16842795', 'mag': 1.1, 'time': 1505668022720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4003, 64.8531, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72894026', 'mag': 1.3, 'time': 1505667983860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.734667, 38.788167, 1.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873936', 'mag': 1.6, 'time': 1505667107903, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.0584, 57.21, 33.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765415', 'mag': 1.52, 'time': 1505666643390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.833167, 32.781833, 2.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765407', 'mag': 0.98, 'time': 1505666358680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.273667, 33.981333, 6.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5v', 'mag': 4.3, 'time': 1505665820280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.2591, 0.908, 157.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017260000', 'mag': 2.31, 'time': 1505665148110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.9698, 19.0821, 23.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apj3', 'mag': 2.6, 'time': 1505664664460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4059, 42.5497, 11.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apj0', 'mag': 2.7, 'time': 1505663998840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4107, 42.5429, 8.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330391', 'mag': 1.11, 'time': 1505663462920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.04, 46.880167, 6.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60247022', 'mag': 1.06, 'time': 1505663122580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.025833, 44.790333, 9.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00606540', 'mag': 1.3, 'time': 1505663040033, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.0921, 41.885, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873932', 'mag': 1.9, 'time': 1505662296127, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.8489, 51.9624, 111.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5n', 'mag': 4.5, 'time': 1505662282900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.7612, 44.1688, 33.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255969', 'mag': 2.04, 'time': 1505662108810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.516, 46.881333, 14.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5p', 'mag': 4.5, 'time': 1505662091100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 149.0118, -6.3464, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873931', 'mag': 1.4, 'time': 1505662034661, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.362, 63.1318, 2.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at68', 'mag': 4.3, 'time': 1505661360280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 148.9733, -6.4551, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841969', 'mag': 1.1, 'time': 1505661169528, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6029, 66.5697, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255949', 'mag': 1.49, 'time': 1505659897070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.519, 46.855, 14.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apij', 'mag': 5.4, 'time': 1505659803240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.6428, -16.6386, 30.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5x', 'mag': 5.0, 'time': 1505659691430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 92.0846, 12.809, 27.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765367', 'mag': 1.03, 'time': 1505659458990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.19, 33.2585, 9.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893976', 'mag': 1.19, 'time': 1505659223910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.825, 37.453, 1.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5m', 'mag': 4.9, 'time': 1505658989080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 149.1591, -6.3567, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apie', 'mag': 4.5, 'time': 1505658574670, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 24.0015, 39.2721, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841552', 'mag': 1.3, 'time': 1505658549717, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9309, 62.6606, 59.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apif', 'mag': 5.7, 'time': 1505658367620, 'felt': 0, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 148.8708, -6.3113, 18.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5l', 'mag': 4.3, 'time': 1505658365190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -17.9505, 64.5019, 9.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aza1', 'mag': 4.2, 'time': 1505658191320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5959, 15.2169, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at6b', 'mag': 4.6, 'time': 1505658184020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -17.6137, 64.4904, 8.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841550', 'mag': 1.4, 'time': 1505657865000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8499, 59.8804, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765335', 'mag': 1.11, 'time': 1505657294840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.367, 33.357167, 9.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841549', 'mag': 1.4, 'time': 1505657219284, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.0876, 69.5184, 4.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893941', 'mag': 1.51, 'time': 1505657160730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.818333, 38.818167, 2.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893946', 'mag': 1.02, 'time': 1505657152440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.817001, 38.8185, 2.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873926', 'mag': 1.7, 'time': 1505656923604, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8082, 60.1773, 106.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873925', 'mag': 1.9, 'time': 1505656654419, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6293, 59.5728, 120.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765327', 'mag': 2.88, 'time': 1505656629430, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.882333, 31.6215, 9.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5k', 'mag': 4.1, 'time': 1505656609750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 126.5305, 1.7746, 37.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893936', 'mag': 0.98, 'time': 1505656502420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.125667, 36.566167, 8.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5i', 'mag': 4.4, 'time': 1505655648380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.9394, -17.3298, 553.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'se60044613', 'mag': 2.03, 'time': 1505655579030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -85.053333, 35.561333, 15.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765311', 'mag': 1.07, 'time': 1505655296260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.090333, 33.473833, 14.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841547', 'mag': 1.9, 'time': 1505655282227, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7794, 63.9496, 114.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5r', 'mag': 4.9, 'time': 1505655030310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -11.7611, -21.01, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as44', 'mag': 2.6, 'time': 1505654924870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.7236, 51.4933, 34.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841538', 'mag': 2.3, 'time': 1505654819006, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.6722, 62.9044, 66.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765303', 'mag': 0.97, 'time': 1505654141860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.922167, 33.9755, 4.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aphx', 'mag': 4.0, 'time': 1505653928680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4533, 15.5042, 7.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841537', 'mag': 1.0, 'time': 1505653531820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3466, 61.07, 12.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893916', 'mag': 0.99, 'time': 1505653446980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.835, 37.479333, 0.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841536', 'mag': 1.4, 'time': 1505653266021, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.6794, 67.9633, 14.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841136', 'mag': 1.5, 'time': 1505652267061, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.9646, 53.8971, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605626', 'mag': 1.0, 'time': 1505652081143, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2815, 36.537, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841133', 'mag': 1.8, 'time': 1505651930739, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7652, 62.1126, 23.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841130', 'mag': 2.2, 'time': 1505651632523, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.454, 59.2923, 97.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765271', 'mag': 1.39, 'time': 1505650827610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.021167, 33.921, 2.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61911226', 'mag': 1.91, 'time': 1505650411260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.478668, 19.212334, 38.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16841124', 'mag': 2.1, 'time': 1505649687852, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.7865, 65.3345, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893881', 'mag': 1.23, 'time': 1505648682040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.543833, 37.339667, 10.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840722', 'mag': 3.2, 'time': 1505648575230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.7144, 57.2975, 42.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5g', 'mag': 4.3, 'time': 1505647937400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 166.6171, -11.7459, 251.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873911', 'mag': 2.6, 'time': 1505647578270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.7891, 66.3882, 37.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873910', 'mag': 2.0, 'time': 1505647575716, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.55, 57.7487, 89.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873909', 'mag': 2.8, 'time': 1505647412246, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.7412, 66.3682, 34.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840719', 'mag': 2.1, 'time': 1505647228188, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.4607, 60.5815, 14.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765239', 'mag': 1.03, 'time': 1505646849520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.920667, 33.972167, 5.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aph6', 'mag': 4.2, 'time': 1505646653440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.3399, -21.9058, 192.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aph5', 'mag': 4.7, 'time': 1505646260660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 127.0437, 3.6252, 68.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873907', 'mag': 2.2, 'time': 1505645846935, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4823, 51.6608, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873906', 'mag': 1.2, 'time': 1505645773090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.3827, 53.8702, 12.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330311', 'mag': 1.94, 'time': 1505644617240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.041167, 46.879167, 6.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840715', 'mag': 1.5, 'time': 1505644280463, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.605, 61.6723, 29.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765223', 'mag': 1.02, 'time': 1505644185880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.465667, 34.376833, 9.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765215', 'mag': 1.28, 'time': 1505644151980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.358167, 33.415667, 12.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5e', 'mag': 4.5, 'time': 1505644031790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 92.0628, 12.7773, 33.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873903', 'mag': 1.4, 'time': 1505643609236, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5971, 61.5891, 59.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840713', 'mag': 1.9, 'time': 1505643118540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.0384, 63.1445, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61911016', 'mag': 2.48, 'time': 1505641665420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.593167, 19.476, 2.731 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840350', 'mag': 1.1, 'time': 1505641100972, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8915, 64.848, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5c', 'mag': 4.7, 'time': 1505640684330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -26.4288, -59.7896, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840314', 'mag': 2.8, 'time': 1505640505656, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.6831, 60.3761, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apgy', 'mag': 4.9, 'time': 1505640302130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.2485, 37.3415, 54.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at65', 'mag': 4.6, 'time': 1505640090990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -13.5314, -7.0219, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000as3y', 'mag': 2.7, 'time': 1505639953270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.1147, 51.5611, 45.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at5a', 'mag': 4.8, 'time': 1505639681290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -13.1689, -7.0877, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840312', 'mag': 2.1, 'time': 1505638931288, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0719, 60.2719, 130.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16840302', 'mag': 2.8, 'time': 1505638686114, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2164, 60.4788, 97.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246942', 'mag': 1.01, 'time': 1505637537950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.025833, 44.786167, 7.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893791', 'mag': 1.48, 'time': 1505637347930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.879167, 37.109167, 2.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16839942', 'mag': 1.9, 'time': 1505637129909, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8564, 60.3231, 63.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893786', 'mag': 1.14, 'time': 1505636971290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.737335, 38.786167, 0.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893781', 'mag': 2.61, 'time': 1505636516400, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.117, 36.594333, 6.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apg4', 'mag': 4.6, 'time': 1505636241220, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -82.1696, 7.5057, 23.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16839932', 'mag': 1.1, 'time': 1505636239228, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8157, 63.2668, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apg0', 'mag': 4.1, 'time': 1505634585840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.7666, -23.8893, 236.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765143', 'mag': 2.2, 'time': 1505634363500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.373667, 32.9405, 7.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605603', 'mag': 1.8, 'time': 1505634209242, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8894, 38.3778, 11.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apfv', 'mag': 2.4, 'time': 1505634047190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4463, 42.5857, 4.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16839551', 'mag': 1.9, 'time': 1505633391424, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7184, 59.603, 74.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893741', 'mag': 1.84, 'time': 1505633100770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834167, 37.493833, 1.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apft', 'mag': 2.6, 'time': 1505632181750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4391, 42.6077, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765127', 'mag': 0.98, 'time': 1505632149420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.605167, 32.828333, 10.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893701', 'mag': 1.35, 'time': 1505631284810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.952833, 37.588167, 1.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apfk', 'mag': 4.3, 'time': 1505630160580, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.6223, -35.7292, 85.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16839518', 'mag': 2.0, 'time': 1505629372703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7555, 60.0405, 18.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893646', 'mag': 1.36, 'time': 1505628925460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.736667, 38.757, 1.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873889', 'mag': 2.9, 'time': 1505628904808, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.5935, 53.8081, 78.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apfd', 'mag': 2.9, 'time': 1505628801990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4531, 42.5908, 5.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246882', 'mag': 1.05, 'time': 1505628704550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.836, 44.307333, 7.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873888', 'mag': 1.1, 'time': 1505628661963, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5848, 64.1727, 10.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apfa', 'mag': 4.9, 'time': 1505628478300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9805, 16.0409, 45.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246872', 'mag': 1.16, 'time': 1505628425450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.817667, 44.294, 7.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246867', 'mag': 1.13, 'time': 1505628332210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.828167, 44.305167, 7.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apf6', 'mag': 4.5, 'time': 1505628213110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0121, 16.1058, 52.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16839149', 'mag': 1.6, 'time': 1505628012027, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2, 62.1778, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apf5', 'mag': 4.3, 'time': 1505627809940, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -88.5423, 14.4117, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765039', 'mag': 1.19, 'time': 1505627007650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0955, 36.761167, 1.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246847', 'mag': 3.15, 'time': 1505626724050, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.841667, 44.302333, 7.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246837', 'mag': 2.04, 'time': 1505626455220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.822333, 44.293667, 7.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37765023', 'mag': 1.52, 'time': 1505626163830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797833, 33.501167, 4.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apeu', 'mag': 4.4, 'time': 1505625898530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -86.4078, 10.7018, 35.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893621', 'mag': 1.12, 'time': 1505625800310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810165, 38.820499, 1.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764991', 'mag': 1.62, 'time': 1505625396010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.928167, 35.9015, 5.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764983', 'mag': 1.96, 'time': 1505624889150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.181, 33.187833, 5.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838778', 'mag': 1.4, 'time': 1505624855438, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4712, 59.8595, 42.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893601', 'mag': 1.37, 'time': 1505624608110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.8885, 37.105, 1.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838775', 'mag': 3.2, 'time': 1505624284096, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.1812, 54.0118, 9.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apeh', 'mag': 4.3, 'time': 1505624194760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -105.7123, 17.7366, 31.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838774', 'mag': 1.8, 'time': 1505623546848, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7399, 59.8813, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838756', 'mag': 1.2, 'time': 1505622986310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8141, 63.2696, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838752', 'mag': 1.7, 'time': 1505622626171, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.3598, 64.3838, 13.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764967', 'mag': 0.95, 'time': 1505622039760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1755, 33.965, 15.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873881', 'mag': 2.7, 'time': 1505621586321, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.8861, 52.4075, 59.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873880', 'mag': 1.0, 'time': 1505621507758, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3176, 61.144, 19.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838400', 'mag': 1.9, 'time': 1505621153075, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1301, 60.8625, 64.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838393', 'mag': 2.5, 'time': 1505620853506, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8794, 60.7582, 60.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838388', 'mag': 2.8, 'time': 1505620146422, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7851, 59.8817, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893571', 'mag': 1.03, 'time': 1505619694280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.821167, 38.807999, 1.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838386', 'mag': 2.2, 'time': 1505619628700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.9053, 67.6564, 13.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893561', 'mag': 1.07, 'time': 1505619296320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.822502, 38.808998, 1.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764903', 'mag': 1.12, 'time': 1505618790010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.147333, 34.5405, 9.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838042', 'mag': 1.6, 'time': 1505617352105, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5056, 61.4142, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838020', 'mag': 1.2, 'time': 1505616366369, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6618, 60.5653, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16838003', 'mag': 1.0, 'time': 1505615565391, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2146, 64.7331, 17.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764863', 'mag': 1.1, 'time': 1505613255300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.709667, 33.653333, 15.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764847', 'mag': 1.21, 'time': 1505612591880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.687167, 33.6285, 12.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764839', 'mag': 1.47, 'time': 1505612490180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.927167, 33.971833, 17.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16837647', 'mag': 1.8, 'time': 1505611875649, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.771, 59.8672, 1.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16873869', 'mag': 1.7, 'time': 1505609079690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.474, 51.671, 16.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61910741', 'mag': 2.42, 'time': 1505608202930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.177667, 19.442, 41.639 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16836972', 'mag': 2.6, 'time': 1505606832814, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3048, 51.6525, 97.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764815', 'mag': 0.95, 'time': 1505606822450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.746333, 33.887, 16.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16836965', 'mag': 2.3, 'time': 1505606388180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7659, 59.8663, 5.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16836961', 'mag': 2.4, 'time': 1505606178328, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7941, 59.8509, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16836957', 'mag': 1.8, 'time': 1505606050093, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.89, 59.8885, 15.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860570', 'mag': 1.4, 'time': 1505605718038, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8821, 59.8989, 17.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860569', 'mag': 1.6, 'time': 1505605674005, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8902, 59.9059, 15.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860568', 'mag': 1.9, 'time': 1505605456859, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8916, 59.9103, 15.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860567', 'mag': 2.3, 'time': 1505605410411, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.9, 59.889, 12.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61330071', 'mag': 2.57, 'time': 1505605382130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.863333, 45.526833, 36.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apcc', 'mag': 5.1, 'time': 1505605083280, 'felt': 218, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7498, 59.9037, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apbv', 'mag': 3.9, 'time': 1505604419110, 'felt': 198, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.6989, 35.8586, 2.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16836912', 'mag': 2.9, 'time': 1505604383308, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.6017, 51.905, 128.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61329986', 'mag': 1.23, 'time': 1505604005810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.754167, 46.857333, 1.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apbu', 'mag': 4.7, 'time': 1505603696310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -14.0114, -17.7554, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860564', 'mag': 1.6, 'time': 1505603516964, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1524, 61.3778, 62.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apbm', 'mag': 4.5, 'time': 1505603442050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1822, 15.4761, 67.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893446', 'mag': 2.29, 'time': 1505603337140, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.616833, 36.971, 4.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860563', 'mag': 1.5, 'time': 1505603223363, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.5667, 57.9908, 15.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860562', 'mag': 1.6, 'time': 1505602163820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0011, 60.0807, 110.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16836589', 'mag': 1.7, 'time': 1505601390855, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7769, 62.4045, 59.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893436', 'mag': 1.34, 'time': 1505600967450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834167, 37.493, 0.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61329976', 'mag': 1.03, 'time': 1505600388700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.491167, 46.067333, 18.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764791', 'mag': 1.29, 'time': 1505599746390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.431333, 33.040167, 10.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893421', 'mag': 1.75, 'time': 1505599309380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.164333, 35.816, 11.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apln', 'mag': 3.8, 'time': 1505599105290, 'felt': 27, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 139.4711, 35.839, 65.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893416', 'mag': 2.39, 'time': 1505598962550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.606167, 40.391, 23.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16836269', 'mag': 2.6, 'time': 1505598312964, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.1504, 57.6803, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apay', 'mag': 4.1, 'time': 1505597546760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4078, 15.1552, 27.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860558', 'mag': 1.5, 'time': 1505597186774, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8073, 63.0653, 123.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893411', 'mag': 1.07, 'time': 1505596690170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793999, 38.805332, 0.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764743', 'mag': 1.25, 'time': 1505596431740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.179, 33.192167, 7.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000apa3', 'mag': 5.2, 'time': 1505595657570, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 159.8208, 52.9335, 55.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893406', 'mag': 1.68, 'time': 1505595567120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.832833, 37.5715, 2.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16835937', 'mag': 1.2, 'time': 1505594309155, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7782, 63.4422, 11.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16835935', 'mag': 1.3, 'time': 1505593468147, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0825, 63.2217, 0.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764719', 'mag': 1.01, 'time': 1505593021350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.509667, 36.069667, 3.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764711', 'mag': 1.86, 'time': 1505592937400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.217, 32.373167, 19.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap9e', 'mag': 4.2, 'time': 1505592897770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.6768, -23.7075, 201.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605530', 'mag': 1.0, 'time': 1505591425440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.9, 39.4039, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893386', 'mag': 1.01, 'time': 1505591244480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.504167, 37.923833, 7.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap8u', 'mag': 5.1, 'time': 1505590529510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.552, 15.3031, 17.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16835905', 'mag': 2.1, 'time': 1505590055161, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0556, 59.9293, 124.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246652', 'mag': 1.36, 'time': 1505589841530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.020833, 44.802, 10.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764687', 'mag': 1.0, 'time': 1505588714630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.973333, 33.989, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16835606', 'mag': 2.1, 'time': 1505588651481, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.7021, 67.8201, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764679', 'mag': 1.11, 'time': 1505588640970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.2045, 34.993167, -0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap88', 'mag': 4.3, 'time': 1505588283560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7095, 15.6575, 33.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860552', 'mag': 2.1, 'time': 1505587762267, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2692, 60.1941, 137.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860551', 'mag': 1.2, 'time': 1505586754071, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2984, 62.5136, 52.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764631', 'mag': 1.09, 'time': 1505586635400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.791667, 33.507667, 4.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764623', 'mag': 1.32, 'time': 1505586305110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.975667, 33.992333, 5.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893361', 'mag': 1.14, 'time': 1505585751450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8095, 38.823167, 1.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16835287', 'mag': 2.1, 'time': 1505584069266, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.8156, 57.4983, 73.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap76', 'mag': 4.0, 'time': 1505583967320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.5572, 15.6925, 24.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap74', 'mag': 4.7, 'time': 1505583533380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.7408, 24.878, 57.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860549', 'mag': 1.4, 'time': 1505583090155, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0305, 61.8843, 68.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764599', 'mag': 1.28, 'time': 1505582839910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.878167, 35.360667, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap78', 'mag': 4.9, 'time': 1505582156450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 161.507, -10.1846, 49.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap6d', 'mag': 3.0, 'time': 1505582077650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4285, 42.5847, 7.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap6b', 'mag': 4.6, 'time': 1505581929340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.1918, -37.2167, 6.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap64', 'mag': 4.5, 'time': 1505581636660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0682, 16.1115, 35.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893331', 'mag': 1.49, 'time': 1505581158890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.337833, 37.820167, -0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860548', 'mag': 2.1, 'time': 1505580632689, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.7764, 56.9377, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893326', 'mag': 1.43, 'time': 1505580258840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.711, 38.750833, 1.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893316', 'mag': 1.6, 'time': 1505579747930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.717167, 38.752667, 1.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893306', 'mag': 1.39, 'time': 1505579471580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.0075, 37.570667, 2.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61910186', 'mag': 1.68, 'time': 1505579377040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.611, 19.430167, 2.332 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764559', 'mag': 1.5, 'time': 1505579023330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.801833, 34.514833, 12.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16834974', 'mag': 1.6, 'time': 1505578926267, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7481, 62.8102, 9.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16834965', 'mag': 2.6, 'time': 1505578647951, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7871, 61.8971, 60.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255754', 'mag': 1.22, 'time': 1505578208020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.489667, 44.705667, 13.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893286', 'mag': 1.35, 'time': 1505577465010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.047, 36.467, 7.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605503', 'mag': 1.0, 'time': 1505577266743, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.9133, 37.0358, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16834664', 'mag': 2.4, 'time': 1505577104470, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.431, 64.4709, 16.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap48', 'mag': 2.5, 'time': 1505575595120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4328, 42.5757, 6.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893281', 'mag': 1.04, 'time': 1505575420020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.895333, 37.565, -1.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap45', 'mag': 2.6, 'time': 1505574778570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4287, 42.5771, 8.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16834651', 'mag': 1.1, 'time': 1505574443625, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8572, 64.7619, 12.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893271', 'mag': 1.41, 'time': 1505574428990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.946833, 37.638167, 2.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860541', 'mag': 2.0, 'time': 1505574078688, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3496, 59.7545, 127.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764535', 'mag': 1.64, 'time': 1505573652280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.1775, 33.193, 4.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16834350', 'mag': 1.4, 'time': 1505572849209, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9009, 64.7582, 0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap3f', 'mag': 2.7, 'time': 1505571851260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.424, 42.5936, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16834332', 'mag': 2.5, 'time': 1505571656570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9804, 59.5744, 87.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap3b', 'mag': 5.4, 'time': 1505571537070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9072, 16.226, 27.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860538', 'mag': 1.3, 'time': 1505570434361, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2424, 62.5449, 91.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61329766', 'mag': 1.85, 'time': 1505569264490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.0445, 46.876833, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16834028', 'mag': 1.9, 'time': 1505568376976, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1823, 62.4985, 43.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893206', 'mag': 1.29, 'time': 1505567825160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.931167, 37.587167, 0.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764455', 'mag': 2.74, 'time': 1505566718480, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.162, 34.381, 19.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860534', 'mag': 1.8, 'time': 1505566502565, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1816, 59.9775, 117.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893196', 'mag': 1.67, 'time': 1505566233320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7105, 38.752667, 1.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017259001', 'mag': 2.53, 'time': 1505566066240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.1556, 17.5196, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605483', 'mag': 1.9, 'time': 1505565978805, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.5538, 38.7481, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764447', 'mag': 1.73, 'time': 1505565806200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.609667, 33.184833, 2.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235458', 'mag': 2.43, 'time': 1505565729090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.570167, 37.344833, 5.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap2h', 'mag': 5.1, 'time': 1505565414430, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 154.9693, -6.4027, 84.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893191', 'mag': 1.22, 'time': 1505565031030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.840833, 37.499667, 1.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893176', 'mag': 1.02, 'time': 1505564232460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.827667, 38.837502, 1.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893171', 'mag': 1.16, 'time': 1505563869000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.124, 36.5485, 6.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893166', 'mag': 1.98, 'time': 1505563826250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.96, 36.383333, 5.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860533', 'mag': 2.3, 'time': 1505563620965, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.2643, 51.2858, 23.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16833723', 'mag': 1.8, 'time': 1505563033811, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0307, 59.9768, 107.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16833722', 'mag': 1.0, 'time': 1505562940424, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5632, 63.5373, 8.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap1y', 'mag': 2.6, 'time': 1505562746670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -87.3487, 38.1953, 7.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16833715', 'mag': 1.4, 'time': 1505562545553, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0358, 63.0385, 119.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap1n', 'mag': 4.9, 'time': 1505561075850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.2793, -17.0456, 538.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap1h', 'mag': 4.9, 'time': 1505561004690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0304, 14.9269, 46.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893161', 'mag': 1.71, 'time': 1505560933840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.120167, 35.9645, 23.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at4t', 'mag': 4.2, 'time': 1505560744440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.8254, -7.4355, 134.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16833426', 'mag': 1.4, 'time': 1505560633966, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.4578, 61.5042, 28.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap1d', 'mag': 2.4, 'time': 1505560442800, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.8006, 35.9908, 5.836 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893146', 'mag': 1.21, 'time': 1505560059470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.829167, 37.4595, 2.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap17', 'mag': 4.2, 'time': 1505558287960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.162, 15.1165, 61.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255689', 'mag': 1.86, 'time': 1505557588190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1525, 48.101667, 7.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893131', 'mag': 1.55, 'time': 1505557460780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.826, 38.836333, 2.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap0t', 'mag': 4.5, 'time': 1505557108730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2297, 14.9414, 30.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61329606', 'mag': 1.52, 'time': 1505556991880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.998833, 47.691333, 5.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap0r', 'mag': 5.4, 'time': 1505556693470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 83.5155, 42.2053, 16.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893116', 'mag': 1.84, 'time': 1505556472360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.136, 35.962667, 25.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at4a', 'mag': 4.0, 'time': 1505555867920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 122.1193, -10.8831, 38.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893106', 'mag': 2.2, 'time': 1505555321940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.918167, 38.061667, 8.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764391', 'mag': 3.37, 'time': 1505555150630, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.616167, 33.169667, 8.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16833112', 'mag': 1.5, 'time': 1505554903991, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7489, 59.845, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16832833', 'mag': 1.9, 'time': 1505554129377, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.7145, 60.2604, 9.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16832826', 'mag': 1.1, 'time': 1505553506665, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3921, 63.5231, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16832818', 'mag': 2.0, 'time': 1505552113865, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4792, 63.0863, 5.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860523', 'mag': 1.1, 'time': 1505550954800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5868, 63.8926, 99.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ap0a', 'mag': 4.0, 'time': 1505550836160, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 27.685, 37.0689, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764359', 'mag': 1.53, 'time': 1505550124480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9555, 33.145833, 9.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764335', 'mag': 1.72, 'time': 1505549627950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.053167, 36.123167, 1.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764327', 'mag': 1.0, 'time': 1505549298090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.920833, 33.975167, 6.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16832531', 'mag': 1.9, 'time': 1505548305568, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9221, 64.7554, 18.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017259000', 'mag': 3.64, 'time': 1505548231440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -64.0526, 18.4531, 34.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605447', 'mag': 1.3, 'time': 1505548133652, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.0331, 40.436, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860520', 'mag': 1.3, 'time': 1505547550857, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9184, 62.2903, 70.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764303', 'mag': 0.95, 'time': 1505546199690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.922833, 33.978, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16832252', 'mag': 3.1, 'time': 1505545940675, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.5336, 51.3744, 18.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893051', 'mag': 1.0, 'time': 1505544999790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8995, 37.518833, 0.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61909871', 'mag': 3.66, 'time': 1505544037320, 'felt': 734, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.487667, 21.642167, 10.046 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16832238', 'mag': 2.6, 'time': 1505543981141, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.591, 58.4419, 63.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860517', 'mag': 1.9, 'time': 1505543962894, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4461, 59.504, 85.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764247', 'mag': 0.97, 'time': 1505543854670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.918833, 33.976667, 6.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16832235', 'mag': 1.7, 'time': 1505543819625, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8364, 61.486, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anze', 'mag': 4.4, 'time': 1505543417100, 'felt': 29, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -90.4791, 13.6017, 52.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893026', 'mag': 0.96, 'time': 1505543269370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8325, 37.540333, 4.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893021', 'mag': 1.36, 'time': 1505543240340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.181833, 37.775667, 14.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831965', 'mag': 1.2, 'time': 1505542824882, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1125, 62.0856, 43.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893011', 'mag': 1.57, 'time': 1505541411490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8025, 38.706667, 3.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831959', 'mag': 1.0, 'time': 1505541221769, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.4333, 66.2529, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831957', 'mag': 1.8, 'time': 1505541032598, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4004, 57.5066, 48.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anz4', 'mag': 4.4, 'time': 1505540612950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -60.854, 17.4925, 32.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anz2', 'mag': 4.1, 'time': 1505540153920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.143, 15.2335, 36.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764183', 'mag': 1.57, 'time': 1505539498920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.924667, 33.976667, 6.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anyv', 'mag': 3.7, 'time': 1505539256530, 'felt': 22, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4153, 42.5716, 8.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72893001', 'mag': 1.74, 'time': 1505539200450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.266667, 39.366833, -0.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605425', 'mag': 1.2, 'time': 1505536942149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.719, 36.6783, 6.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764071', 'mag': 3.03, 'time': 1505536766220, 'felt': 99, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.926333, 33.9745, 5.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anyf', 'mag': 4.6, 'time': 1505535666910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -77.9491, -1.4664, 157.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892991', 'mag': 1.09, 'time': 1505535129720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.777833, 39.807833, 8.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000any5', 'mag': 4.3, 'time': 1505534256750, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.7094, 13.2544, 54.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831411', 'mag': 1.0, 'time': 1505534077361, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8446, 61.8774, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605540', 'mag': 1.1, 'time': 1505533644071, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.5347, 38.3939, 14.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764039', 'mag': 1.68, 'time': 1505533494970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.682, 35.141167, 11.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764031', 'mag': 1.75, 'time': 1505533234710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.516833, 32.862, 5.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831410', 'mag': 1.3, 'time': 1505532137489, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8143, 61.3719, 31.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892971', 'mag': 0.98, 'time': 1505532054400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8735, 37.542, 7.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60206921', 'mag': 1.9, 'time': 1505531769960, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -90.3315, 35.6915, 12.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37764007', 'mag': 1.33, 'time': 1505531552680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.105667, 34.034, 6.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860509', 'mag': 1.7, 'time': 1505530441142, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2233, 59.405, 90.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831409', 'mag': 2.6, 'time': 1505529914916, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.7519, 54.2192, 117.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763991', 'mag': 1.37, 'time': 1505528713010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.179, 33.193833, 7.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763983', 'mag': 1.44, 'time': 1505528615710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.793333, 33.493667, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anxt', 'mag': 4.3, 'time': 1505528560360, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -100.0309, 17.2785, 69.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892956', 'mag': 1.06, 'time': 1505527887720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.904167, 37.519667, -0.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831144', 'mag': 1.1, 'time': 1505526547318, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6449, 63.5861, 5.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831140', 'mag': 1.8, 'time': 1505526295378, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4346, 59.0192, 66.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892946', 'mag': 1.02, 'time': 1505525854460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.764168, 38.786999, 0.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763959', 'mag': 1.17, 'time': 1505525787900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.395167, 34.877167, 11.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892941', 'mag': 1.34, 'time': 1505525721400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.772833, 38.807167, -0.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892936', 'mag': 1.51, 'time': 1505525691180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819167, 37.545, 3.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anxl', 'mag': 4.6, 'time': 1505525689580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.5872, 52.0486, 37.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831132', 'mag': 1.8, 'time': 1505525666712, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6913, 63.5749, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16831131', 'mag': 1.1, 'time': 1505525600973, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6368, 63.6017, 8.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892931', 'mag': 1.16, 'time': 1505524996900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.806167, 36.224833, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830868', 'mag': 2.0, 'time': 1505523996780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.276, 57.4142, 39.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16860501', 'mag': 1.8, 'time': 1505523576256, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.099, 59.7523, 100.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830864', 'mag': 1.0, 'time': 1505522724047, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.3705, 66.2593, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830862', 'mag': 1.4, 'time': 1505522720015, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8357, 63.5631, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at41', 'mag': 4.6, 'time': 1505522674060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 69.6259, -23.9788, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anwt', 'mag': 4.3, 'time': 1505522470090, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.2357, -37.2039, 9.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246252', 'mag': 1.18, 'time': 1505521902190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4075, 42.596, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830861', 'mag': 1.2, 'time': 1505521740882, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7991, 61.6212, 38.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830860', 'mag': 1.0, 'time': 1505521253411, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9628, 64.7584, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830858', 'mag': 1.6, 'time': 1505521010086, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3459, 62.5868, 57.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000at4p', 'mag': 4.6, 'time': 1505520028160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -30.9669, 2.8319, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830852', 'mag': 2.5, 'time': 1505519615949, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8797, 64.7729, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830848', 'mag': 3.4, 'time': 1505519352423, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.9613, 56.0051, 45.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830585', 'mag': 2.2, 'time': 1505518242769, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9245, 64.7851, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830502', 'mag': 1.5, 'time': 1505517724005, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3927, 62.7723, 62.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61909476', 'mag': 1.46, 'time': 1505517626230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.6105, 19.420833, 2.212 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anvi', 'mag': 4.9, 'time': 1505517194700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.9781, 67.621, 14.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852972', 'mag': 2.3, 'time': 1505516822454, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.046, 51.6929, 12.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asms', 'mag': 4.2, 'time': 1505515397660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 151.5667, -4.6769, 135.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830490', 'mag': 2.1, 'time': 1505515348546, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2666, 60.2335, 149.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anza', 'mag': 4.2, 'time': 1505515078190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 91.9514, 12.8959, 27.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852968', 'mag': 1.7, 'time': 1505514517165, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1028, 59.5574, 89.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830486', 'mag': 1.5, 'time': 1505514413181, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8103, 64.7863, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852966', 'mag': 1.7, 'time': 1505514284700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1862, 59.9258, 120.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892896', 'mag': 1.71, 'time': 1505514238180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.848, 40.281, 4.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqg1', 'mag': 3.2, 'time': 1505514207940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.4161, 53.6697, 25.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892891', 'mag': 1.42, 'time': 1505514193630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7085, 38.747, 1.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000antx', 'mag': 2.8, 'time': 1505513431240, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.9688, 37.279, 4.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830471', 'mag': 1.3, 'time': 1505513126878, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.0818, 58.2131, 3.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqg0', 'mag': 2.6, 'time': 1505512544140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.6723, 51.5577, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000antf', 'mag': 4.6, 'time': 1505512126220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.5618, -5.9077, 108.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830466', 'mag': 1.7, 'time': 1505511266504, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.7109, 60.4891, 8.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asmu', 'mag': 4.3, 'time': 1505510611600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 137.0445, 34.5022, 328.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anrz', 'mag': 3.1, 'time': 1505510517900, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4379, 42.6057, 6.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830211', 'mag': 3.0, 'time': 1505510263990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8926, 64.7765, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852960', 'mag': 1.5, 'time': 1505509916511, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1722, 61.1116, 68.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852959', 'mag': 2.0, 'time': 1505509441508, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4835, 51.7117, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892861', 'mag': 1.56, 'time': 1505509197990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.217167, 35.152667, 7.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605401', 'mag': 1.3, 'time': 1505508712532, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.5746, 38.7781, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anqp', 'mag': 4.4, 'time': 1505508340380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.6832, 12.6788, 125.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605391', 'mag': 1.0, 'time': 1505508003630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.3614, 38.5819, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763831', 'mag': 1.45, 'time': 1505507271630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.356667, 34.4865, 9.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830197', 'mag': 2.1, 'time': 1505507006348, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.8768, 60.2433, 18.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892846', 'mag': 2.43, 'time': 1505506978320, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.075333, 36.496667, 4.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000annp', 'mag': 2.3, 'time': 1505506905940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4277, 42.5599, 9.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829946', 'mag': 2.6, 'time': 1505506584731, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.9781, 57.0654, 81.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892841', 'mag': 1.21, 'time': 1505506558180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.801833, 38.823167, 2.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763815', 'mag': 1.6, 'time': 1505506434580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.772667, 33.326167, 12.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829942', 'mag': 2.0, 'time': 1505506388550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6381, 59.7681, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829939', 'mag': 1.3, 'time': 1505506296730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3557, 64.9805, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829919', 'mag': 3.2, 'time': 1505506091028, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8331, 59.8732, 91.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829917', 'mag': 1.1, 'time': 1505506034459, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1896, 63.4641, 20.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892821', 'mag': 1.26, 'time': 1505506033580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.407667, 37.504333, 1.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017258005', 'mag': 3.43, 'time': 1505505501670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -64.6295, 19.1915, 40.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829915', 'mag': 1.5, 'time': 1505505395135, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6711, 60.3885, 41.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829913', 'mag': 2.1, 'time': 1505505235226, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.0254, 58.4988, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829904', 'mag': 1.1, 'time': 1505503708373, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5162, 63.4918, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892806', 'mag': 1.03, 'time': 1505503474580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.488333, 37.450833, 4.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763759', 'mag': 1.72, 'time': 1505502131450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.796, 33.503167, 6.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anjp', 'mag': 5.5, 'time': 1505501282460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -28.3292, -55.4644, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892771', 'mag': 1.05, 'time': 1505500911720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.725334, 38.757, 1.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anjh', 'mag': 4.5, 'time': 1505500904740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 169.72, 54.0122, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61308057', 'mag': 0.97, 'time': 1505500854880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.858667, 48.515, 37.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829625', 'mag': 1.6, 'time': 1505499922143, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3749, 60.4419, 18.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246132', 'mag': 1.51, 'time': 1505499901840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.420667, 42.537167, 7.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892766', 'mag': 2.33, 'time': 1505499839660, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.49, 37.447667, 5.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892756', 'mag': 1.0, 'time': 1505499395080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.799667, 37.462333, 0.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892761', 'mag': 1.02, 'time': 1505499284680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.445, 37.379333, 14.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829622', 'mag': 1.1, 'time': 1505498936272, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4458, 61.0059, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anhz', 'mag': 4.2, 'time': 1505498539950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9892, 15.1825, 46.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829378', 'mag': 1.9, 'time': 1505498347271, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.7292, 60.4845, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763719', 'mag': 1.44, 'time': 1505498108300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.178169, 35.602833, 5.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anhd', 'mag': 5.0, 'time': 1505497546880, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 28.8132, -2.7314, 12.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763711', 'mag': 1.02, 'time': 1505497385540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.102833, 33.170333, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829370', 'mag': 1.8, 'time': 1505496661795, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3298, 60.0961, 93.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892746', 'mag': 1.22, 'time': 1505496479100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.641667, 37.477167, 6.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000angr', 'mag': 4.6, 'time': 1505496373980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 160.527, 53.8618, 60.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763679', 'mag': 1.04, 'time': 1505495567950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.808, 36.012167, 1.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829365', 'mag': 1.4, 'time': 1505494067842, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3827, 63.102, 108.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61308032', 'mag': 1.41, 'time': 1505493000220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.048333, 47.3965, 13.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892711', 'mag': 1.1, 'time': 1505492830650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.807, 38.822667, 2.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61308027', 'mag': 1.17, 'time': 1505492391290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.0485, 47.395833, 13.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829360', 'mag': 2.9, 'time': 1505491697051, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.4354, 53.7237, 49.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017258004', 'mag': 1.98, 'time': 1505491060700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.7353, 18.0013, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829358', 'mag': 1.6, 'time': 1505491027770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6843, 60.3013, 49.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000angc', 'mag': 4.7, 'time': 1505490910540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.4948, -51.951, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829355', 'mag': 3.2, 'time': 1505490508935, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.4074, 55.3684, 134.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60246117', 'mag': 1.78, 'time': 1505490038910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.438833, 42.587833, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763607', 'mag': 1.3, 'time': 1505489472220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.491167, 33.8525, -0.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235413', 'mag': 2.08, 'time': 1505488486050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.96, 37.276667, 2.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829351', 'mag': 1.4, 'time': 1505488175090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4615, 63.0908, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61908956', 'mag': 2.13, 'time': 1505487142110, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.862333, 19.450333, 1.074 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829348', 'mag': 2.3, 'time': 1505486994801, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.5994, 64.2424, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852936', 'mag': 1.5, 'time': 1505485797408, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5105, 60.533, 54.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829346', 'mag': 1.6, 'time': 1505485726963, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8399, 59.9528, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255559', 'mag': 1.54, 'time': 1505485070000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528, 46.898, 12.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asmd', 'mag': 4.0, 'time': 1505484479350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 118.2763, -7.0257, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763559', 'mag': 1.43, 'time': 1505483064830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6045, 33.127833, 7.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763535', 'mag': 1.14, 'time': 1505482307640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.736833, 33.222833, 12.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763527', 'mag': 1.65, 'time': 1505482113260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.742833, 33.223833, 11.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763511', 'mag': 2.98, 'time': 1505481739410, 'felt': 62, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.750167, 33.221833, 11.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605319', 'mag': 1.4, 'time': 1505481612897, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.536, 39.4025, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829343', 'mag': 1.1, 'time': 1505481511288, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.734, 60.477, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829342', 'mag': 1.1, 'time': 1505481115042, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.6866, 60.4978, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an8y', 'mag': 3.0, 'time': 1505480692500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.9665, 37.2798, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aqfs', 'mag': 4.0, 'time': 1505480677660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 177.1015, 51.6899, 62.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892656', 'mag': 1.2, 'time': 1505479917850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.478833, 36.923833, 5.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852930', 'mag': 2.2, 'time': 1505479857860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.6735, 54.2139, 72.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852929', 'mag': 1.3, 'time': 1505479424949, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8074, 61.6789, 63.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763455', 'mag': 1.43, 'time': 1505479133890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.172833, 33.1885, 5.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an8s', 'mag': 5.0, 'time': 1505479021440, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 99.4856, 1.5915, 160.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852928', 'mag': 2.1, 'time': 1505478896521, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.6795, 51.3691, 28.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307972', 'mag': 0.95, 'time': 1505478878910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.588, 45.973333, 13.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255544', 'mag': 1.19, 'time': 1505478239910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527, 46.868167, 11.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852925', 'mag': 2.1, 'time': 1505477897255, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.3237, 54.8499, 18.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892641', 'mag': 1.01, 'time': 1505477523520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.799667, 38.833832, 2.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an8e', 'mag': 2.7, 'time': 1505477274970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.525, 46.8611, 10.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852924', 'mag': 1.4, 'time': 1505476792218, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5946, 57.6534, 29.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017258003', 'mag': 2.18, 'time': 1505476739060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.7808, 18.0135, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852923', 'mag': 2.0, 'time': 1505476493650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.7994, 54.9781, 25.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an7z', 'mag': 3.8, 'time': 1505475906360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.753, 54.3697, 28.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892636', 'mag': 2.0, 'time': 1505475684320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.723167, 38.750667, 1.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829087', 'mag': 1.6, 'time': 1505475033163, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.6709, 67.7999, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829082', 'mag': 1.8, 'time': 1505474984470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9722, 63.0999, 131.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16829079', 'mag': 1.4, 'time': 1505474678706, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.7297, 60.4779, 8.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an7j', 'mag': 2.7, 'time': 1505474631800, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4441, 42.568, 7.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892626', 'mag': 1.04, 'time': 1505474439810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.804667, 37.458833, 0.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763407', 'mag': 3.23, 'time': 1505473976550, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.303167, 35.032833, 11.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605300', 'mag': 1.1, 'time': 1505473795002, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.7828, 38.6088, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828841', 'mag': 1.7, 'time': 1505473634732, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.54, 59.9657, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307932', 'mag': 1.91, 'time': 1505473610560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.044333, 46.870333, 5.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307927', 'mag': 2.04, 'time': 1505473528440, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.040667, 46.874167, 5.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an74', 'mag': 4.6, 'time': 1505473111350, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -60.5703, 14.9752, 55.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828838', 'mag': 2.3, 'time': 1505473096912, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.7454, 57.1664, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235273', 'mag': 1.73, 'time': 1505472377400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.7775, 37.328833, 5.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828836', 'mag': 1.2, 'time': 1505472358115, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0141, 62.1581, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an6x', 'mag': 3.0, 'time': 1505471961060, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4507, 42.5991, 6.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828834', 'mag': 1.6, 'time': 1505471035679, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5654, 60.6122, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017258002', 'mag': 3.3, 'time': 1505471012430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -65.039, 18.7165, 49.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892606', 'mag': 2.13, 'time': 1505469780960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.106167, 36.291833, 27.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852912', 'mag': 1.9, 'time': 1505469324601, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0438, 60.2245, 124.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828830', 'mag': 2.7, 'time': 1505468486908, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.378, 53.6654, 25.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017258001', 'mag': 3.31, 'time': 1505468158660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.9741, 18.1111, 53.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828827', 'mag': 1.9, 'time': 1505468029663, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1086, 60.3742, 87.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an6e', 'mag': 2.1, 'time': 1505467401730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4369, 42.5723, 4.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763367', 'mag': 1.32, 'time': 1505466931820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.601167, 35.792, 0.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61908811', 'mag': 1.86, 'time': 1505466749280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.473328, 19.201, 34.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017258000', 'mag': 2.64, 'time': 1505466025100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.746, 17.9996, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an5j', 'mag': 3.6, 'time': 1505463761200, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4416, 42.5753, 5.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852908', 'mag': 1.3, 'time': 1505463469458, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.2829, 57.3488, 39.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605283', 'mag': 1.7, 'time': 1505461873940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.4437, 37.5652, 30.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892591', 'mag': 2.34, 'time': 1505461865770, 'felt': 34, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.815833, 37.416, -0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892576', 'mag': 1.69, 'time': 1505460536470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.027667, 35.933167, 12.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828820', 'mag': 1.4, 'time': 1505460317106, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3735, 59.7943, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852903', 'mag': 1.3, 'time': 1505459205027, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8448, 60.0925, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828585', 'mag': 1.4, 'time': 1505458631465, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0593, 61.7131, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an4v', 'mag': 4.4, 'time': 1505458308660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.5767, -21.9172, 640.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828584', 'mag': 1.4, 'time': 1505458006745, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.7132, 60.0014, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828563', 'mag': 2.8, 'time': 1505456528325, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4989, 60.1125, 151.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828570', 'mag': 2.5, 'time': 1505456526893, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2519, 60.1326, 152.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892551', 'mag': 2.6, 'time': 1505456369610, 'felt': 148, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.814333, 37.412167, -0.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828560', 'mag': 1.1, 'time': 1505456105481, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0298, 65.3407, 11.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763319', 'mag': 1.07, 'time': 1505455402480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7685, 33.327833, 13.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828558', 'mag': 1.4, 'time': 1505455356648, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3726, 61.4994, 31.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852896', 'mag': 1.9, 'time': 1505455322292, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2513, 60.1603, 135.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892546', 'mag': 1.03, 'time': 1505455248140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.810667, 38.83, 2.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828556', 'mag': 1.6, 'time': 1505455168783, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.9297, 60.9306, 19.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763311', 'mag': 1.21, 'time': 1505454701910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.190167, 33.332667, 10.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852894', 'mag': 1.7, 'time': 1505453971264, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8667, 60.0997, 103.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an3z', 'mag': 4.6, 'time': 1505453216820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -82.4676, -42.4862, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852893', 'mag': 1.1, 'time': 1505452792257, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4902, 57.7349, 15.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828554', 'mag': 1.4, 'time': 1505452679971, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3948, 61.1147, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852891', 'mag': 1.6, 'time': 1505451604059, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9039, 61.8273, 105.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235253', 'mag': 1.62, 'time': 1505451601330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.7765, 37.333333, 5.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892536', 'mag': 2.78, 'time': 1505451572070, 'felt': 348, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.804667, 37.415, 2.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828322', 'mag': 1.1, 'time': 1505451186525, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -138.7346, 60.4761, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anyw', 'mag': 2.0, 'time': 1505450267000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -71.42, 45.73, 18.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892526', 'mag': 1.26, 'time': 1505449157230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.802333, 38.8245, 1.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828321', 'mag': 1.4, 'time': 1505448965816, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.0369, 60.3155, 0.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an31', 'mag': 4.3, 'time': 1505448638800, 'felt': 9, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -76.4066, -11.9189, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255479', 'mag': 1.23, 'time': 1505447369570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529333, 46.896667, 13.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828316', 'mag': 2.0, 'time': 1505447351856, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1687, 59.8152, 101.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828314', 'mag': 1.7, 'time': 1505447232655, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4451, 60.022, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892516', 'mag': 1.1, 'time': 1505446837720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.730835, 38.793999, 1.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245937', 'mag': 2.38, 'time': 1505446750290, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.831833, 40.139667, 5.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605251', 'mag': 1.0, 'time': 1505446468632, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9033, 38.4011, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307757', 'mag': 1.87, 'time': 1505444885110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.039, 46.879667, 6.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828311', 'mag': 1.7, 'time': 1505444727120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.9607, 69.4522, 5.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828309', 'mag': 1.6, 'time': 1505444714123, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2585, 60.8639, 35.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16828078', 'mag': 1.7, 'time': 1505444473211, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9441, 60.8403, 88.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16852882', 'mag': 1.6, 'time': 1505443841428, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.2335, 53.7145, 69.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an1z', 'mag': 4.4, 'time': 1505443535780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.5573, 15.2748, 63.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892506', 'mag': 1.02, 'time': 1505442684550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.883667, 37.553, 2.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61908531', 'mag': 3.04, 'time': 1505439944520, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.466833, 19.197667, 35.437 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827839', 'mag': 1.5, 'time': 1505439822541, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4032, 62.4253, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763231', 'mag': 1.55, 'time': 1505439516220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.3195, 34.068167, 18.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an15', 'mag': 5.2, 'time': 1505439500860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5689, -26.6333, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an0z', 'mag': 4.8, 'time': 1505439407990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 94.866, 18.8304, 42.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892491', 'mag': 1.99, 'time': 1505438838520, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.813833, 37.412167, -0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892486', 'mag': 3.28, 'time': 1505438267780, 'felt': 1110, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.805667, 37.414, -0.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307737', 'mag': 1.35, 'time': 1505438193040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.260833, 45.950833, -0.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an0d', 'mag': 2.7, 'time': 1505437987460, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5868, 37.2136, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000an0g', 'mag': 4.3, 'time': 1505437868680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4079, 15.6978, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827837', 'mag': 1.3, 'time': 1505437000881, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7, 64.3159, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aslu', 'mag': 4.1, 'time': 1505436496140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.8507, -18.1469, 603.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763199', 'mag': 1.36, 'time': 1505435921800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.729667, 33.651667, 14.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892481', 'mag': 1.05, 'time': 1505435403940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.1895, 36.589667, 2.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aslz', 'mag': 4.4, 'time': 1505434827610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.716, 24.4725, 93.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amzk', 'mag': 4.1, 'time': 1505434054870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.3134, -31.912, 136.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827738', 'mag': 1.1, 'time': 1505433675781, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4097, 60.0357, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307717', 'mag': 1.13, 'time': 1505433139350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.677167, 47.835167, -0.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892476', 'mag': 1.21, 'time': 1505432696710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.828167, 37.448333, 11.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827737', 'mag': 2.4, 'time': 1505432573787, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.6213, 54.0704, 37.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amz3', 'mag': 4.1, 'time': 1505431969130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.671, 15.2225, 53.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892471', 'mag': 1.5, 'time': 1505431533120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.4815, 38.607167, 11.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892466', 'mag': 1.83, 'time': 1505431346810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.8125, 37.417833, 0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827381', 'mag': 2.1, 'time': 1505430963793, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5301, 63.0381, 100.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amyn', 'mag': 4.7, 'time': 1505430410000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -172.7418, -15.3348, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892451', 'mag': 1.34, 'time': 1505430316610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.842333, 38.821, 2.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827378', 'mag': 1.7, 'time': 1505430242693, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.6605, 59.9169, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827376', 'mag': 1.4, 'time': 1505430223593, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3686, 64.993, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235238', 'mag': 1.58, 'time': 1505429674020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.887667, 37.203667, 6.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827373', 'mag': 1.9, 'time': 1505429324646, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.3648, 60.031, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827371', 'mag': 1.2, 'time': 1505429076761, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7478, 61.0185, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amx5', 'mag': 4.0, 'time': 1505428206900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.2168, 15.3544, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892426', 'mag': 2.04, 'time': 1505428077100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.454833, 37.434333, 10.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861216', 'mag': 1.9, 'time': 1505427925219, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.0714, 56.1589, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827036', 'mag': 2.0, 'time': 1505427923919, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0766, 61.1472, 0.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amww', 'mag': 5.2, 'time': 1505427661920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 170.1022, -13.8345, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763135', 'mag': 1.49, 'time': 1505427523820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.866, 34.011167, 16.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605229', 'mag': 2.2, 'time': 1505427385689, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0155, 38.8648, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000askz', 'mag': 4.1, 'time': 1505426291450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.1685, -7.2026, 147.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61908231', 'mag': 2.43, 'time': 1505426012270, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.012665, 19.708, 2.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245817', 'mag': 1.37, 'time': 1505425437900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.738, 38.746667, 7.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827032', 'mag': 1.7, 'time': 1505425052822, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4453, 59.9712, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827035', 'mag': 2.3, 'time': 1505424622002, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.6154, 53.6195, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asl6', 'mag': 4.4, 'time': 1505424366710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 122.1651, -12.9278, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017257005', 'mag': 3.03, 'time': 1505423754820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.8618, 18.9605, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amub', 'mag': 2.8, 'time': 1505423589100, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.1847, 37.3761, 9.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892386', 'mag': 1.71, 'time': 1505423524180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.993, 37.849, 7.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307597', 'mag': 1.91, 'time': 1505423420600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.516333, 49.4855, -1.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827021', 'mag': 2.6, 'time': 1505422812693, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9235, 64.0866, 5.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017257004', 'mag': 3.1, 'time': 1505421809880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.5351, 18.7848, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307587', 'mag': 2.41, 'time': 1505421654690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.038167, 46.8785, 6.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763103', 'mag': 1.09, 'time': 1505421634220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.484667, 33.852667, -0.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763095', 'mag': 2.06, 'time': 1505421264070, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.377, 34.075, 2.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763087', 'mag': 1.19, 'time': 1505421203990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.9245, 33.981667, 6.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307577', 'mag': 2.03, 'time': 1505420251860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.041833, 46.875667, 6.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763071', 'mag': 1.01, 'time': 1505420033530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.481, 33.8295, -0.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amr0', 'mag': 3.2, 'time': 1505419914220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -103.2947, 31.1684, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826805', 'mag': 1.7, 'time': 1505419715229, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.541, 59.9804, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255399', 'mag': 3.06, 'time': 1505419221280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.5865, 48.5185, 11.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245777', 'mag': 2.41, 'time': 1505419186750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.829333, 40.126, 5.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826800', 'mag': 1.6, 'time': 1505419140835, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.9798, 59.9221, 1.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892321', 'mag': 1.03, 'time': 1505418518980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.838833, 37.542333, 4.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861208', 'mag': 1.9, 'time': 1505418243673, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0345, 59.5576, 91.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892316', 'mag': 1.93, 'time': 1505418215210, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.825833, 37.479167, 0.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307562', 'mag': 1.61, 'time': 1505417734660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.201667, 47.657667, 24.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892311', 'mag': 2.58, 'time': 1505417475310, 'felt': 83, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.815167, 37.412167, -0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826593', 'mag': 3.3, 'time': 1505417123986, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.9114, 52.3919, 7.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ld60143041', 'mag': 1.13, 'time': 1505416429790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -78.886167, 43.172167, 4.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amnb', 'mag': 3.0, 'time': 1505416249190, 'felt': 10, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5193, 36.2853, 5.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826590', 'mag': 1.5, 'time': 1505416113279, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1135, 61.6397, 76.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826581', 'mag': 3.0, 'time': 1505415978301, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7549, 53.141, 25.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826576', 'mag': 2.1, 'time': 1505415492270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9009, 60.0386, 108.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826575', 'mag': 1.4, 'time': 1505414640813, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4567, 60.0012, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892281', 'mag': 1.22, 'time': 1505414516760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.106667, 37.328833, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826369', 'mag': 1.5, 'time': 1505413533625, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.2439, 60.5671, 11.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826365', 'mag': 2.1, 'time': 1505413453164, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.2344, 60.5666, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826364', 'mag': 1.2, 'time': 1505413265164, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.6599, 59.9119, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37763023', 'mag': 1.39, 'time': 1505413136790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.316167, 35.0525, -0.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307532', 'mag': 1.1, 'time': 1505412859730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.3855, 45.629833, -1.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892266', 'mag': 0.96, 'time': 1505412496280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.823167, 37.5355, 0.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892261', 'mag': 1.1, 'time': 1505411783250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.808166, 38.800167, 2.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826335', 'mag': 1.2, 'time': 1505411310289, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0556, 61.0558, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826330', 'mag': 1.6, 'time': 1505411005327, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8642, 60.9198, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amk5', 'mag': 5.8, 'time': 1505410888670, 'felt': 9, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 145.732, 18.6699, 173.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892241', 'mag': 3.28, 'time': 1505410337330, 'felt': 1346, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.8135, 37.411667, -0.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amw9', 'mag': 2.9, 'time': 1505410106220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.434, 42.5971, 8.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762975', 'mag': 1.37, 'time': 1505410085790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.795333, 33.494833, 5.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amja', 'mag': 3.2, 'time': 1505409999020, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4403, 42.586, 8.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307502', 'mag': 2.03, 'time': 1505409449050, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.775333, 47.590667, 26.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amis', 'mag': 4.1, 'time': 1505408885650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3313, 15.7247, 66.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826120', 'mag': 2.2, 'time': 1505408670072, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8183, 60.7702, 77.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amhu', 'mag': 2.5, 'time': 1505407539000, 'felt': 179, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.0236, 32.7967, 6.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16826109', 'mag': 3.4, 'time': 1505406315703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.9733, 53.4109, 37.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017257003', 'mag': 1.93, 'time': 1505405250720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.1335, 18.0533, 14.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825909', 'mag': 3.0, 'time': 1505405033445, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.4291, 57.7254, 15.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861191', 'mag': 2.2, 'time': 1505404726740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.4598, 52.5561, 41.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amga', 'mag': 4.5, 'time': 1505404343560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.122, -6.0228, 63.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245622', 'mag': 1.46, 'time': 1505403828660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.640167, 41.675, 10.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762935', 'mag': 1.53, 'time': 1505403471570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.7005, 36.071833, 0.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861190', 'mag': 1.9, 'time': 1505403359391, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.3367, 58.804, 116.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762927', 'mag': 1.08, 'time': 1505403357540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.6365, 33.9595, 15.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825908', 'mag': 1.4, 'time': 1505402885768, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5012, 61.3116, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825714', 'mag': 2.2, 'time': 1505399922942, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.5211, 53.4862, 2.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892201', 'mag': 2.8, 'time': 1505399703490, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8115, 37.473, 1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825708', 'mag': 2.5, 'time': 1505399664156, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3242, 59.9299, 129.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amdz', 'mag': 4.3, 'time': 1505399623950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8439, 15.4623, 51.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235213', 'mag': 2.12, 'time': 1505398747570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.888167, 37.203167, 5.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825704', 'mag': 1.0, 'time': 1505398436381, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.6928, 63.8584, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762895', 'mag': 1.82, 'time': 1505398376370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.448167, 33.465, 11.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255329', 'mag': 1.87, 'time': 1505398289770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.534833, 46.870333, 11.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825519', 'mag': 1.8, 'time': 1505397944345, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.464, 59.9879, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amcx', 'mag': 2.4, 'time': 1505397840240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4117, 42.6047, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017257002', 'mag': 3.32, 'time': 1505397292070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.3985, 17.9023, 89.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861180', 'mag': 2.0, 'time': 1505397099289, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.7867, 53.5505, 48.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861178', 'mag': 1.1, 'time': 1505394745904, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8149, 59.8173, 16.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892181', 'mag': 0.97, 'time': 1505394542400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.833667, 37.603833, 3.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605167', 'mag': 1.1, 'time': 1505394484720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9328, 38.4065, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825327', 'mag': 1.8, 'time': 1505394377057, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5142, 60.0065, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825325', 'mag': 1.1, 'time': 1505393895767, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0247, 61.1655, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825323', 'mag': 1.3, 'time': 1505393727514, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.0737, 61.1407, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ambm', 'mag': 2.8, 'time': 1505393579230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4339, 42.5276, 8.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892176', 'mag': 1.12, 'time': 1505393008100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8295, 37.486167, 1.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825308', 'mag': 2.8, 'time': 1505392115017, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.1037, 58.6121, 140.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892171', 'mag': 1.95, 'time': 1505392014690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.811, 37.47, 1.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762879', 'mag': 2.48, 'time': 1505391903440, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.03, 34.269167, 1.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61907846', 'mag': 1.74, 'time': 1505391154930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.801498, 20.135166, 20.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825129', 'mag': 1.8, 'time': 1505390600450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.6941, 53.4145, 21.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245547', 'mag': 1.86, 'time': 1505390326640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.506167, 37.5615, 15.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825126', 'mag': 1.4, 'time': 1505389290941, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.5082, 60.1407, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825125', 'mag': 1.0, 'time': 1505389269829, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3654, 61.4964, 18.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861166', 'mag': 1.9, 'time': 1505388913353, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3862, 51.6162, 20.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825120', 'mag': 2.1, 'time': 1505388602725, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.7931, 54.8482, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825116', 'mag': 1.5, 'time': 1505388522841, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3442, 61.3489, 49.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16825115', 'mag': 1.2, 'time': 1505388281614, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5528, 61.7241, 28.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824940', 'mag': 1.2, 'time': 1505387093135, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3758, 61.1701, 24.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892141', 'mag': 1.22, 'time': 1505386514410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.131, 36.571833, 9.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824937', 'mag': 2.5, 'time': 1505385684936, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.0082, 52.3291, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824932', 'mag': 1.6, 'time': 1505384400903, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5379, 59.9886, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824930', 'mag': 1.2, 'time': 1505383839558, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.3238, 66.4782, 11.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861154', 'mag': 1.9, 'time': 1505383026342, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.851, 54.0129, 69.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61907791', 'mag': 1.61, 'time': 1505382391650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.223667, 18.879, 14.409 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824762', 'mag': 1.4, 'time': 1505381878343, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4212, 60.1553, 64.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824759', 'mag': 2.0, 'time': 1505381875397, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7269, 61.5265, 60.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892131', 'mag': 0.97, 'time': 1505381710130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.720001, 38.778168, 1.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824756', 'mag': 2.0, 'time': 1505380861272, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0471, 60.1915, 70.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861150', 'mag': 2.6, 'time': 1505380391671, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.8518, 53.4455, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824753', 'mag': 2.6, 'time': 1505380263376, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.1582, 56.2796, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245457', 'mag': 2.53, 'time': 1505379272870, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -108.827333, 40.120667, -3.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762823', 'mag': 2.96, 'time': 1505378281630, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.181833, 31.831667, 18.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892121', 'mag': 1.02, 'time': 1505377845780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.717499, 38.774666, 2.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892116', 'mag': 1.11, 'time': 1505377833950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.714333, 38.776667, 1.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am81', 'mag': 4.6, 'time': 1505377166860, 'felt': 66, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -76.4481, -11.977, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235208', 'mag': 1.81, 'time': 1505376928150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.570333, 37.345667, 5.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824583', 'mag': 1.6, 'time': 1505376729312, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4585, 60.3656, 97.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892106', 'mag': 1.19, 'time': 1505376712450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.799833, 38.712667, 4.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762815', 'mag': 1.04, 'time': 1505374690080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.221833, 32.924167, 12.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824572', 'mag': 1.6, 'time': 1505374660381, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.7598, 65.436, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am75', 'mag': 4.4, 'time': 1505372640680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -72.6754, -34.2973, 1.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824419', 'mag': 1.8, 'time': 1505372310107, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5103, 60.0002, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762807', 'mag': 1.14, 'time': 1505372248820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.872333, 36.502833, 6.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824418', 'mag': 1.0, 'time': 1505372093089, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8634, 59.8384, 41.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824415', 'mag': 1.3, 'time': 1505371860862, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4454, 63.0596, 8.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762783', 'mag': 1.64, 'time': 1505371108250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.625167, 32.844, 11.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824411', 'mag': 1.3, 'time': 1505371053195, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1765, 60.359, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aywv', 'mag': 4.0, 'time': 1505370268660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6903, 15.5507, 43.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762759', 'mag': 1.32, 'time': 1505370002700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.733, 33.668167, 13.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61907731', 'mag': 1.75, 'time': 1505369997330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.382, 19.236, 32.221 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762751', 'mag': 0.96, 'time': 1505369947950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.731167, 33.674333, 14.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aywt', 'mag': 4.0, 'time': 1505369661520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2582, 14.9559, 25.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892081', 'mag': 1.08, 'time': 1505369496760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.1615, 36.5675, 3.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am6i', 'mag': 4.5, 'time': 1505369450740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3229, 15.1323, 35.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am6b', 'mag': 4.4, 'time': 1505369156780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7112, 15.4856, 25.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am61', 'mag': 3.0, 'time': 1505368177800, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.3656, 36.7402, 7.992 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61907641', 'mag': 2.26, 'time': 1505367585250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.425667, 19.294167, 8.845 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arcx', 'mag': 3.2, 'time': 1505367393080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4046, 51.5999, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am5i', 'mag': 4.2, 'time': 1505366427980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.0841, 14.4266, 49.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amaf', 'mag': 4.7, 'time': 1505366112080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 148.0489, -1.356, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892391', 'mag': 1.0, 'time': 1505365754150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.669167, 40.386833, 6.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am56', 'mag': 4.7, 'time': 1505365399680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.0709, 14.4637, 52.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255284', 'mag': 0.98, 'time': 1505365218550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.522, 46.8975, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861140', 'mag': 1.2, 'time': 1505365047321, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0097, 62.5721, 78.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762615', 'mag': 0.95, 'time': 1505364900090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.405833, 33.049333, 3.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892056', 'mag': 1.38, 'time': 1505364695740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834, 37.54, 4.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307352', 'mag': 1.78, 'time': 1505364485340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.942833, 46.866667, 10.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824230', 'mag': 1.9, 'time': 1505364358950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.959, 59.8075, 60.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762599', 'mag': 1.23, 'time': 1505364106870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.992833, 33.957167, 16.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762591', 'mag': 2.12, 'time': 1505363550640, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.864667, 34.336333, 2.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892041', 'mag': 1.83, 'time': 1505363410540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.834167, 37.540667, 4.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16824097', 'mag': 1.0, 'time': 1505363016608, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1668, 62.6309, 61.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am4b', 'mag': 3.2, 'time': 1505362481060, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.9406, 37.3096, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823967', 'mag': 2.0, 'time': 1505361191283, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2972, 61.0176, 70.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017257000', 'mag': 4.32, 'time': 1505360450920, 'felt': 14, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.791, 18.2223, 133.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am3s', 'mag': 3.3, 'time': 1505360430180, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5112, 36.2854, 3.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762583', 'mag': 1.43, 'time': 1505358534420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.6335, 37.005167, 1.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762575', 'mag': 1.39, 'time': 1505358219310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.606667, 32.828, 12.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762567', 'mag': 1.41, 'time': 1505358109150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.427667, 34.225833, 13.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amd4', 'mag': 3.2, 'time': 1505357901130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4442, 42.5241, 6.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amd0', 'mag': 3.1, 'time': 1505357873450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4212, 42.5232, 8.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am2z', 'mag': 4.0, 'time': 1505357591000, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4618, 42.5096, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245162', 'mag': 3.43, 'time': 1505357581000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.426833, 42.522333, 7.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861134', 'mag': 1.6, 'time': 1505356675370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8887, 59.6609, 90.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823826', 'mag': 1.2, 'time': 1505356643722, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.394, 60.1683, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am28', 'mag': 2.4, 'time': 1505356555350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4263, 42.5303, 6.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605135', 'mag': 1.0, 'time': 1505356439739, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8899, 37.3603, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823823', 'mag': 1.2, 'time': 1505356197786, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8776, 62.7371, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892031', 'mag': 0.98, 'time': 1505355727940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.737663, 38.785168, 2.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892026', 'mag': 1.09, 'time': 1505355720450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.746833, 38.787833, 0.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861131', 'mag': 1.7, 'time': 1505355503652, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2915, 59.077, 76.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72892021', 'mag': 1.67, 'time': 1505355378570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.139667, 37.139, 11.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823809', 'mag': 1.2, 'time': 1505354254705, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3285, 60.1933, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am21', 'mag': 3.2, 'time': 1505353999720, 'felt': 13, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 22.899, 42.6704, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762543', 'mag': 1.21, 'time': 1505353838790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.543667, 34.513833, 6.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am1y', 'mag': 2.6, 'time': 1505353481360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4312, 42.6014, 6.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823693', 'mag': 1.0, 'time': 1505351348552, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.644, 62.6994, 58.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823694', 'mag': 2.1, 'time': 1505351146642, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.5002, 54.7664, 27.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823688', 'mag': 1.1, 'time': 1505350854568, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6619, 59.8124, 15.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017257001', 'mag': 1.33, 'time': 1505350270080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.141, 18.0321, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823577', 'mag': 2.7, 'time': 1505349755149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.3635, 54.4582, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861124', 'mag': 1.1, 'time': 1505349382106, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.2989, 65.668, 14.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am0x', 'mag': 4.6, 'time': 1505348843700, 'felt': 139, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 139.6152, 35.7719, 48.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762495', 'mag': 1.0, 'time': 1505347877510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3345, 33.3545, 11.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823574', 'mag': 2.8, 'time': 1505347636545, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.3466, 52.1109, 79.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823573', 'mag': 2.3, 'time': 1505347560653, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4123, 51.617, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762487', 'mag': 1.28, 'time': 1505347417680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2715, 33.976667, 5.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61907326', 'mag': 1.75, 'time': 1505347375860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.394165, 19.238333, 32.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16861121', 'mag': 1.7, 'time': 1505347241023, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4, 51.6505, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61907236', 'mag': 2.19, 'time': 1505347011230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.3835, 19.243, 32.131 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891986', 'mag': 1.15, 'time': 1505346581750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.5475, 37.143167, 3.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307262', 'mag': 1.18, 'time': 1505346312450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.458833, 45.814167, -0.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823443', 'mag': 1.7, 'time': 1505346090013, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3313, 60.824, 55.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762463', 'mag': 2.21, 'time': 1505345845770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.610333, 32.834, 14.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762455', 'mag': 1.23, 'time': 1505345794660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.613333, 32.828, 12.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823442', 'mag': 1.4, 'time': 1505345681125, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1366, 63.4085, 115.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255184', 'mag': 0.99, 'time': 1505345517200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.161833, 48.091333, 6.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823441', 'mag': 1.4, 'time': 1505345131416, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9358, 61.9565, 65.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alzg', 'mag': 4.2, 'time': 1505344897150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.4183, -18.058, 145.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823332', 'mag': 2.8, 'time': 1505344031893, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3482, 51.3154, 44.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823330', 'mag': 1.3, 'time': 1505343882913, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3403, 64.9963, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alyy', 'mag': 3.2, 'time': 1505343206750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5646, 46.8793, 10.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307247', 'mag': 1.57, 'time': 1505343065140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.347833, 44.090833, -1.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762423', 'mag': 2.63, 'time': 1505342925380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6105, 32.832833, 13.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235168', 'mag': 1.72, 'time': 1505342816860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.966333, 37.277833, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245097', 'mag': 1.4, 'time': 1505342728590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.0425, 44.6825, 13.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762407', 'mag': 1.11, 'time': 1505342669930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2705, 33.978, 5.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830577', 'mag': 2.2, 'time': 1505342546550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.6253, 55.5692, 53.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762415', 'mag': 1.75, 'time': 1505342494590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.999333, 33.073, -0.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605103', 'mag': 1.1, 'time': 1505342257553, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.367, 38.5022, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762399', 'mag': 1.66, 'time': 1505342009270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.612333, 32.834667, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762391', 'mag': 1.75, 'time': 1505341937760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.613, 32.838667, 12.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762383', 'mag': 1.83, 'time': 1505341540510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.614, 32.8335, 12.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762367', 'mag': 3.47, 'time': 1505341287040, 'felt': 39, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.615833, 32.843833, 15.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61907176', 'mag': 1.67, 'time': 1505340803980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.213667, 19.3035, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823316', 'mag': 2.5, 'time': 1505340733287, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3859, 61.6698, 29.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891951', 'mag': 1.45, 'time': 1505340188960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.841667, 37.532167, -1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830575', 'mag': 1.5, 'time': 1505340177499, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.5229, 57.7401, 52.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762359', 'mag': 1.73, 'time': 1505340060360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.274, 33.976333, 5.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762351', 'mag': 3.26, 'time': 1505339982500, 'felt': 19, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.276, 33.975333, 3.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830574', 'mag': 1.6, 'time': 1505339727053, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.4531, 53.5386, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823310', 'mag': 1.1, 'time': 1505339360762, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.5682, 53.9212, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762343', 'mag': 1.12, 'time': 1505339170890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.795167, 33.507167, 4.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255169', 'mag': 1.13, 'time': 1505339091750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.622667, 46.909667, 10.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alwi', 'mag': 4.7, 'time': 1505338937260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0086, 15.1566, 38.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762335', 'mag': 1.17, 'time': 1505338520010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.614667, 32.832167, 10.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762327', 'mag': 1.59, 'time': 1505338477140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.615333, 32.843, 15.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245082', 'mag': 1.54, 'time': 1505338298430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.043833, 44.678167, 13.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alvq', 'mag': 5.0, 'time': 1505338251370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9904, 15.7092, 39.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891936', 'mag': 1.29, 'time': 1505338239110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.017333, 37.5655, -0.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762303', 'mag': 1.69, 'time': 1505337757160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7965, 33.504167, 5.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60245072', 'mag': 1.82, 'time': 1505336663200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.075667, 44.674, 5.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762287', 'mag': 1.49, 'time': 1505336435640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.498833, 33.8575, -0.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255154', 'mag': 2.29, 'time': 1505335433020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.7145, 46.9035, 15.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891916', 'mag': 1.11, 'time': 1505334220120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7985, 38.833168, 1.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891911', 'mag': 1.01, 'time': 1505333988430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.811165, 38.815666, 2.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823196', 'mag': 1.7, 'time': 1505333862556, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2791, 60.1339, 58.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891901', 'mag': 1.64, 'time': 1505333181410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.814, 38.8085, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891896', 'mag': 1.52, 'time': 1505332739060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.817667, 37.481167, 0.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762231', 'mag': 1.56, 'time': 1505331922920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.381833, 35.980833, 4.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alqh', 'mag': 4.6, 'time': 1505331447000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 112.9501, -6.0986, 590.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alq6', 'mag': 3.0, 'time': 1505331233180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4525, 42.6029, 6.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823083', 'mag': 1.8, 'time': 1505330838320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.8987, 61.0912, 0.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823082', 'mag': 1.3, 'time': 1505330810883, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.7682, 61.1384, 6.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823080', 'mag': 1.9, 'time': 1505329947650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7636, 59.6753, 80.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762215', 'mag': 1.01, 'time': 1505329786970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1445, 33.667, -0.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891881', 'mag': 1.2, 'time': 1505329775160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.850167, 37.644667, 5.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762207', 'mag': 1.15, 'time': 1505329688010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.187167, 34.993167, -0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830566', 'mag': 2.0, 'time': 1505328672149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.302, 51.3949, 36.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822979', 'mag': 1.3, 'time': 1505328502909, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3078, 61.2967, 15.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891876', 'mag': 1.1, 'time': 1505327236230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.745666, 38.787834, 1.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822977', 'mag': 1.3, 'time': 1505326599778, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0157, 63.5538, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891871', 'mag': 2.5, 'time': 1505325897250, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.0595, 40.449667, 16.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891866', 'mag': 1.77, 'time': 1505325532440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.0005, 35.943167, 17.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891861', 'mag': 1.4, 'time': 1505325215290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.600167, 35.482, -0.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762175', 'mag': 1.47, 'time': 1505324991750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.609, 32.840667, 14.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822975', 'mag': 1.2, 'time': 1505324283732, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.2438, 62.4485, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891851', 'mag': 1.07, 'time': 1505324016940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.841167, 37.491667, -0.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'se60179327', 'mag': 3.2, 'time': 1505323990930, 'felt': 525, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -80.703, 37.472833, 17.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822973', 'mag': 1.1, 'time': 1505323870033, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7446, 59.8908, 41.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830561', 'mag': 1.8, 'time': 1505323399318, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9553, 59.6095, 109.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830560', 'mag': 2.0, 'time': 1505322404855, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5059, 60.1768, 153.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alkc', 'mag': 4.4, 'time': 1505321962400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6803, 15.7969, 43.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830559', 'mag': 1.8, 'time': 1505321554841, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.8197, 51.97, 7.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891831', 'mag': 2.56, 'time': 1505318816290, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.704667, 40.484, 16.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822799', 'mag': 1.8, 'time': 1505318719906, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.4098, 51.7491, 29.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822798', 'mag': 1.1, 'time': 1505318596103, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8143, 62.8428, 67.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61906796', 'mag': 2.1, 'time': 1505317840280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.485504, 19.219, 36.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822695', 'mag': 1.3, 'time': 1505316869586, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4592, 63.3484, 0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asbr', 'mag': 4.3, 'time': 1505316791790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 152.1284, -4.88, 54.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61906781', 'mag': 1.87, 'time': 1505316745210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.889333, 19.9115, 24.592 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alhx', 'mag': 5.0, 'time': 1505316098600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 161.9266, -10.7647, 46.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822692', 'mag': 2.1, 'time': 1505315572825, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2966, 59.7717, 67.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60179312', 'mag': 1.77, 'time': 1505315298800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.672667, 36.156667, 9.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822691', 'mag': 1.8, 'time': 1505315111913, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8055, 59.8229, 63.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822689', 'mag': 1.5, 'time': 1505313796189, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.627, 60.7945, 30.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762039', 'mag': 1.34, 'time': 1505312641900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.791, 36.012167, 1.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605012', 'mag': 1.1, 'time': 1505309502885, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9116, 38.3879, 15.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830551', 'mag': 1.1, 'time': 1505309158928, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8896, 60.3719, 15.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822590', 'mag': 1.1, 'time': 1505309077336, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.3908, 66.2048, 11.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255099', 'mag': 1.92, 'time': 1505309076210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.547833, 44.257, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891776', 'mag': 1.02, 'time': 1505308975510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.918167, 37.593167, 0.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822588', 'mag': 1.4, 'time': 1505308950441, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.4711, 65.4989, 11.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604990', 'mag': 2.3, 'time': 1505308914949, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.818, 38.8311, 8.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37762007', 'mag': 2.3, 'time': 1505308483530, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.585667, 35.139667, 1.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761999', 'mag': 1.26, 'time': 1505308208470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6185, 32.838, 13.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61906676', 'mag': 1.95, 'time': 1505307948740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.298996, 19.424334, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761983', 'mag': 1.11, 'time': 1505307567020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.623, 32.839333, 10.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alfh', 'mag': 4.5, 'time': 1505306912090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.7023, 15.8472, 95.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255094', 'mag': 1.19, 'time': 1505305625190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.642667, 46.956667, 13.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761967', 'mag': 0.99, 'time': 1505305387220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.587333, 36.179667, 0.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891766', 'mag': 1.15, 'time': 1505305306770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.820333, 38.804, 2.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anw3', 'mag': 2.5, 'time': 1505305272030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.6774, 53.9359, 13.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761959', 'mag': 1.4, 'time': 1505304763660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.829167, 32.782333, 3.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asbk', 'mag': 4.1, 'time': 1505303510580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.1783, 2.9917, 58.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891751', 'mag': 0.99, 'time': 1505303358450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.082167, 35.707667, 6.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822583', 'mag': 1.1, 'time': 1505302645910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3182, 60.2384, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822582', 'mag': 2.3, 'time': 1505302558389, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.6566, 51.5758, 56.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alew', 'mag': 3.9, 'time': 1505302030040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2516, 14.855, 22.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255084', 'mag': 1.07, 'time': 1505300960250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.511667, 46.9035, 5.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822577', 'mag': 1.5, 'time': 1505300414194, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.9212, 64.7545, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alee', 'mag': 3.3, 'time': 1505299970430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6225, 59.7836, 5.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244877', 'mag': 2.35, 'time': 1505299838240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.8535, 44.770833, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891746', 'mag': 1.53, 'time': 1505299590270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793, 38.8215, 3.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830540', 'mag': 1.9, 'time': 1505298481141, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.1134, 57.8805, 76.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000anw1', 'mag': 3.0, 'time': 1505298226550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.0008, 50.1653, 25.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604987', 'mag': 1.7, 'time': 1505298050456, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.8103, 39.3643, 9.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822473', 'mag': 1.2, 'time': 1505297484913, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4897, 63.0467, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822472', 'mag': 2.4, 'time': 1505297294726, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.0416, 53.5692, 24.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61307017', 'mag': 1.34, 'time': 1505297037790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.764333, 48.271333, 1.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830536', 'mag': 1.2, 'time': 1505297029108, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7778, 60.5002, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244867', 'mag': 2.44, 'time': 1505296698750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.422, 42.567833, 7.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aldk', 'mag': 4.3, 'time': 1505296627560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9055, 15.639, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761935', 'mag': 1.02, 'time': 1505296379600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.6215, 32.831333, 10.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aldd', 'mag': 4.5, 'time': 1505295980580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7401, 15.5449, 31.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ald3', 'mag': 2.4, 'time': 1505295918600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.9039, 36.2089, 4.448 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822468', 'mag': 2.5, 'time': 1505295654705, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.2898, 58.6446, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ald0', 'mag': 4.3, 'time': 1505295123840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.5523, -23.5684, 541.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822374', 'mag': 2.1, 'time': 1505294583800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.5476, 52.7346, 39.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alcs', 'mag': 3.9, 'time': 1505294302600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2348, 15.2732, 42.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61906586', 'mag': 2.11, 'time': 1505294188360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.356003, 19.467167, 4.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891726', 'mag': 1.09, 'time': 1505293695870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793831, 38.822334, 2.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alcf', 'mag': 2.6, 'time': 1505292526080, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4275, 42.596, 6.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822373', 'mag': 1.5, 'time': 1505292217097, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.4702, 60.5679, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604985', 'mag': 1.6, 'time': 1505292088777, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.548, 37.4198, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891721', 'mag': 1.57, 'time': 1505290933360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.889333, 39.366167, 10.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822371', 'mag': 1.4, 'time': 1505290808147, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.8609, 62.2453, 3.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822294', 'mag': 1.5, 'time': 1505289269698, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7566, 62.9227, 94.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822278', 'mag': 1.1, 'time': 1505287972451, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.7433, 64.7476, 3.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822251', 'mag': 3.4, 'time': 1505287366858, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.5871, 61.6459, 24.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822240', 'mag': 4.2, 'time': 1505287337046, 'felt': 42, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9213, 62.8983, 79.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000albc', 'mag': 2.3, 'time': 1505286819380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4494, 42.6632, 10.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830527', 'mag': 1.8, 'time': 1505286603893, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0388, 59.8755, 109.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822236', 'mag': 1.3, 'time': 1505286374065, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3111, 60.5579, 12.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891681', 'mag': 1.39, 'time': 1505286150510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8285, 37.467, -1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822233', 'mag': 1.6, 'time': 1505285865490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8651, 62.2629, 96.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alb7', 'mag': 2.6, 'time': 1505285839040, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4177, 42.5618, 8.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830523', 'mag': 1.7, 'time': 1505285675768, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.1432, 53.7072, 69.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alb2', 'mag': 4.5, 'time': 1505284765560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.084, -22.1327, 549.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00605030', 'mag': 1.1, 'time': 1505284250632, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9094, 38.3681, 5.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830521', 'mag': 1.2, 'time': 1505284146176, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8175, 60.5189, 13.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alax', 'mag': 4.7, 'time': 1505283996200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.6079, 13.4506, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891656', 'mag': 2.62, 'time': 1505283657320, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.803833, 37.486167, 2.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761831', 'mag': 1.06, 'time': 1505283115050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.795667, 33.5045, 6.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822160', 'mag': 1.4, 'time': 1505282783934, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9732, 60.9785, 5.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255029', 'mag': 1.01, 'time': 1505281846410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5335, 46.862167, 10.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822085', 'mag': 1.5, 'time': 1505279524459, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.8464, 60.3009, 18.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ala9', 'mag': 4.5, 'time': 1505279374230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.453, 15.3914, 72.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761799', 'mag': 0.97, 'time': 1505279080610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.108167, 34.0375, 6.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16830517', 'mag': 1.1, 'time': 1505278511333, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.4202, 60.2062, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255024', 'mag': 0.95, 'time': 1505278401320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529833, 46.864167, 11.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891626', 'mag': 1.1, 'time': 1505277590570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.657667, 37.1885, 3.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891621', 'mag': 1.74, 'time': 1505277415750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.886167, 39.3655, 10.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822082', 'mag': 1.6, 'time': 1505275993590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.0455, 67.102, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891611', 'mag': 1.07, 'time': 1505275610780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.795, 38.834667, 1.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822080', 'mag': 3.5, 'time': 1505275475357, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4947, 51.6652, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891606', 'mag': 2.64, 'time': 1505275168490, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.793833, 38.835667, 1.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255014', 'mag': 0.96, 'time': 1505274355010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.537, 46.87, 9.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891581', 'mag': 0.95, 'time': 1505273207520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.795166, 38.836666, 1.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255009', 'mag': 1.36, 'time': 1505273099690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.536167, 46.872333, 11.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017256002', 'mag': 2.65, 'time': 1505272611930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.4988, 19.1065, 25.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891561', 'mag': 0.95, 'time': 1505272540610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.796669, 38.836834, 1.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891556', 'mag': 1.43, 'time': 1505272430980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.798333, 38.835167, 1.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891551', 'mag': 2.57, 'time': 1505272400990, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.795667, 38.835, 1.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al90', 'mag': 4.7, 'time': 1505272023240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -73.0946, 9.5711, 124.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80255004', 'mag': 1.06, 'time': 1505270988240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.532, 46.864667, 11.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al8v', 'mag': 4.4, 'time': 1505270586710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5721, 15.2889, 34.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761727', 'mag': 1.4, 'time': 1505270305170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.643667, 34.5065, 17.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16822007', 'mag': 1.0, 'time': 1505269102037, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6691, 63.5608, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017256000', 'mag': 3.12, 'time': 1505269072880, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.5123, 19.091, 21.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891541', 'mag': 1.06, 'time': 1505268817240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.517833, 36.804167, 4.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821999', 'mag': 1.7, 'time': 1505268378179, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2198, 61.7575, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al86', 'mag': 5.0, 'time': 1505268098300, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5276, 15.1558, 14.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254989', 'mag': 1.38, 'time': 1505267929610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.540667, 46.872333, 11.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254984', 'mag': 0.99, 'time': 1505267728460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5535, 46.8885, 10.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821934', 'mag': 1.1, 'time': 1505267091152, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2406, 64.8451, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891516', 'mag': 1.94, 'time': 1505266613010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.366833, 40.4805, 29.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017256001', 'mag': 3.05, 'time': 1505266581450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.5053, 19.0955, 25.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761639', 'mag': 2.16, 'time': 1505265949130, 'felt': 80, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.768667, 33.774833, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821933', 'mag': 1.0, 'time': 1505265920217, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.4031, 60.2216, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761631', 'mag': 1.35, 'time': 1505265794450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.333667, 32.933167, 11.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821931', 'mag': 1.3, 'time': 1505265469603, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.5511, 61.3707, 12.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al7y', 'mag': 4.1, 'time': 1505265414270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4234, 15.3254, 35.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821926', 'mag': 2.1, 'time': 1505265047390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5313, 60.6712, 14.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821924', 'mag': 1.7, 'time': 1505264772966, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.5006, 65.2775, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al7s', 'mag': 4.1, 'time': 1505263876510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.3188, 15.5954, 29.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61906111', 'mag': 1.46, 'time': 1505262900730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.538167, 19.256333, 8.429 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891421', 'mag': 1.92, 'time': 1505262602400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.273167, 36.148167, 8.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61906101', 'mag': 2.02, 'time': 1505262046800, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.276672, 19.404333, 0.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891406', 'mag': 1.7, 'time': 1505261981400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.865667, 36.439667, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al7a', 'mag': 3.9, 'time': 1505261942310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.399, 14.9659, 29.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61906081', 'mag': 1.94, 'time': 1505261244650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.535, 19.849, 23.752 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761535', 'mag': 1.56, 'time': 1505261179000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.165833, 34.0375, 5.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850793', 'mag': 2.2, 'time': 1505260675964, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.4757, 53.3828, 38.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821817', 'mag': 1.0, 'time': 1505258496556, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.5762, 67.0334, 2.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306902', 'mag': 1.1, 'time': 1505258286020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.374667, 45.693833, -0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al6d', 'mag': 4.9, 'time': 1505257835180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -32.4621, 58.0975, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761503', 'mag': 1.49, 'time': 1505257449290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.675833, 35.043, -0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821811', 'mag': 1.3, 'time': 1505256864247, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3463, 64.994, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61905981', 'mag': 1.81, 'time': 1505256516770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.543333, 19.851167, 24.833 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821806', 'mag': 2.7, 'time': 1505256286618, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.4621, 65.79, 5.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821804', 'mag': 1.5, 'time': 1505255958164, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3411, 61.6898, 7.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al5m', 'mag': 4.0, 'time': 1505255324930, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -70.8843, -20.2485, 15.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al5h', 'mag': 4.8, 'time': 1505254407650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -32.3543, 58.0241, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891326', 'mag': 1.22, 'time': 1505251854350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.794833, 38.819333, 2.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761407', 'mag': 1.17, 'time': 1505251524970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.193167, 34.9985, -0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al44', 'mag': 4.6, 'time': 1505250860230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -32.4259, 58.0753, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821734', 'mag': 1.5, 'time': 1505250673775, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.907, 60.3564, 8.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al3g', 'mag': 4.9, 'time': 1505250247360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -32.4208, 58.165, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891306', 'mag': 1.1, 'time': 1505250244890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819333, 37.604167, 3.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761383', 'mag': 1.74, 'time': 1505250166450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.805333, 33.691833, 15.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761375', 'mag': 1.49, 'time': 1505248746150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.3685, 33.956333, 12.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761367', 'mag': 1.03, 'time': 1505248730160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.575167, 33.465333, 9.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al2x', 'mag': 4.8, 'time': 1505248700330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.19, -15.0799, 144.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891286', 'mag': 2.07, 'time': 1505247727770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.5795, 39.603833, -0.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821575', 'mag': 1.5, 'time': 1505247191039, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9811, 64.7032, 15.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al1n', 'mag': 2.7, 'time': 1505247025290, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.3683, 36.7446, 14.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891281', 'mag': 1.59, 'time': 1505246933110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.827333, 38.839, 2.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al1t', 'mag': 4.3, 'time': 1505246854930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4239, 15.7169, 52.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891276', 'mag': 1.98, 'time': 1505246713670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.876833, 37.8095, 14.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850781', 'mag': 1.8, 'time': 1505246486363, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.5902, 57.2026, 44.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761335', 'mag': 0.96, 'time': 1505246263650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.759333, 33.8575, 5.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761319', 'mag': 2.18, 'time': 1505245563030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.385, 32.3285, 10.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850780', 'mag': 3.0, 'time': 1505245054736, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.5817, 52.3665, 32.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821568', 'mag': 1.3, 'time': 1505244764083, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4179, 63.5705, 4.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891271', 'mag': 2.16, 'time': 1505244492580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.146667, 40.211833, 2.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891266', 'mag': 1.1, 'time': 1505244145950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.875667, 38.839667, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al0z', 'mag': 4.4, 'time': 1505243754080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.7715, -21.9227, 347.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821516', 'mag': 1.4, 'time': 1505243650979, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5267, 60.0018, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821564', 'mag': 1.6, 'time': 1505243467122, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.2171, 59.7927, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akzt', 'mag': 4.7, 'time': 1505243351270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -32.2455, 58.0337, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akzf', 'mag': 4.3, 'time': 1505243172030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6417, 15.6677, 51.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akyq', 'mag': 4.4, 'time': 1505241724530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9743, 16.3622, 66.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891231', 'mag': 1.19, 'time': 1505241397800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.244667, 39.3805, 3.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akyh', 'mag': 4.4, 'time': 1505241368140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.5996, 15.3334, 74.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aky8', 'mag': 4.6, 'time': 1505240973270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0643, 15.2212, 44.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850775', 'mag': 1.7, 'time': 1505240703529, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2159, 59.366, 81.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akxq', 'mag': 2.8, 'time': 1505240585080, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4572, 42.5165, 8.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821457', 'mag': 1.1, 'time': 1505238948365, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1631, 60.0754, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850772', 'mag': 1.0, 'time': 1505238898070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.2683, 61.5446, 35.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61905641', 'mag': 2.1, 'time': 1505238187460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.247667, 19.393167, 36.582 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq68', 'mag': 2.8, 'time': 1505237765880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.9785, 55.7766, 56.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akwr', 'mag': 4.3, 'time': 1505237620800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.6779, -5.2108, 218.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821449', 'mag': 2.3, 'time': 1505236529463, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.4402, 53.5209, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821379', 'mag': 2.4, 'time': 1505235536293, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.4636, 60.5717, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akvp', 'mag': 4.5, 'time': 1505235493410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.2449, 15.2798, 73.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq63', 'mag': 3.1, 'time': 1505235473870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.5043, 53.6304, 25.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821334', 'mag': 1.0, 'time': 1505235138364, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.7095, 60.5946, 14.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891191', 'mag': 1.63, 'time': 1505235102110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.444167, 37.384167, 12.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akwm', 'mag': 4.6, 'time': 1505234310180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -58.4081, 13.9047, 20.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821326', 'mag': 1.9, 'time': 1505234239386, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7021, 63.9919, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761199', 'mag': 1.12, 'time': 1505233979950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.139333, 35.857167, 3.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821324', 'mag': 1.0, 'time': 1505233378354, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8118, 65.9855, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821323', 'mag': 2.3, 'time': 1505232589454, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.3915, 52.0051, 11.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891166', 'mag': 1.17, 'time': 1505232534860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.976167, 37.596833, 8.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akua', 'mag': 4.5, 'time': 1505231911880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.3156, -7.5665, 115.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761183', 'mag': 1.38, 'time': 1505231682740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.031667, 33.866, 11.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891131', 'mag': 1.13, 'time': 1505231490780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821167, 37.605, 4.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq60', 'mag': 3.4, 'time': 1505230949090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -171.7818, 52.0274, 61.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akty', 'mag': 4.1, 'time': 1505230831380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.0909, 55.1751, 22.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asax', 'mag': 4.2, 'time': 1505230532990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.919, -24.5557, 553.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aktu', 'mag': 5.0, 'time': 1505230101200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9204, 15.0356, 34.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761159', 'mag': 0.99, 'time': 1505229927560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.794, 33.505667, 4.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akts', 'mag': 4.4, 'time': 1505229916500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4589, 15.8693, 40.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850759', 'mag': 2.0, 'time': 1505229684203, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.4729, 57.3614, 66.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asau', 'mag': 4.5, 'time': 1505228968140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.2892, -30.4261, 12.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akt9', 'mag': 4.7, 'time': 1505227714260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 167.6472, -14.1046, 43.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821264', 'mag': 1.4, 'time': 1505227661290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5591, 61.6356, 28.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821262', 'mag': 1.8, 'time': 1505227098718, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5176, 60.4846, 107.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017255006', 'mag': 3.11, 'time': 1505226988680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.8866, 18.066, 112.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821260', 'mag': 1.3, 'time': 1505226855029, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.482, 62.559, 83.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761111', 'mag': 1.33, 'time': 1505226544460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.166, 34.036, 5.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891096', 'mag': 1.34, 'time': 1505226449930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7255, 38.788667, 1.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850755', 'mag': 1.5, 'time': 1505226255965, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5898, 60.4951, 99.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244417', 'mag': 1.65, 'time': 1505226014340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.334667, 44.621667, 2.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq5x', 'mag': 3.1, 'time': 1505225597950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -171.3403, 52.1694, 67.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244407', 'mag': 1.34, 'time': 1505225495130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.467, 42.663667, 3.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821259', 'mag': 1.2, 'time': 1505225438730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3559, 60.1768, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821258', 'mag': 1.2, 'time': 1505225170339, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1399, 60.3035, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821221', 'mag': 1.0, 'time': 1505223846302, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7846, 53.7799, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821217', 'mag': 1.4, 'time': 1505223357390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7209, 60.3452, 65.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61905526', 'mag': 1.72, 'time': 1505223290340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.929167, 19.870667, 12.697 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821215', 'mag': 1.4, 'time': 1505223177976, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.314, 60.1844, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244352', 'mag': 2.41, 'time': 1505222826990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.443167, 42.595, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821210', 'mag': 1.0, 'time': 1505222200792, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.0089, 61.3182, 28.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akri', 'mag': 2.9, 'time': 1505221931200, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.9201, 36.2062, 6.163 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821207', 'mag': 2.0, 'time': 1505221802809, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9996, 62.229, 72.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akrz', 'mag': 2.5, 'time': 1505220235620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5432, 46.8852, 12.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821169', 'mag': 1.1, 'time': 1505219786301, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9544, 67.3188, 9.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821166', 'mag': 1.0, 'time': 1505219272070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.0159, 59.8987, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891076', 'mag': 1.16, 'time': 1505219059140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820667, 37.602667, 4.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761079', 'mag': 1.06, 'time': 1505218941580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.819667, 33.71, 15.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850742', 'mag': 2.4, 'time': 1505218654701, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4252, 51.6857, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821165', 'mag': 1.0, 'time': 1505218329490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4876, 60.0043, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821163', 'mag': 1.3, 'time': 1505217760897, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4102, 62.0418, 78.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891061', 'mag': 0.96, 'time': 1505217348960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.826333, 37.602833, 3.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821126', 'mag': 1.3, 'time': 1505216937519, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1452, 62.8895, 56.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821125', 'mag': 1.1, 'time': 1505216743699, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.6326, 60.2201, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821120', 'mag': 1.7, 'time': 1505216018269, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0049, 60.6518, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821119', 'mag': 1.5, 'time': 1505215652902, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.8093, 53.7706, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akpn', 'mag': 4.7, 'time': 1505215606400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 101.7514, 27.9618, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850734', 'mag': 1.1, 'time': 1505215354092, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0512, 61.2674, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akpc', 'mag': 4.2, 'time': 1505214378050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8032, 16.1985, 37.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244277', 'mag': 1.7, 'time': 1505214238510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.430167, 38.334333, 2.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821114', 'mag': 1.9, 'time': 1505213809149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8883, 61.2794, 95.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891031', 'mag': 1.31, 'time': 1505213535320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.861167, 37.426667, 3.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244252', 'mag': 1.02, 'time': 1505213356870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.007333, 44.7855, 7.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821079', 'mag': 1.4, 'time': 1505212565937, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7135, 59.8217, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72891026', 'mag': 1.86, 'time': 1505212446760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.801833, 35.832333, 9.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306757', 'mag': 1.64, 'time': 1505211458410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.728833, 46.841667, -2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821074', 'mag': 1.9, 'time': 1505210888686, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7981, 61.0848, 49.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37761007', 'mag': 0.97, 'time': 1505210308130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.34, 33.3915, 3.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821073', 'mag': 1.0, 'time': 1505210226661, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8733, 61.5592, 31.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aknn', 'mag': 4.7, 'time': 1505209925680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.31, -20.0675, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850728', 'mag': 1.6, 'time': 1505209600286, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4588, 61.074, 107.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244207', 'mag': 2.1, 'time': 1505209143550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.465333, 42.608333, 2.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850727', 'mag': 1.6, 'time': 1505208401509, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2489, 60.3172, 132.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821071', 'mag': 1.7, 'time': 1505208310612, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6819, 58.4203, 78.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aknb', 'mag': 4.4, 'time': 1505208006490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7329, 15.7927, 47.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821038', 'mag': 1.4, 'time': 1505207062279, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7269, 62.2754, 47.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017255004', 'mag': 3.01, 'time': 1505207032870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.6503, 18.1753, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821031', 'mag': 2.4, 'time': 1505206694908, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4161, 60.188, 103.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61905311', 'mag': 2.02, 'time': 1505206056030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.975333, 19.557, 44.801 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821027', 'mag': 2.1, 'time': 1505205093842, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.4164, 57.0134, 65.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq5l', 'mag': 3.0, 'time': 1505204765080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.2778, 52.1101, 228.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60179282', 'mag': 1.12, 'time': 1505204172200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -89.554167, 36.472, 8.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asam', 'mag': 4.1, 'time': 1505203793240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.4651, -4.9334, 167.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821023', 'mag': 1.4, 'time': 1505203680731, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.1732, 61.3766, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq5k', 'mag': 2.8, 'time': 1505203540370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.5128, 54.8119, 22.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760911', 'mag': 1.29, 'time': 1505202683830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.019667, 34.347833, 1.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821022', 'mag': 1.1, 'time': 1505201992117, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4302, 65.4772, 14.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aq5j', 'mag': 3.4, 'time': 1505201513110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.335, 52.1151, 36.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604832', 'mag': 1.5, 'time': 1505201175706, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.919, 38.3871, 7.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821017', 'mag': 1.4, 'time': 1505201121331, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.8746, 64.7668, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akm6', 'mag': 4.0, 'time': 1505200774070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6261, 15.7276, 39.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821016', 'mag': 1.1, 'time': 1505200723657, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6326, 59.9341, 17.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890911', 'mag': 1.14, 'time': 1505200493800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.835833, 37.502, -0.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017255005', 'mag': 3.62, 'time': 1505200390090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.7348, 17.4213, 58.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000asal', 'mag': 4.5, 'time': 1505200235050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 175.9237, -40.6778, 35.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821015', 'mag': 1.0, 'time': 1505200050481, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0733, 62.8571, 78.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890906', 'mag': 1.85, 'time': 1505199341840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.959667, 36.079833, 11.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820976', 'mag': 4.5, 'time': 1505198623340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.0626, 55.2018, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820951', 'mag': 1.3, 'time': 1505198176732, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6431, 63.3655, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604828', 'mag': 1.4, 'time': 1505197517767, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.0826, 39.1124, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604827', 'mag': 2.8, 'time': 1505197059215, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.294, 37.806, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akla', 'mag': 4.9, 'time': 1505196044760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 70.8701, -26.0946, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760839', 'mag': 1.35, 'time': 1505195823730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.070833, 34.124, 7.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850710', 'mag': 1.4, 'time': 1505195695881, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9514, 59.3304, 53.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60244052', 'mag': 1.22, 'time': 1505195536580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.435667, 42.555167, 6.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akkz', 'mag': 4.4, 'time': 1505195184110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3657, 15.4552, 61.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820948', 'mag': 1.9, 'time': 1505194916797, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7632, 53.2354, 44.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850708', 'mag': 1.2, 'time': 1505194707074, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5938, 63.2379, 122.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254859', 'mag': 1.15, 'time': 1505194171440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527333, 46.863, 11.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890836', 'mag': 1.09, 'time': 1505193911680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.735833, 38.760833, 1.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akkp', 'mag': 4.6, 'time': 1505193612080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8716, 15.0886, 57.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820908', 'mag': 2.5, 'time': 1505193453186, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.7231, 53.1426, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akkk', 'mag': 5.3, 'time': 1505192927120, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.832, 15.182, 60.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254849', 'mag': 1.28, 'time': 1505192738900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5175, 46.899833, 10.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254844', 'mag': 1.54, 'time': 1505192475320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.973833, 43.2425, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820905', 'mag': 1.1, 'time': 1505191714754, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.4231, 60.1297, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890796', 'mag': 1.14, 'time': 1505190808830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.835, 37.502667, -0.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890791', 'mag': 1.45, 'time': 1505190617760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.788, 37.455, 7.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017255003', 'mag': 1.94, 'time': 1505190564980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.3923, 18.5168, 23.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850705', 'mag': 1.4, 'time': 1505190149086, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3144, 60.1274, 78.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850704', 'mag': 1.8, 'time': 1505189303211, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.0362, 56.0678, 8.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60243967', 'mag': 1.29, 'time': 1505189093580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.059333, 40.568667, 7.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61905031', 'mag': 2.8, 'time': 1505189080390, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.320667, 21.633833, 8.469 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017255001', 'mag': 2.63, 'time': 1505188852110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.3921, 18.5325, 19.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254839', 'mag': 2.17, 'time': 1505188197080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.530167, 46.8705, 12.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70235033', 'mag': 2.06, 'time': 1505188185670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.492167, 37.299667, 4.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890766', 'mag': 2.21, 'time': 1505187928020, 'felt': 6, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.319833, 40.4865, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760735', 'mag': 1.81, 'time': 1505187547790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.287333, 34.079667, 14.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850702', 'mag': 1.3, 'time': 1505187086661, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8075, 61.2964, 89.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850701', 'mag': 1.4, 'time': 1505186992230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.2832, 60.1725, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254834', 'mag': 1.19, 'time': 1505186273780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.528833, 46.863667, 13.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760703', 'mag': 1.89, 'time': 1505185679940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.797333, 33.494667, 4.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017255002', 'mag': 2.13, 'time': 1505185260690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.0131, 19.0945, 24.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890706', 'mag': 2.85, 'time': 1505184989380, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821333, 37.6055, 4.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890701', 'mag': 1.11, 'time': 1505184817490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.821333, 37.468667, -0.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890691', 'mag': 2.54, 'time': 1505184593110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -124.502, 40.2965, 19.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760663', 'mag': 0.96, 'time': 1505184048300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1715, 34.0385, 5.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890681', 'mag': 1.03, 'time': 1505183875680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820667, 37.4715, -1.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820879', 'mag': 1.6, 'time': 1505183679937, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3232, 62.0502, 60.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850697', 'mag': 1.5, 'time': 1505183127519, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0397, 60.1249, 106.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017255000', 'mag': 3.99, 'time': 1505182040830, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.7961, 18.688, 102.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akii', 'mag': 2.5, 'time': 1505181688510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.445, 42.5935, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16850696', 'mag': 1.4, 'time': 1505181679899, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6734, 59.8319, 93.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820869', 'mag': 1.9, 'time': 1505181012974, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.001, 59.4008, 36.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820867', 'mag': 1.9, 'time': 1505180308488, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5196, 59.9375, 123.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820865', 'mag': 1.6, 'time': 1505179834308, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8744, 63.0936, 89.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60243827', 'mag': 1.28, 'time': 1505179319200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.414167, 42.53, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890631', 'mag': 0.96, 'time': 1505179150280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.816, 37.475, 1.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760623', 'mag': 1.18, 'time': 1505178887000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.025, 36.311333, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890616', 'mag': 1.11, 'time': 1505178809900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.820167, 37.474167, -0.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akhk', 'mag': 5.1, 'time': 1505178756750, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.097, 15.4421, 48.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820847', 'mag': 1.9, 'time': 1505178590464, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8044, 60.0035, 75.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890606', 'mag': 2.1, 'time': 1505178296120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.819667, 37.471, -0.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akhe', 'mag': 4.8, 'time': 1505178017830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2744, 15.0853, 44.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akhb', 'mag': 2.4, 'time': 1505177859710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4236, 42.5422, 5.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760607', 'mag': 1.78, 'time': 1505177706210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.796167, 33.491167, 3.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akh7', 'mag': 2.8, 'time': 1505177557480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4213, 42.5825, 7.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890576', 'mag': 2.34, 'time': 1505177324250, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.82, 37.473, 0.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61904866', 'mag': 1.99, 'time': 1505176986190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.857, 19.358667, 41.774 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820845', 'mag': 1.3, 'time': 1505176784517, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3458, 60.155, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890561', 'mag': 1.42, 'time': 1505176270180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8195, 37.4765, -0.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820836', 'mag': 2.9, 'time': 1505175684396, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1737, 62.7988, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60243772', 'mag': 1.28, 'time': 1505175463030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.450167, 42.593667, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akgt', 'mag': 2.7, 'time': 1505175275390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.45, 42.6006, 6.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akgp', 'mag': 3.1, 'time': 1505174426060, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4619, 42.5922, 9.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amy6', 'mag': 3.4, 'time': 1505174223950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.0579, 52.772, 207.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amy5', 'mag': 3.3, 'time': 1505173482210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.0407, 51.8595, 146.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16820045', 'mag': 1.1, 'time': 1505171834061, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9121, 61.9185, 44.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akg3', 'mag': 4.4, 'time': 1505171543900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3251, 15.4699, 53.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890511', 'mag': 1.3, 'time': 1505171391890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.012, 37.426833, 3.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akfs', 'mag': 4.2, 'time': 1505169617100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6345, 15.6178, 38.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akfr', 'mag': 2.8, 'time': 1505169599030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4698, 42.6061, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827363', 'mag': 2.0, 'time': 1505169544066, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4581, 51.6497, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16819990', 'mag': 1.0, 'time': 1505169272029, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.1659, 59.9838, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827361', 'mag': 1.5, 'time': 1505168696545, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2029, 59.1798, 77.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760423', 'mag': 1.26, 'time': 1505168688630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3355, 32.933, 10.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akf8', 'mag': 5.0, 'time': 1505168453040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9567, 15.7603, 48.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16819215', 'mag': 1.5, 'time': 1505167702707, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4466, 62.4273, 81.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar1k', 'mag': 4.4, 'time': 1505167046570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 152.2966, -4.9444, 49.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890491', 'mag': 1.11, 'time': 1505166863970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.544833, 37.529, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akeb', 'mag': 5.1, 'time': 1505166728910, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3593, 51.5235, 54.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16819167', 'mag': 1.4, 'time': 1505166664445, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3213, 60.2363, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akdz', 'mag': 4.3, 'time': 1505166482960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.1669, 15.1965, 62.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akdq', 'mag': 2.6, 'time': 1505166481930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4105, 42.5306, 6.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827357', 'mag': 2.3, 'time': 1505165942611, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.8283, 55.1229, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306477', 'mag': 1.21, 'time': 1505165549480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.1755, 46.198833, 3.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890461', 'mag': 2.23, 'time': 1505164836450, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.939, 35.641167, 4.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayll', 'mag': 4.1, 'time': 1505164739710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6724, 15.4385, 31.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760359', 'mag': 2.29, 'time': 1505164180230, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.940167, 35.427833, 21.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akcq', 'mag': 5.5, 'time': 1505164150350, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0139, 14.9074, 27.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akch', 'mag': 2.4, 'time': 1505164053450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4202, 42.5566, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827356', 'mag': 1.9, 'time': 1505163754769, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.4142, 51.8321, 32.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760351', 'mag': 1.47, 'time': 1505163661880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.9785, 32.6095, -0.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827355', 'mag': 1.0, 'time': 1505163537708, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.7591, 65.4356, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604742', 'mag': 1.3, 'time': 1505163193915, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9149, 38.3846, 5.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akbz', 'mag': 4.1, 'time': 1505162450200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.477, 52.2896, 65.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254709', 'mag': 1.54, 'time': 1505162126870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.327667, 46.1355, 6.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16818311', 'mag': 2.4, 'time': 1505162030333, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.0, 53.2916, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16818304', 'mag': 2.2, 'time': 1505161796041, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.8204, 65.319, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16818297', 'mag': 2.0, 'time': 1505161193751, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8659, 62.8899, 99.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16818278', 'mag': 3.2, 'time': 1505160763887, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.115, 63.145, 108.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254694', 'mag': 1.38, 'time': 1505160716790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.540833, 46.904833, 11.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akaa', 'mag': 2.5, 'time': 1505159932140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4306, 42.5727, 7.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254684', 'mag': 1.16, 'time': 1505159186030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.524833, 46.8675, 11.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827348', 'mag': 1.2, 'time': 1505158596706, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2022, 60.4231, 48.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16817479', 'mag': 2.9, 'time': 1505158124591, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5505, 65.8017, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16817476', 'mag': 3.0, 'time': 1505158119494, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2439, 66.0161, 16.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604719', 'mag': 1.3, 'time': 1505157785095, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8838, 38.8119, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890441', 'mag': 1.74, 'time': 1505157705880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.778, 38.7915, 3.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak9n', 'mag': 3.0, 'time': 1505157604550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.471, 42.609, 7.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16817472', 'mag': 1.1, 'time': 1505156621773, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3067, 62.9071, 5.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827345', 'mag': 1.6, 'time': 1505156304521, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3368, 59.849, 84.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16816710', 'mag': 1.0, 'time': 1505155839711, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7252, 63.4914, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827343', 'mag': 1.6, 'time': 1505155190108, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9414, 58.9343, 71.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60243377', 'mag': 2.04, 'time': 1505154917000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.423167, 42.524333, 7.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak8v', 'mag': 4.8, 'time': 1505154337990, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 125.9192, 10.9561, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827342', 'mag': 1.4, 'time': 1505154205074, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0563, 59.7893, 104.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akih', 'mag': 3.5, 'time': 1505153371450, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -8.5745, 37.1247, 19.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16816675', 'mag': 2.0, 'time': 1505153241938, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1793, 60.2771, 148.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604702', 'mag': 1.1, 'time': 1505152546779, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8175, 38.8318, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890416', 'mag': 1.57, 'time': 1505151412520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8205, 37.474, -0.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak7u', 'mag': 5.7, 'time': 1505151309620, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.3373, 23.9529, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak7m', 'mag': 2.5, 'time': 1505151089130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4259, 42.5401, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254649', 'mag': 1.0, 'time': 1505150945110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.515833, 46.859, 13.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16815885', 'mag': 1.4, 'time': 1505150387657, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8119, 60.5833, 13.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760231', 'mag': 1.15, 'time': 1505150078250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.339833, 33.717167, -0.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar17', 'mag': 4.5, 'time': 1505148873550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -27.1014, -58.1449, 29.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar14', 'mag': 4.7, 'time': 1505148316830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.7999, 10.8571, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak6r', 'mag': 4.4, 'time': 1505148294180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 93.763, 11.1912, 135.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar16', 'mag': 4.3, 'time': 1505147708500, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 105.5216, 28.9426, 37.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak65', 'mag': 5.0, 'time': 1505146815920, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 21.5733, 39.2104, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60012999', 'mag': 2.37, 'time': 1505146629690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.425833, 42.545833, 6.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak62', 'mag': 3.2, 'time': 1505146591940, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4221, 42.5774, 8.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760191', 'mag': 1.27, 'time': 1505146302070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.870333, 36.5125, 7.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar11', 'mag': 4.2, 'time': 1505146234900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 169.8301, -18.5966, 222.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760183', 'mag': 1.04, 'time': 1505146087980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.721333, 33.538833, 2.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak5l', 'mag': 4.4, 'time': 1505145120270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9232, 15.0128, 54.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827338', 'mag': 1.8, 'time': 1505144756285, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.3358, 57.9354, 144.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak5f', 'mag': 4.3, 'time': 1505144492050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0414, 15.1729, 45.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16815056', 'mag': 1.9, 'time': 1505144205558, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6743, 59.7685, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak58', 'mag': 3.1, 'time': 1505144033150, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4647, 42.6086, 4.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60243162', 'mag': 1.47, 'time': 1505143989150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.462833, 42.578167, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16815038', 'mag': 1.9, 'time': 1505143851904, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7738, 62.154, 53.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16815036', 'mag': 1.9, 'time': 1505143815664, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0859, 60.2049, 139.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak57', 'mag': 4.8, 'time': 1505143793430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 169.1802, 54.2242, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak55', 'mag': 4.3, 'time': 1505143224640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 146.6506, -2.821, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak4j', 'mag': 3.0, 'time': 1505142692750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4148, 42.5413, 9.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak4f', 'mag': 4.4, 'time': 1505142409640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0513, 14.8747, 44.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak40', 'mag': 5.0, 'time': 1505141758490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3653, 15.3524, 32.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar1h', 'mag': 4.9, 'time': 1505141691760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.0928, -23.8876, 37.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak3s', 'mag': 4.2, 'time': 1505141169530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7122, 15.3112, 28.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254604', 'mag': 1.16, 'time': 1505141014400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.532333, 46.8915, 13.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890356', 'mag': 0.96, 'time': 1505141002070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.819168, 38.845001, -0.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16814255', 'mag': 2.0, 'time': 1505140885717, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.2937, 51.4307, 40.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306377', 'mag': 1.82, 'time': 1505140831500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.526167, 45.054, 14.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak3q', 'mag': 4.2, 'time': 1505140745590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4233, 15.4024, 50.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760143', 'mag': 1.15, 'time': 1505140731290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.260667, 32.865667, 12.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890351', 'mag': 1.47, 'time': 1505140721900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.98, 37.905667, 7.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017254001', 'mag': 1.99, 'time': 1505140527660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.1661, 18.2745, 22.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak3b', 'mag': 2.7, 'time': 1505140375620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4329, 42.6048, 10.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60243057', 'mag': 2.26, 'time': 1505140157270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.440667, 42.570833, 6.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak35', 'mag': 2.8, 'time': 1505139740960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4268, 42.5293, 6.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar1f', 'mag': 4.4, 'time': 1505139719640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -33.2097, 57.3966, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak30', 'mag': 2.8, 'time': 1505139413770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4261, 42.5344, 6.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak2x', 'mag': 2.8, 'time': 1505139156090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4192, 42.5317, 7.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890336', 'mag': 1.18, 'time': 1505138783780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.788833, 37.4565, 7.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak5e', 'mag': 3.4, 'time': 1505138730330, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4143, 42.5438, 7.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak2i', 'mag': 2.7, 'time': 1505138706230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4164, 42.5288, 7.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak2w', 'mag': 4.2, 'time': 1505138643370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.2941, 49.241, 567.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16813499', 'mag': 2.0, 'time': 1505138537316, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.7415, 61.4216, 18.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak25', 'mag': 2.7, 'time': 1505138348200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4259, 42.5325, 7.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0y', 'mag': 4.6, 'time': 1505138171510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 95.9326, 17.4028, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16813481', 'mag': 1.9, 'time': 1505137989499, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3857, 59.1724, 56.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak1y', 'mag': 2.6, 'time': 1505137521110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4339, 42.5419, 8.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak1r', 'mag': 2.9, 'time': 1505137114700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4362, 42.5456, 6.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak1m', 'mag': 3.0, 'time': 1505136985250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4366, 42.5476, 10.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0x', 'mag': 4.6, 'time': 1505136879610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 94.6908, 22.421, 111.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16813475', 'mag': 2.1, 'time': 1505136538402, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.5913, 51.4481, 48.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak17', 'mag': 4.7, 'time': 1505136395640, 'felt': 63, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4397, 42.547, 8.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar13', 'mag': 4.3, 'time': 1505136238290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.0316, -19.7635, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760103', 'mag': 1.09, 'time': 1505136097380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.293, 35.087333, 5.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16812727', 'mag': 2.6, 'time': 1505135732771, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9083, 64.6086, 14.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16812725', 'mag': 1.1, 'time': 1505135440719, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.9809, 60.2846, 15.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16812722', 'mag': 1.3, 'time': 1505135255673, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2227, 61.5128, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604646', 'mag': 1.4, 'time': 1505134420760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0108, 37.3174, 5.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890261', 'mag': 1.53, 'time': 1505134375000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.944, 37.596667, 2.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16812712', 'mag': 1.2, 'time': 1505134108855, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0572, 63.3368, 5.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890256', 'mag': 2.28, 'time': 1505133958310, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.804, 37.487667, 2.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827325', 'mag': 1.0, 'time': 1505133922020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6291, 68.5279, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827324', 'mag': 2.0, 'time': 1505133892582, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.5495, 51.3476, 48.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak0e', 'mag': 2.5, 'time': 1505133857280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4384, 42.5522, 4.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242837', 'mag': 1.53, 'time': 1505133790240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.424667, 42.5545, 3.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61904231', 'mag': 1.21, 'time': 1505133342610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.6145, 19.417333, 2.362 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak05', 'mag': 4.1, 'time': 1505133270220, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4421, 42.5481, 9.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak03', 'mag': 2.7, 'time': 1505133174850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4364, 42.5648, 8.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16812710', 'mag': 1.0, 'time': 1505133166684, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8559, 62.6857, 65.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0u', 'mag': 4.2, 'time': 1505133047670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -179.1594, -25.8043, 396.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604676', 'mag': 1.2, 'time': 1505132161656, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9061, 38.3603, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811973', 'mag': 1.1, 'time': 1505132086727, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8547, 61.7247, 43.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811972', 'mag': 1.5, 'time': 1505132009437, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3277, 62.9497, 102.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajzy', 'mag': 2.5, 'time': 1505131814160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4451, 42.6131, 6.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254459', 'mag': 2.11, 'time': 1505131462070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.591167, 48.595333, 11.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811969', 'mag': 1.3, 'time': 1505131136327, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.0317, 60.2939, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760055', 'mag': 1.58, 'time': 1505130502980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.1345, 33.263, 3.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajzq', 'mag': 3.0, 'time': 1505130391090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4364, 42.5733, 9.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811954', 'mag': 3.1, 'time': 1505130323357, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.1197, 60.1444, 17.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0t', 'mag': 4.0, 'time': 1505129120720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.0508, -16.1442, 368.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajzk', 'mag': 4.5, 'time': 1505129105150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -74.1346, -37.5234, 25.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890236', 'mag': 2.17, 'time': 1505128675290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.822, 37.459167, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827315', 'mag': 2.3, 'time': 1505128561623, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.8371, 52.7853, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811944', 'mag': 1.3, 'time': 1505128093436, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.0565, 64.7051, 17.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811204', 'mag': 1.3, 'time': 1505127768013, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.9834, 54.7566, 4.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61904116', 'mag': 2.16, 'time': 1505127753700, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.28183, 19.407, 0.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760031', 'mag': 2.03, 'time': 1505127492210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.712, 33.879333, 13.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827311', 'mag': 1.5, 'time': 1505127421795, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.853, 59.6229, 96.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811203', 'mag': 1.3, 'time': 1505127015264, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6217, 68.5348, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811201', 'mag': 1.5, 'time': 1505126914844, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1251, 64.9961, 18.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811199', 'mag': 1.6, 'time': 1505125956806, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.5218, 65.7316, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811198', 'mag': 1.6, 'time': 1505125657616, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.3884, 53.8156, 54.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890226', 'mag': 1.01, 'time': 1505125359080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.753998, 38.790165, 3.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760023', 'mag': 1.32, 'time': 1505125346420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.25, 34.0295, 14.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37760015', 'mag': 1.79, 'time': 1505125221750, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.210667, 33.964, 14.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811192', 'mag': 1.6, 'time': 1505124596279, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.4191, 53.5639, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajy4', 'mag': 3.0, 'time': 1505124017240, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4438, 42.5496, 7.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811190', 'mag': 1.5, 'time': 1505123878146, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2865, 60.4132, 89.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811188', 'mag': 1.0, 'time': 1505123692728, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3358, 61.5763, 29.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890206', 'mag': 0.98, 'time': 1505123643110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.747167, 37.409167, 5.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16811186', 'mag': 1.6, 'time': 1505123476693, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.8224, 59.7877, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajxv', 'mag': 2.9, 'time': 1505123164250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4237, 42.5673, 7.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajxj', 'mag': 4.3, 'time': 1505122591560, 'felt': 25, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4287, 42.5544, 2.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242567', 'mag': 2.2, 'time': 1505122522080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4315, 42.546167, 6.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759983', 'mag': 1.63, 'time': 1505121892310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.268167, 34.059667, 16.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16810446', 'mag': 2.6, 'time': 1505121756650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4598, 60.9205, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16810443', 'mag': 1.2, 'time': 1505121065274, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.565, 68.8276, 0.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759967', 'mag': 1.22, 'time': 1505119075410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.577833, 33.463, 8.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306317', 'mag': 1.48, 'time': 1505118779800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.494333, 48.421333, 23.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242517', 'mag': 2.59, 'time': 1505118734680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -109.851333, 41.686167, 9.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017254000', 'mag': 3.41, 'time': 1505118382390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.9758, 19.4726, 83.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16809713', 'mag': 1.0, 'time': 1505117722024, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.6659, 62.2481, 21.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16809711', 'mag': 3.4, 'time': 1505116920134, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.5449, 52.5632, 40.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajwn', 'mag': 4.4, 'time': 1505116663270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9806, 15.3004, 56.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759959', 'mag': 1.14, 'time': 1505116447350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2325, 33.327833, 10.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajwc', 'mag': 2.7, 'time': 1505116217360, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4585, 42.6238, 8.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242452', 'mag': 1.42, 'time': 1505115184130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4215, 42.555167, 8.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajw6', 'mag': 4.3, 'time': 1505114696270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.1399, -24.246, 215.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16809708', 'mag': 1.5, 'time': 1505114006947, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8258, 60.1009, 45.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827294', 'mag': 1.9, 'time': 1505113098912, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.8676, 59.0889, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254374', 'mag': 1.5, 'time': 1505112921190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.529333, 46.8645, 12.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759927', 'mag': 2.02, 'time': 1505112772010, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.403, 34.906, 11.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16809693', 'mag': 2.3, 'time': 1505111147899, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.1691, 60.3968, 3.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890121', 'mag': 1.12, 'time': 1505109941490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.819168, 38.807335, 2.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajvf', 'mag': 2.9, 'time': 1505109741010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4688, 42.5774, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajva', 'mag': 4.3, 'time': 1505109063560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9711, 15.3853, 85.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890106', 'mag': 1.68, 'time': 1505108835910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.298667, 36.839667, 6.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16809690', 'mag': 2.3, 'time': 1505108549578, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.9816, 56.0816, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajv3', 'mag': 2.5, 'time': 1505108046520, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4343, 42.6729, 8.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajuy', 'mag': 4.3, 'time': 1505107771280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.0235, 15.4152, 96.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827288', 'mag': 1.8, 'time': 1505107165861, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.0716, 53.7182, 69.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306307', 'mag': 1.9, 'time': 1505107163540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.039333, 46.874833, 6.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890096', 'mag': 1.14, 'time': 1505106775000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.0835, 41.351667, 6.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16809640', 'mag': 2.4, 'time': 1505106550298, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8937, 61.0452, 165.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16808961', 'mag': 1.6, 'time': 1505105485577, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1953, 59.1308, 77.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajuh', 'mag': 4.0, 'time': 1505105288350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1177, 14.9912, 39.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242387', 'mag': 2.04, 'time': 1505105195110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4145, 42.553333, 8.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759879', 'mag': 1.88, 'time': 1505105166860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.690333, 36.111167, 2.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242382', 'mag': 1.62, 'time': 1505105133670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.917167, 39.7665, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajua', 'mag': 4.2, 'time': 1505104652010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.1678, 15.2785, 67.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aju8', 'mag': 4.3, 'time': 1505104387690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 134.2896, -4.2452, 11.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aju4', 'mag': 4.2, 'time': 1505104376590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8401, 15.5681, 47.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16808959', 'mag': 1.5, 'time': 1505103598244, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.9778, 58.2872, 74.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306297', 'mag': 2.04, 'time': 1505103582560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.041833, 46.873833, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306292', 'mag': 2.25, 'time': 1505103114370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.041333, 46.872667, 6.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827283', 'mag': 1.6, 'time': 1505102962401, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.439, 59.7864, 127.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827279', 'mag': 1.3, 'time': 1505101851739, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7785, 59.9173, 97.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0i', 'mag': 4.1, 'time': 1505101626150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 152.4651, -10.314, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759855', 'mag': 1.09, 'time': 1505101001790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.693833, 36.111833, 2.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajtf', 'mag': 3.6, 'time': 1505100425300, 'felt': 34, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.7392, 35.5637, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0g', 'mag': 4.3, 'time': 1505099718750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -33.3922, 57.1877, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16808239', 'mag': 1.2, 'time': 1505099609741, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.1984, 60.4559, 13.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254349', 'mag': 1.33, 'time': 1505099352010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.536833, 46.868167, 13.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16808202', 'mag': 1.5, 'time': 1505098597935, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.3852, 59.9636, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16808197', 'mag': 1.0, 'time': 1505098478421, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2252, 63.2571, 2.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16808189', 'mag': 2.2, 'time': 1505098007693, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -137.7551, 60.3801, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajt6', 'mag': 3.1, 'time': 1505097902820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -137.7475, 60.3735, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajt7', 'mag': 5.1, 'time': 1505097732030, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 134.3851, -4.1892, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16808181', 'mag': 1.1, 'time': 1505097584665, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6756, 61.6922, 62.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajt5', 'mag': 3.0, 'time': 1505097294300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4685, 42.672, 9.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajt2', 'mag': 2.8, 'time': 1505097280810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4535, 42.6306, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0e', 'mag': 4.3, 'time': 1505096741600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 122.0697, 24.7471, 68.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajsz', 'mag': 4.7, 'time': 1505096631090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9001, 15.6517, 51.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16807505', 'mag': 1.3, 'time': 1505096509471, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.9046, 61.531, 28.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16807502', 'mag': 1.6, 'time': 1505096282982, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.2586, 62.549, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890026', 'mag': 1.21, 'time': 1505096190960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.009667, 37.590833, -0.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajsw', 'mag': 4.2, 'time': 1505095770400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.418, 15.8113, 56.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16807468', 'mag': 1.2, 'time': 1505095529647, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0357, 62.0888, 52.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759783', 'mag': 2.05, 'time': 1505095452510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.502333, 35.679, 6.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890021', 'mag': 1.71, 'time': 1505095034230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.535667, 37.632333, 19.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759775', 'mag': 1.34, 'time': 1505095022580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.507333, 34.488, 1.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajsk', 'mag': 4.6, 'time': 1505093529680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 143.5451, 12.9836, 114.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827267', 'mag': 1.3, 'time': 1505093440775, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1537, 59.7401, 106.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759759', 'mag': 1.69, 'time': 1505093145730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.798167, 33.493667, 3.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604614', 'mag': 1.5, 'time': 1505092989312, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.6589, 37.3487, 6.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar1r', 'mag': 3.5, 'time': 1505092806050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 170.8111, 53.8607, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ar0b', 'mag': 4.2, 'time': 1505092783010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 95.953, 17.3198, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903861', 'mag': 1.26, 'time': 1505092321650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.490333, 19.339667, 9.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajsh', 'mag': 4.1, 'time': 1505092219210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 129.972, -6.9548, 134.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16806794', 'mag': 1.3, 'time': 1505092129494, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3457, 60.4497, 89.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827265', 'mag': 1.1, 'time': 1505091880397, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6719, 63.2902, 124.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242262', 'mag': 2.47, 'time': 1505091634360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.440667, 42.578333, 7.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajsf', 'mag': 2.3, 'time': 1505091431720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.443, 42.5904, 7.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827264', 'mag': 1.3, 'time': 1505091007359, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.0095, 58.5704, 86.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890011', 'mag': 1.58, 'time': 1505090685010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.832333, 37.542333, 4.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759743', 'mag': 1.01, 'time': 1505090624240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.589167, 36.0335, 2.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amxb', 'mag': 3.0, 'time': 1505090296990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.554, 51.5916, 17.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72890001', 'mag': 0.97, 'time': 1505089976320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.831, 37.541833, 4.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajsa', 'mag': 4.9, 'time': 1505089942200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9938, 15.3932, 58.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajs1', 'mag': 3.2, 'time': 1505088752720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4151, 42.563, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajrw', 'mag': 4.4, 'time': 1505087147130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.4901, 14.0924, 54.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16806048', 'mag': 1.2, 'time': 1505085946916, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.3481, 62.1328, 10.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759727', 'mag': 1.54, 'time': 1505085941950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.663167, 35.044, -0.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajrn', 'mag': 2.4, 'time': 1505085758040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4372, 42.584, 3.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827727', 'mag': 1.2, 'time': 1505085448361, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0012, 60.1398, 104.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajrh', 'mag': 2.4, 'time': 1505084625610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4614, 42.6018, 5.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajre', 'mag': 3.0, 'time': 1505084186000, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4583, 42.5935, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16805384', 'mag': 1.3, 'time': 1505084019928, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9225, 60.1912, 51.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017253006', 'mag': 3.55, 'time': 1505083663180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.7241, 19.5025, 24.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759703', 'mag': 1.47, 'time': 1505083414820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.164, 34.038833, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759695', 'mag': 2.37, 'time': 1505083359860, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.166167, 34.037667, 6.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759687', 'mag': 1.26, 'time': 1505083316070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.166667, 34.039167, 6.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70234968', 'mag': 1.57, 'time': 1505083207900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.877167, 37.229167, 3.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759679', 'mag': 1.03, 'time': 1505082787240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.290167, 35.090833, 2.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60242127', 'mag': 1.52, 'time': 1505082515530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.439, 42.5855, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16805375', 'mag': 2.0, 'time': 1505082468672, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2261, 62.1899, 53.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16805361', 'mag': 2.4, 'time': 1505082389962, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8636, 68.2355, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajq9', 'mag': 3.3, 'time': 1505081821360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4511, 42.5959, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889956', 'mag': 1.01, 'time': 1505081275110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.790333, 37.452833, 8.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16805341', 'mag': 2.5, 'time': 1505081090999, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.9101, 57.044, 46.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajpe', 'mag': 5.9, 'time': 1505079621210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -33.6765, 57.1272, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889936', 'mag': 1.22, 'time': 1505079295950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.937667, 37.601667, 1.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889931', 'mag': 1.1, 'time': 1505078962470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.806, 37.5175, -2.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajp8', 'mag': 2.8, 'time': 1505078892060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4509, 42.5792, 6.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306227', 'mag': 1.13, 'time': 1505078465000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.011167, 46.792, 5.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60241997', 'mag': 1.44, 'time': 1505078100230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.422167, 42.554167, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827720', 'mag': 1.0, 'time': 1505077902054, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.0938, 58.0932, 50.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889921', 'mag': 1.74, 'time': 1505077579730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.941333, 37.642833, 0.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889926', 'mag': 1.62, 'time': 1505077560070, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.946167, 37.638667, -0.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889911', 'mag': 0.99, 'time': 1505077390170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.394833, 36.9325, 8.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017253005', 'mag': 2.52, 'time': 1505077373570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.714, 18.0166, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889916', 'mag': 0.95, 'time': 1505077317230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.881833, 37.512333, -0.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16804640', 'mag': 1.6, 'time': 1505077302019, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.5368, 58.8361, 122.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajnd', 'mag': 4.5, 'time': 1505076424950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2595, 15.0768, 55.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604604', 'mag': 1.4, 'time': 1505076297106, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.9555, 40.8314, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16803984', 'mag': 1.3, 'time': 1505076289998, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1907, 63.4845, 0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajms', 'mag': 3.3, 'time': 1505075535460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4239, 42.5436, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604570', 'mag': 1.1, 'time': 1505075507371, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.8807, 36.8036, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827715', 'mag': 1.2, 'time': 1505074869438, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7422, 60.0074, 102.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16803877', 'mag': 1.0, 'time': 1505074842648, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.4194, 63.2783, 7.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajm5', 'mag': 2.5, 'time': 1505074494700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4599, 42.5711, 10.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903706', 'mag': 1.86, 'time': 1505074128010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.273331, 19.413166, 0.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajlx', 'mag': 3.2, 'time': 1505074034020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.42, 42.5453, 7.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16803869', 'mag': 1.2, 'time': 1505073920064, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7217, 63.3651, 4.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajls', 'mag': 4.3, 'time': 1505073807210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -69.114, -23.6018, 85.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajlp', 'mag': 4.6, 'time': 1505073492510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 13.2839, 42.1689, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759623', 'mag': 1.13, 'time': 1505073299090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.162, 34.035333, 6.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajlc', 'mag': 2.7, 'time': 1505072667200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.6178, 36.1361, 5.301 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254244', 'mag': 1.15, 'time': 1505072506030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527667, 46.862667, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akfw', 'mag': 3.1, 'time': 1505072325000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4094, 42.5488, 7.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajl5', 'mag': 2.7, 'time': 1505072221960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4249, 42.5451, 9.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889901', 'mag': 1.7, 'time': 1505072189820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.784833, 38.824667, 1.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889906', 'mag': 1.54, 'time': 1505072140190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.153, 37.129167, 12.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889891', 'mag': 1.28, 'time': 1505070945740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.891, 37.544167, 1.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16803197', 'mag': 2.5, 'time': 1505070454371, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.4505, 54.6854, 60.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajkd', 'mag': 4.1, 'time': 1505070312980, 'felt': 41, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4177, 42.5563, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889881', 'mag': 1.58, 'time': 1505069810220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.149, 37.1305, 12.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajkz', 'mag': 2.4, 'time': 1505069780800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4181, 42.5449, 7.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017253004', 'mag': 3.24, 'time': 1505069521610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -65.0411, 19.2021, 48.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903656', 'mag': 1.57, 'time': 1505069138690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.104167, 19.329333, 5.178 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajjx', 'mag': 2.9, 'time': 1505068769580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4153, 42.5555, 7.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16802543', 'mag': 1.6, 'time': 1505068750842, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6404, 58.5519, 66.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajju', 'mag': 2.5, 'time': 1505068746720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -104.9924, 37.0464, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889876', 'mag': 1.12, 'time': 1505068188960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.315667, 36.955833, 7.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajjp', 'mag': 2.3, 'time': 1505068125580, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.1711, 35.6565, 7.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajjl', 'mag': 2.4, 'time': 1505067921890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4388, 42.6003, 7.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759607', 'mag': 1.53, 'time': 1505067791950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.169667, 34.037167, 4.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759599', 'mag': 0.99, 'time': 1505067584720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.163333, 34.028, 2.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajn9', 'mag': 2.7, 'time': 1505067322220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.5732, 52.3355, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827705', 'mag': 1.3, 'time': 1505067315004, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7536, 59.2097, 68.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889866', 'mag': 1.0, 'time': 1505067136160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.764168, 38.833, 0.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889861', 'mag': 1.06, 'time': 1505067131030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.759667, 38.833667, 1.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16802540', 'mag': 1.3, 'time': 1505066586033, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.3745, 62.1772, 42.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759591', 'mag': 1.48, 'time': 1505066404370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.166333, 34.044667, 5.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759583', 'mag': 1.53, 'time': 1505066395290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.163333, 34.041167, 5.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827703', 'mag': 1.0, 'time': 1505066200905, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.7529, 58.6862, 17.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759567', 'mag': 1.34, 'time': 1505066082610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.163833, 34.040667, 6.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16802539', 'mag': 1.1, 'time': 1505065957419, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0268, 60.5262, 19.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajjb', 'mag': 2.5, 'time': 1505065916650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4209, 42.5639, 8.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759559', 'mag': 1.32, 'time': 1505065772840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2325, 34.474333, 11.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16802537', 'mag': 1.3, 'time': 1505065364910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.2942, 63.1472, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759551', 'mag': 1.1, 'time': 1505065150010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.172667, 34.034333, 5.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759543', 'mag': 1.69, 'time': 1505064387890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.295, 35.088667, 4.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16802513', 'mag': 1.5, 'time': 1505064158942, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -145.1889, 65.0868, 19.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajj3', 'mag': 4.4, 'time': 1505063935670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 82.4969, 41.9157, 28.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajiy', 'mag': 2.7, 'time': 1505063902750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4577, 42.6058, 5.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60241602', 'mag': 1.36, 'time': 1505063711640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.415333, 42.567, 9.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759535', 'mag': 1.1, 'time': 1505063618920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.165167, 34.041667, 6.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889821', 'mag': 1.62, 'time': 1505063575750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.157167, 37.135667, 10.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889816', 'mag': 1.01, 'time': 1505063492860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.774667, 35.547833, 5.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759527', 'mag': 2.15, 'time': 1505063398380, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.238167, 34.467833, 11.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajih', 'mag': 2.5, 'time': 1505062945810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4296, 42.5627, 11.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889806', 'mag': 2.49, 'time': 1505062781340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.801833, 38.789333, 3.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60013054', 'mag': 1.65, 'time': 1505062641290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.444, 42.594667, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60241572', 'mag': 2.02, 'time': 1505062621720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.432167, 42.5965, 4.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759519', 'mag': 1.59, 'time': 1505062248460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.167, 34.038667, 4.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759511', 'mag': 1.92, 'time': 1505062179580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.165, 34.039333, 4.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759503', 'mag': 1.57, 'time': 1505062145210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.164167, 34.037667, 5.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759495', 'mag': 1.42, 'time': 1505061900480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.165667, 34.038667, 5.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16801882', 'mag': 1.1, 'time': 1505061849133, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.1509, 60.3803, 7.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759487', 'mag': 1.49, 'time': 1505061523920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.893, 35.343333, 5.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16801880', 'mag': 1.5, 'time': 1505061368254, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.731, 60.0161, 6.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759471', 'mag': 1.2, 'time': 1505061266330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.167333, 34.040167, 4.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajn8', 'mag': 3.4, 'time': 1505060976520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.3264, 52.5377, 96.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759455', 'mag': 1.41, 'time': 1505060968220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.8935, 35.3405, 5.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16801858', 'mag': 1.5, 'time': 1505060123211, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4433, 51.6859, 21.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16801272', 'mag': 1.1, 'time': 1505059792074, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.1384, 63.4871, 1.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827692', 'mag': 2.2, 'time': 1505059542515, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.3922, 52.3983, 21.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889781', 'mag': 1.29, 'time': 1505059412980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.943667, 37.596167, 2.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajqf', 'mag': 4.6, 'time': 1505058668170, 'felt': 49, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 139.1945, 35.7377, 54.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889766', 'mag': 1.32, 'time': 1505058489100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.046333, 38.9295, 0.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajhi', 'mag': 2.5, 'time': 1505058212500, 'felt': 9, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.7958, 35.9926, 4.398 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16801236', 'mag': 1.4, 'time': 1505058208151, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.9025, 57.4691, 48.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759407', 'mag': 1.83, 'time': 1505057535880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.3395, 34.014333, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000artt', 'mag': 4.2, 'time': 1505057483820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.9272, 37.8866, 41.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827688', 'mag': 1.7, 'time': 1505057440690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7035, 58.208, 3.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajh6', 'mag': 4.6, 'time': 1505057331420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4383, 15.2976, 42.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajh4', 'mag': 2.6, 'time': 1505057207380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4289, 42.5593, 7.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827687', 'mag': 1.5, 'time': 1505057001386, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4181, 51.7014, 6.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajh2', 'mag': 4.2, 'time': 1505056916120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2576, 14.9344, 12.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajgy', 'mag': 2.5, 'time': 1505056755330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.7823, 37.3283, 5.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827686', 'mag': 1.1, 'time': 1505056731493, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.8679, 57.3821, 46.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajgx', 'mag': 2.8, 'time': 1505056639060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4498, 42.5804, 5.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827685', 'mag': 1.2, 'time': 1505056471867, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.1402, 60.9584, 19.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajgu', 'mag': 2.5, 'time': 1505056401260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4462, 42.5738, 5.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajgm', 'mag': 4.9, 'time': 1505055545760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 146.6784, 14.1109, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759383', 'mag': 1.0, 'time': 1505055131400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.169167, 34.0425, 5.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajge', 'mag': 3.4, 'time': 1505054862840, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4185, 42.5625, 9.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16800620', 'mag': 1.1, 'time': 1505054600546, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7386, 61.4915, 80.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajgc', 'mag': 3.1, 'time': 1505054298370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4151, 42.55, 7.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16800576', 'mag': 2.5, 'time': 1505054208776, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9361, 60.2731, 64.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889746', 'mag': 1.38, 'time': 1505053809310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.442, 37.695667, 4.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017253003', 'mag': 2.17, 'time': 1505052857240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.2868, 18.1121, 18.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajg9', 'mag': 2.9, 'time': 1505052838460, 'felt': 11, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5162, 46.8743, 14.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889741', 'mag': 1.38, 'time': 1505052751930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.824333, 38.060667, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16799977', 'mag': 1.0, 'time': 1505052033903, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.8767, 61.5617, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254079', 'mag': 1.59, 'time': 1505051737640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.410667, 44.4485, 6.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16799971', 'mag': 1.7, 'time': 1505051381698, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.7235, 59.8179, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajfa', 'mag': 4.3, 'time': 1505051330480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -90.3498, 13.069, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajf7', 'mag': 4.0, 'time': 1505050961060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.3526, 52.4771, 237.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16799942', 'mag': 1.7, 'time': 1505050892677, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6731, 59.5546, 120.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajf3', 'mag': 4.6, 'time': 1505050808670, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.529, 15.6631, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajf0', 'mag': 4.5, 'time': 1505050687090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4173, 15.2922, 52.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000artu', 'mag': 4.1, 'time': 1505050610220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.1836, -7.5542, 159.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajex', 'mag': 4.3, 'time': 1505049954620, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.6306, 15.7653, 20.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759303', 'mag': 1.26, 'time': 1505049848270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7985, 33.504667, 4.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajeq', 'mag': 2.8, 'time': 1505049297970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4232, 42.5578, 7.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16799353', 'mag': 1.3, 'time': 1505049096103, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6348, 59.8194, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajen', 'mag': 3.0, 'time': 1505048991180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4182, 42.5509, 7.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827673', 'mag': 1.6, 'time': 1505048796797, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -167.3116, 53.3278, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajej', 'mag': 2.6, 'time': 1505048615320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4688, 42.6115, 6.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254034', 'mag': 1.41, 'time': 1505048540860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.521667, 46.8615, 12.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254029', 'mag': 1.23, 'time': 1505048399750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.521167, 46.853, 11.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16799346', 'mag': 2.0, 'time': 1505048306207, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2292, 62.187, 56.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aje5', 'mag': 4.4, 'time': 1505047810980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -87.8604, 12.4905, 60.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aje3', 'mag': 3.6, 'time': 1505047519260, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4283, 42.5536, 6.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aje1', 'mag': 2.8, 'time': 1505047427230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4487, 42.6011, 5.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajdz', 'mag': 2.5, 'time': 1505047141140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4433, 42.6033, 3.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajm3', 'mag': 3.4, 'time': 1505046945740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.4897, 52.4554, 37.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajdq', 'mag': 3.1, 'time': 1505046464560, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4503, 42.6011, 4.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827668', 'mag': 1.6, 'time': 1505046395510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3819, 59.8907, 133.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajdf', 'mag': 3.9, 'time': 1505045951750, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4091, 42.5736, 10.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajdd', 'mag': 3.1, 'time': 1505045857190, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4617, 42.6284, 4.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60241107', 'mag': 2.14, 'time': 1505045641970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.427, 42.59, 6.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16798742', 'mag': 1.3, 'time': 1505045327481, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3496, 69.231, 1.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajd9', 'mag': 4.3, 'time': 1505045213250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.1554, 14.0483, 13.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajd2', 'mag': 4.5, 'time': 1505044829750, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.4915, 15.8549, 21.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16798732', 'mag': 2.6, 'time': 1505044761546, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.966, 59.8093, 102.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajcy', 'mag': 2.6, 'time': 1505044665510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.5652, 42.6019, 9.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000artq', 'mag': 4.4, 'time': 1505044070510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 120.6016, 12.9144, 38.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827665', 'mag': 1.6, 'time': 1505043947734, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3635, 51.6272, 0.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajci', 'mag': 2.9, 'time': 1505043647160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4487, 42.6201, 8.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827663', 'mag': 2.1, 'time': 1505043481292, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.5488, 52.6471, 37.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajch', 'mag': 2.9, 'time': 1505043441680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4464, 42.565, 8.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604506', 'mag': 1.1, 'time': 1505043238904, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.2044, 38.3052, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajce', 'mag': 2.6, 'time': 1505042826200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4252, 42.5577, 5.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16798700', 'mag': 1.7, 'time': 1505042612937, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.2918, 69.235, 1.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajc9', 'mag': 3.1, 'time': 1505042537350, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4318, 42.5604, 7.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903466', 'mag': 2.42, 'time': 1505042508060, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.211833, 19.916833, 13.349 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16798696', 'mag': 1.3, 'time': 1505042293807, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.3271, 69.2374, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajbt', 'mag': 4.7, 'time': 1505041959050, 'felt': 41, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4701, 42.6074, 4.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajbp', 'mag': 2.6, 'time': 1505041798510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4553, 42.6057, 2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604588', 'mag': 1.0, 'time': 1505041736983, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8863, 39.0228, 11.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017253002', 'mag': 2.88, 'time': 1505041375350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.305, 18.603, 82.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajbk', 'mag': 3.1, 'time': 1505040789630, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4404, 42.601, 4.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajbj', 'mag': 2.6, 'time': 1505040635620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4423, 42.5705, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759247', 'mag': 1.02, 'time': 1505040606370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.192167, 33.778, 3.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306142', 'mag': 2.37, 'time': 1505040308500, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.040167, 46.875333, 6.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827659', 'mag': 2.3, 'time': 1505040202211, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.8004, 51.946, 193.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajba', 'mag': 2.5, 'time': 1505040116970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4234, 42.6126, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70234948', 'mag': 1.52, 'time': 1505039824000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.878333, 37.226333, 2.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajay', 'mag': 2.5, 'time': 1505039717650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4475, 42.5965, 6.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759239', 'mag': 1.83, 'time': 1505039190870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.297667, 34.7275, 4.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759231', 'mag': 1.46, 'time': 1505038960010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.206167, 33.030167, 5.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajah', 'mag': 4.9, 'time': 1505038459290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5926, 15.8657, 62.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajad', 'mag': 2.8, 'time': 1505038317850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4649, 42.5713, 2.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ajac', 'mag': 2.8, 'time': 1505038143220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.3389, 42.5698, 5.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aja1', 'mag': 2.5, 'time': 1505037892850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4134, 42.5966, 2.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889666', 'mag': 2.44, 'time': 1505037177900, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.680333, 36.934833, 10.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ak98', 'mag': 2.7, 'time': 1505037007800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.9657, 36.5378, 5.921 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akbp', 'mag': 3.5, 'time': 1505036907810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4216, 42.6147, 2.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903376', 'mag': 2.02, 'time': 1505036885770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.244, 19.404333, 38.634 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj9i', 'mag': 5.0, 'time': 1505036830570, 'felt': 222, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4155, 42.5629, 9.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604494', 'mag': 1.3, 'time': 1505036614546, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9198, 38.3864, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16797541', 'mag': 2.3, 'time': 1505036483755, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -176.8674, 50.427, 38.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889656', 'mag': 1.55, 'time': 1505036419440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9445, 37.642333, -0.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000artp', 'mag': 4.7, 'time': 1505036336060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 147.742, 44.4006, 89.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj9e', 'mag': 4.1, 'time': 1505036045120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8669, 15.7031, 37.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16797519', 'mag': 3.3, 'time': 1505035967489, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.9107, 62.993, 122.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16797515', 'mag': 2.4, 'time': 1505035289100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.6897, 53.169, 25.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827654', 'mag': 1.4, 'time': 1505034233691, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9911, 60.3931, 86.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796945', 'mag': 2.3, 'time': 1505033682313, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.0313, 60.3066, 10.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889646', 'mag': 1.08, 'time': 1505033636850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.818001, 38.801998, 2.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj8v', 'mag': 2.4, 'time': 1505033298010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.484, 42.6096, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amz2', 'mag': 2.8, 'time': 1505033251180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.0563, 54.0093, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759175', 'mag': 1.28, 'time': 1505033174200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.362167, 33.154333, 11.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796924', 'mag': 1.8, 'time': 1505033149645, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.7762, 53.453, 28.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj8s', 'mag': 5.5, 'time': 1505033064540, 'felt': 15, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 142.8932, 41.7813, 45.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj8i', 'mag': 5.2, 'time': 1505032778170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5035, 15.7644, 57.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amz1', 'mag': 2.8, 'time': 1505032715690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -162.8991, 53.5788, 15.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253749', 'mag': 1.76, 'time': 1505032545100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.524667, 46.889167, 14.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj87', 'mag': 3.8, 'time': 1505032481960, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -104.9548, 37.0369, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000artm', 'mag': 4.4, 'time': 1505032427640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.852, -18.159, 601.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj86', 'mag': 4.2, 'time': 1505032314990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 22.3039, 38.0722, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759159', 'mag': 0.97, 'time': 1505031839650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1615, 34.0365, 4.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000artk', 'mag': 3.8, 'time': 1505031830730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 170.788, 53.8251, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000amyz', 'mag': 2.6, 'time': 1505031468470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4988, 51.6871, 9.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arti', 'mag': 4.5, 'time': 1505031463320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.9123, -25.0133, 508.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903321', 'mag': 1.9, 'time': 1505031307020, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.376, 19.109, 42.633 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759151', 'mag': 2.32, 'time': 1505031276490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.528667, 33.143833, 8.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889631', 'mag': 1.68, 'time': 1505031062020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.1025, 35.652333, 4.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759127', 'mag': 0.99, 'time': 1505030565890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.4795, 34.347667, 6.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796357', 'mag': 1.6, 'time': 1505029768799, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6864, 61.2792, 33.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796347', 'mag': 2.8, 'time': 1505029738842, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8811, 62.6834, 89.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796345', 'mag': 1.1, 'time': 1505029334941, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9656, 62.9587, 88.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796343', 'mag': 1.4, 'time': 1505028430485, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.3315, 60.2265, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759079', 'mag': 1.03, 'time': 1505028192380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.793833, 33.508, 4.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827644', 'mag': 2.2, 'time': 1505028185237, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.9799, 52.0013, 156.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000artg', 'mag': 4.2, 'time': 1505027908500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.9129, -24.5931, 503.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj7r', 'mag': 4.5, 'time': 1505027720310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5866, 15.1076, 24.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj7m', 'mag': 3.3, 'time': 1505027636400, 'felt': 12, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.804, 35.9918, 5.961 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj7l', 'mag': 3.0, 'time': 1505027344470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4316, 42.5611, 7.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796341', 'mag': 1.6, 'time': 1505026917606, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.9481, 51.2072, 22.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796340', 'mag': 1.2, 'time': 1505026743356, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0079, 59.5892, 41.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796338', 'mag': 1.3, 'time': 1505026513369, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0949, 62.0857, 37.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759055', 'mag': 1.58, 'time': 1505026335940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.798333, 33.501167, 3.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253734', 'mag': 1.14, 'time': 1505025721140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -113.170167, 47.328333, 19.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796336', 'mag': 1.0, 'time': 1505025668896, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2865, 62.4037, 46.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16796333', 'mag': 1.6, 'time': 1505025496149, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.8107, 60.5943, 2.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889606', 'mag': 1.8, 'time': 1505025336300, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.260333, 36.150833, 8.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj7g', 'mag': 4.3, 'time': 1505024815920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5354, 15.0816, 39.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827636', 'mag': 1.3, 'time': 1505024434533, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4031, 51.77, 19.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795777', 'mag': 1.4, 'time': 1505024355978, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.0051, 60.2926, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759039', 'mag': 1.89, 'time': 1505024281500, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.871, 36.511333, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604470', 'mag': 1.2, 'time': 1505024158420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1219, 37.3848, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889576', 'mag': 0.98, 'time': 1505022995190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.766333, 37.576333, 4.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj75', 'mag': 4.0, 'time': 1505022687700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2661, 15.0962, 47.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827633', 'mag': 1.4, 'time': 1505022608119, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9863, 59.5419, 87.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795771', 'mag': 1.7, 'time': 1505022431855, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7645, 61.916, 63.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795770', 'mag': 1.2, 'time': 1505022130505, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6083, 61.2662, 54.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604466', 'mag': 1.4, 'time': 1505021979344, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1529, 37.0254, 0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795766', 'mag': 1.7, 'time': 1505021975648, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.1305, 61.3941, 3.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017253001', 'mag': 2.14, 'time': 1505021553530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.0151, 18.2211, 26.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37759015', 'mag': 1.41, 'time': 1505021428240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.1665, 34.037667, 5.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj6q', 'mag': 2.8, 'time': 1505020972500, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.6874, 36.6964, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758999', 'mag': 1.58, 'time': 1505020355730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.168833, 34.037667, 4.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889556', 'mag': 1.12, 'time': 1505019834580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.712167, 38.750333, 2.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306032', 'mag': 2.05, 'time': 1505019796720, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.038167, 46.874333, 6.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj6e', 'mag': 4.1, 'time': 1505019258690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.3705, 67.5564, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj6c', 'mag': 4.1, 'time': 1505019032690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0925, 15.7467, 34.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayew', 'mag': 4.2, 'time': 1505018634430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9037, 15.4311, 74.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758959', 'mag': 1.24, 'time': 1505018324480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.169833, 34.0395, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795206', 'mag': 2.1, 'time': 1505018157144, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.4944, 60.3044, 178.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayer', 'mag': 4.0, 'time': 1505017700720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8225, 15.3927, 47.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758935', 'mag': 1.14, 'time': 1505017497720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.169, 34.039333, 6.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795202', 'mag': 1.4, 'time': 1505017366860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3287, 63.2644, 12.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758927', 'mag': 0.97, 'time': 1505017113210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.034167, 34.268333, -0.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827627', 'mag': 1.4, 'time': 1505017084382, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.915, 59.1941, 109.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758911', 'mag': 1.67, 'time': 1505016996470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.167, 34.037833, 5.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795198', 'mag': 1.2, 'time': 1505016773648, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4096, 62.1404, 0.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795193', 'mag': 2.2, 'time': 1505016672191, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3522, 59.8641, 133.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70234903', 'mag': 1.63, 'time': 1505016085390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.572167, 37.347167, 4.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795191', 'mag': 1.2, 'time': 1505016021415, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.4153, 61.11, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj5p', 'mag': 4.3, 'time': 1505015407020, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 141.7252, 38.0198, 68.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795189', 'mag': 1.3, 'time': 1505014815822, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7877, 59.5199, 52.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889511', 'mag': 1.11, 'time': 1505014765900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.711998, 38.755501, 2.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj5f', 'mag': 4.1, 'time': 1505014246310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7509, 15.2659, 43.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795181', 'mag': 2.2, 'time': 1505014149113, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.8561, 61.3045, 25.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16795185', 'mag': 1.8, 'time': 1505014144643, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.2491, 60.9757, 43.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj59', 'mag': 4.1, 'time': 1505013882540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.2187, 67.6427, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61306007', 'mag': 1.81, 'time': 1505013085820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.600667, 43.836167, 3.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253724', 'mag': 1.18, 'time': 1505012880400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.520333, 46.896167, 10.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj51', 'mag': 5.8, 'time': 1505012842340, 'felt': 8, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5278, 15.3896, 29.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16794614', 'mag': 1.5, 'time': 1505011941254, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.0253, 66.769, 24.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16794611', 'mag': 1.9, 'time': 1505011477433, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.452, 60.9238, 15.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16794610', 'mag': 2.3, 'time': 1505010496180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.5196, 51.817, 106.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arv6', 'mag': 4.0, 'time': 1505010360400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9747, 15.1883, 59.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017253000', 'mag': 2.65, 'time': 1505009947880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.1073, 18.2203, 79.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj4r', 'mag': 4.3, 'time': 1505009855470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.3515, 14.9239, 35.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj4q', 'mag': 2.4, 'time': 1505009730390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.403, 42.6058, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16794604', 'mag': 1.5, 'time': 1505009566066, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5055, 61.4008, 14.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj4m', 'mag': 3.2, 'time': 1505008832850, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4779, 42.6737, 2.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aye7', 'mag': 3.9, 'time': 1505008653110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.442, 15.7739, 41.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj4i', 'mag': 4.2, 'time': 1505008285900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3811, 14.9456, 27.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827395', 'mag': 1.0, 'time': 1505008083507, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7452, 63.1544, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16794056', 'mag': 1.8, 'time': 1505007980655, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -137.9725, 59.1241, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604443', 'mag': 1.1, 'time': 1505007942083, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9112, 38.3937, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758839', 'mag': 1.22, 'time': 1505007033130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.383167, 33.193, 7.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827393', 'mag': 1.2, 'time': 1505006807930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6807, 59.9356, 95.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj47', 'mag': 4.1, 'time': 1505005871300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.689, 16.7045, 39.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj44', 'mag': 4.3, 'time': 1505005501920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7157, 15.408, 32.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj41', 'mag': 4.3, 'time': 1505005103690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5751, 15.5308, 63.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj3z', 'mag': 4.4, 'time': 1505004749280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4987, 15.3526, 47.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj3t', 'mag': 3.3, 'time': 1505004389150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -129.358, 44.2464, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793513', 'mag': 2.3, 'time': 1505004296412, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -143.3005, 58.2485, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793511', 'mag': 2.0, 'time': 1505004250005, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3901, 51.6935, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj3m', 'mag': 3.3, 'time': 1505004159420, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -129.0417, 44.4745, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827390', 'mag': 1.5, 'time': 1505004153873, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.9635, 59.4036, 98.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16827388', 'mag': 1.4, 'time': 1505003603974, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4592, 51.7361, 18.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793506', 'mag': 1.5, 'time': 1505003554878, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5578, 62.0025, 41.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253689', 'mag': 0.96, 'time': 1505003169140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.508667, 46.879833, 9.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj3k', 'mag': 4.7, 'time': 1505002421890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -172.5775, -16.7183, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793503', 'mag': 1.2, 'time': 1505001653442, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.0694, 51.6811, 2.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj3c', 'mag': 2.3, 'time': 1505001525800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.427, 42.5803, 7.86 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903041', 'mag': 1.97, 'time': 1505000788390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.501, 19.948333, 38.213 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793502', 'mag': 2.1, 'time': 1505000595653, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.5442, 56.1065, 5.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj36', 'mag': 3.3, 'time': 1505000090270, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -129.0754, 44.3952, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889416', 'mag': 1.43, 'time': 1505000045060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.709167, 38.768333, 1.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889411', 'mag': 1.18, 'time': 1504999845050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.424167, 38.768, 7.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793501', 'mag': 1.0, 'time': 1504999793486, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0175, 59.5958, 36.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793499', 'mag': 1.5, 'time': 1504999218478, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.9885, 60.7112, 87.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823567', 'mag': 1.5, 'time': 1504999019129, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.3619, 57.7499, 9.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61903026', 'mag': 1.83, 'time': 1504999009760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.28717, 19.4025, 1.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793495', 'mag': 1.5, 'time': 1504998539010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.1873, 63.1024, 94.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793492', 'mag': 1.9, 'time': 1504998198191, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.4513, 66.9866, 0.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16793490', 'mag': 1.1, 'time': 1504998084010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3555, 64.9906, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am0g', 'mag': 2.9, 'time': 1504997864050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -161.5776, 54.9813, 70.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am0f', 'mag': 3.0, 'time': 1504997382330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.4861, 55.435, 25.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj2w', 'mag': 2.6, 'time': 1504996101810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4595, 42.6646, 8.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823560', 'mag': 1.1, 'time': 1504995586471, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.5516, 60.1674, 10.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj2g', 'mag': 2.6, 'time': 1504995580700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -99.3253, 36.95, 2.161 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889401', 'mag': 1.53, 'time': 1504995533070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.883167, 39.862333, 5.12 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj2p', 'mag': 4.3, 'time': 1504995471290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -73.6167, -36.1497, 25.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758743', 'mag': 0.97, 'time': 1504995032090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.927167, 35.897667, 6.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16792945', 'mag': 1.9, 'time': 1504994934423, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.6439, 60.0021, 159.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889396', 'mag': 1.01, 'time': 1504994309360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.744499, 38.774666, 1.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253659', 'mag': 1.35, 'time': 1504994237270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.767667, 45.618, 0.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889391', 'mag': 1.15, 'time': 1504994059680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.4355, 39.501833, 12.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayd8', 'mag': 4.0, 'time': 1504993547880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0655, 15.7772, 34.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60240502', 'mag': 1.28, 'time': 1504993388650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.014167, 44.781833, 8.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889381', 'mag': 1.37, 'time': 1504992621690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.732833, 38.768167, 0.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889376', 'mag': 1.64, 'time': 1504992347010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.879, 39.861333, 5.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889366', 'mag': 0.99, 'time': 1504990736460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.712667, 38.913333, 2.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj18', 'mag': 4.9, 'time': 1504990247280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.6127, -27.7277, 147.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aksk', 'mag': 2.8, 'time': 1504990158400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.8073, 35.9883, 6.228 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj13', 'mag': 3.1, 'time': 1504990070700, 'felt': 18, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -96.8015, 35.9914, 5.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arta', 'mag': 4.2, 'time': 1504989955640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0828, 15.537, 19.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16792284', 'mag': 1.6, 'time': 1504989907169, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0546, 60.3983, 79.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889356', 'mag': 0.96, 'time': 1504989514010, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.201333, 37.802667, 8.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823554', 'mag': 1.4, 'time': 1504989475242, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.8158, 59.9912, 96.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj0w', 'mag': 2.8, 'time': 1504989429400, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5041, 36.2908, 8.103 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61902851', 'mag': 1.98, 'time': 1504989368750, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.279159, 19.391001, 0.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000art9', 'mag': 4.4, 'time': 1504989282650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5518, 15.0779, 35.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj0x', 'mag': 4.2, 'time': 1504989178220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8925, 15.5513, 33.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj1p', 'mag': 2.3, 'time': 1504988963860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.4077, 55.6085, 30.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823552', 'mag': 1.2, 'time': 1504988912939, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7854, 60.1774, 76.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj0r', 'mag': 4.8, 'time': 1504988774940, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8055, 15.4862, 41.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823551', 'mag': 1.5, 'time': 1504988703567, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6984, 60.153, 94.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61902831', 'mag': 2.68, 'time': 1504988541740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.446, 20.027167, 8.137 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60240472', 'mag': 1.31, 'time': 1504988346800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.206, 39.282333, -3.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61902821', 'mag': 2.08, 'time': 1504988052380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.281998, 19.411833, 2.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16791747', 'mag': 1.2, 'time': 1504986900345, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4114, 60.0877, 56.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889346', 'mag': 1.15, 'time': 1504985576640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.723667, 38.753833, 1.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aizy', 'mag': 4.4, 'time': 1504984967070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.1285, 55.2452, 28.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823547', 'mag': 2.3, 'time': 1504984573262, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.2291, 50.8322, 17.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aizr', 'mag': 2.3, 'time': 1504983888120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4504, 42.6494, 10.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604425', 'mag': 1.1, 'time': 1504983732096, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8284, 38.06, 3.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16791198', 'mag': 1.7, 'time': 1504983607869, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.5288, 51.7278, 12.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889341', 'mag': 1.77, 'time': 1504983196540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.881, 38.833667, 2.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60240427', 'mag': 2.17, 'time': 1504983086160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.417167, 42.555833, 8.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aizg', 'mag': 4.4, 'time': 1504983043410, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4218, 15.787, 57.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61902716', 'mag': 1.45, 'time': 1504983007260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.274333, 18.915833, 7.212 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823545', 'mag': 1.7, 'time': 1504982688397, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -166.1975, 53.2518, 21.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604404', 'mag': 2.1, 'time': 1504981848383, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9058, 38.3558, 8.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889331', 'mag': 1.22, 'time': 1504981774440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.480833, 38.843833, 10.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiz4', 'mag': 4.4, 'time': 1504981610170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 155.7383, 49.4785, 59.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16791190', 'mag': 2.4, 'time': 1504980782997, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.857, 67.7643, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823543', 'mag': 1.8, 'time': 1504980266831, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4071, 51.6082, 9.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758695', 'mag': 1.06, 'time': 1504980028730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.307667, 34.0925, 16.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16791189', 'mag': 1.3, 'time': 1504980002277, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.043, 60.3576, 52.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiyg', 'mag': 4.4, 'time': 1504979697800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.459, 15.3004, 36.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823541', 'mag': 1.5, 'time': 1504978178608, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.8616, 58.3062, 104.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aycf', 'mag': 4.2, 'time': 1504977766490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1719, 15.1363, 19.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889311', 'mag': 1.86, 'time': 1504977631430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.621667, 39.523333, 4.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am0a', 'mag': 2.9, 'time': 1504977007380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3606, 51.5729, 20.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61305857', 'mag': 1.96, 'time': 1504976913320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.5835, 49.325, -0.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604394', 'mag': 1.0, 'time': 1504976713972, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.9184, 39.4189, 9.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604419', 'mag': 1.0, 'time': 1504976501919, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9128, 38.3555, 7.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823539', 'mag': 1.7, 'time': 1504975843554, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3563, 51.6531, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60240367', 'mag': 1.09, 'time': 1504975707090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.071, 44.717, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16790653', 'mag': 3.1, 'time': 1504974617088, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3417, 51.6239, 10.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16790654', 'mag': 1.9, 'time': 1504974537489, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -175.3148, 51.695, 47.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aix7', 'mag': 4.4, 'time': 1504974070040, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1553, 15.4199, 68.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aix4', 'mag': 2.7, 'time': 1504973305730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4403, 42.5514, 9.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758639', 'mag': 1.49, 'time': 1504972882060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.274333, 33.977333, 4.89 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823535', 'mag': 1.4, 'time': 1504972779074, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6619, 59.5746, 73.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16790651', 'mag': 1.4, 'time': 1504972583759, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.0742, 62.1419, 37.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61902621', 'mag': 1.3, 'time': 1504971779440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.013167, 19.393333, 2.338 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758631', 'mag': 1.6, 'time': 1504971677250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.497167, 32.741, 8.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16790130', 'mag': 2.4, 'time': 1504971409637, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4283, 51.6859, 9.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiwm', 'mag': 5.3, 'time': 1504971008260, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8484, 15.8296, 39.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889281', 'mag': 1.07, 'time': 1504970982380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.944833, 37.598167, 1.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiwh', 'mag': 4.8, 'time': 1504970946650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5822, 15.0866, 46.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiwe', 'mag': 4.6, 'time': 1504970869530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9636, 15.3251, 65.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889276', 'mag': 1.09, 'time': 1504970812160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.855667, 37.658833, 2.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16790123', 'mag': 2.1, 'time': 1504970292620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.13, 51.4897, 41.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16790120', 'mag': 1.2, 'time': 1504968778296, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.3618, 61.0444, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiw3', 'mag': 4.1, 'time': 1504968358930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.193, 15.2562, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16789598', 'mag': 2.5, 'time': 1504968226307, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7868, 63.1355, 123.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16789594', 'mag': 1.9, 'time': 1504968045372, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.7112, 60.6453, 16.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758615', 'mag': 1.41, 'time': 1504967951280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.275, 33.978333, 4.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823526', 'mag': 1.9, 'time': 1504967456812, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.4388, 54.8237, 32.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aivy', 'mag': 4.2, 'time': 1504967440700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1556, 16.3217, 115.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823525', 'mag': 1.4, 'time': 1504967368293, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.6252, 59.9753, 101.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823524', 'mag': 1.7, 'time': 1504966965980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.7649, 56.8018, 3.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823523', 'mag': 1.6, 'time': 1504966219015, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.4826, 51.2597, 23.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889256', 'mag': 1.03, 'time': 1504966067680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.012333, 37.593667, 0.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604381', 'mag': 2.3, 'time': 1504966020076, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.3553, 40.6574, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758607', 'mag': 1.15, 'time': 1504965758050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.386667, 33.320333, 5.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aivs', 'mag': 2.6, 'time': 1504965349760, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.431, 42.5704, 9.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253559', 'mag': 1.01, 'time': 1504964725150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.785167, 43.612, -3.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823520', 'mag': 2.0, 'time': 1504964361277, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.4265, 54.015, 30.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823518', 'mag': 1.4, 'time': 1504963874108, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0471, 60.762, 82.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16789076', 'mag': 1.7, 'time': 1504963420635, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7554, 59.5701, 80.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aivg', 'mag': 4.8, 'time': 1504963319300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.118, 15.2555, 36.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiva', 'mag': 4.7, 'time': 1504963129400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9764, 15.3921, 63.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823516', 'mag': 1.1, 'time': 1504962479847, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.8765, 58.9325, 12.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70234863', 'mag': 1.66, 'time': 1504961953310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.8555, 37.210833, 3.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiuu', 'mag': 4.3, 'time': 1504961286800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1507, 15.2159, 54.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889151', 'mag': 1.59, 'time': 1504961182210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.2615, 36.143, 9.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823515', 'mag': 1.3, 'time': 1504960711273, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.5542, 59.755, 14.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiud', 'mag': 4.5, 'time': 1504959908650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2891, 15.5969, 67.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823514', 'mag': 2.3, 'time': 1504959541727, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -158.2315, 55.4677, 18.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiu3', 'mag': 3.5, 'time': 1504959495530, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.3875, 42.5392, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiu8', 'mag': 4.9, 'time': 1504959466540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4075, 16.1573, 92.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16788555', 'mag': 1.8, 'time': 1504958775607, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.5009, 59.7863, 1.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823512', 'mag': 1.2, 'time': 1504958710011, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.6279, 61.013, 77.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aitr', 'mag': 5.2, 'time': 1504958620590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -66.1721, -22.4546, 222.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758559', 'mag': 2.17, 'time': 1504958517340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.871333, 36.511, 7.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889136', 'mag': 1.89, 'time': 1504958245210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.943333, 37.597, 2.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16788550', 'mag': 1.2, 'time': 1504957995087, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7877, 61.7723, 59.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aita', 'mag': 3.9, 'time': 1504957968370, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4749, 42.5793, 8.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aitc', 'mag': 4.9, 'time': 1504957853960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4489, 15.7338, 63.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889131', 'mag': 1.42, 'time': 1504957844330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.822667, 37.604833, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ait9', 'mag': 3.1, 'time': 1504957715430, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4515, 42.5732, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ait3', 'mag': 3.0, 'time': 1504956895100, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.7026, 36.641, 8.008 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am03', 'mag': 2.5, 'time': 1504956200380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.0448, 53.9738, 19.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ait2', 'mag': 4.0, 'time': 1504956162220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.601, 15.854, 69.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aisv', 'mag': 2.4, 'time': 1504955702120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4242, 42.579, 6.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aisz', 'mag': 4.5, 'time': 1504955498600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 126.8292, 3.6504, 59.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889126', 'mag': 1.04, 'time': 1504955440550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.832333, 37.5415, 4.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16788046', 'mag': 2.3, 'time': 1504954557233, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.3602, 51.5792, 17.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aisn', 'mag': 4.2, 'time': 1504953867200, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -70.2262, -15.3425, 224.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60240042', 'mag': 1.27, 'time': 1504953324130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.006167, 44.792, 10.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017252001', 'mag': 2.09, 'time': 1504953205290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.2761, 18.0591, 19.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758511', 'mag': 1.45, 'time': 1504952800930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.930333, 35.903, 6.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayba', 'mag': 4.1, 'time': 1504952366970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5053, 15.7495, 68.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253459', 'mag': 1.52, 'time': 1504952233330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.447, 46.021167, 0.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889121', 'mag': 1.03, 'time': 1504952209100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.871, 37.554833, 4.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758487', 'mag': 1.12, 'time': 1504952052150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.988, 36.408833, 5.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ais8', 'mag': 4.3, 'time': 1504951965100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.9766, 44.5128, 265.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604410', 'mag': 1.1, 'time': 1504951735991, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.3876, 37.2486, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758471', 'mag': 1.08, 'time': 1504951652550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.931667, 34.0345, 15.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16787530', 'mag': 1.1, 'time': 1504951610158, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7897, 67.3419, 11.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ais3', 'mag': 5.4, 'time': 1504951518370, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 133.9356, -4.9459, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000airu', 'mag': 4.6, 'time': 1504951047220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.0237, -24.161, 169.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16787527', 'mag': 1.5, 'time': 1504950964134, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1724, 62.5675, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16787525', 'mag': 1.4, 'time': 1504950309819, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.6065, 60.0265, 7.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000am01', 'mag': 3.8, 'time': 1504950233710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.0371, 53.9395, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889106', 'mag': 1.8, 'time': 1504950063660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.642667, 38.4305, 9.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayb4', 'mag': 3.9, 'time': 1504949950000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.1532, 14.9116, 21.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889101', 'mag': 1.84, 'time': 1504949895770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.008833, 39.729667, 5.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823500', 'mag': 1.6, 'time': 1504949837453, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.187, 59.0211, 72.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823499', 'mag': 1.5, 'time': 1504949724642, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.0279, 61.4535, 96.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arsy', 'mag': 4.1, 'time': 1504949643990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 169.3876, -19.5742, 213.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16787519', 'mag': 1.4, 'time': 1504949316312, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.0341, 61.6767, 50.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823497', 'mag': 2.2, 'time': 1504949226805, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.3563, 55.6967, 21.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000airg', 'mag': 2.3, 'time': 1504948998980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4451, 42.6157, 5.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889066', 'mag': 0.98, 'time': 1504947621670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.982833, 37.917667, 10.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823496', 'mag': 2.0, 'time': 1504947486008, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.2987, 51.7726, 13.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16787403', 'mag': 2.6, 'time': 1504947413205, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5944, 59.4202, 75.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiqx', 'mag': 4.1, 'time': 1504946674160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5388, 15.3559, 54.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758415', 'mag': 1.03, 'time': 1504946346090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.892667, 32.718333, 8.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avsk', 'mag': 2.8, 'time': 1504946098400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4224, 42.5665, 6.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiqt', 'mag': 2.6, 'time': 1504946086710, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4255, 42.5806, 6.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000avsj', 'mag': 2.7, 'time': 1504945947000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4298, 42.5744, 7.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ampk', 'mag': 3.3, 'time': 1504945822720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4585, 42.6108, 6.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al9w', 'mag': 3.6, 'time': 1504945687860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4277, 42.5592, 9.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiur', 'mag': 4.0, 'time': 1504945641000, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4155, 42.5631, 8.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823493', 'mag': 1.8, 'time': 1504945521703, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.5064, 51.8445, 13.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758407', 'mag': 1.19, 'time': 1504945503520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.470167, 34.3615, 1.96 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000akd5', 'mag': 3.3, 'time': 1504945430400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4221, 42.5799, 5.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000art2', 'mag': 4.5, 'time': 1504945418710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 145.5761, 18.7533, 262.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiq7', 'mag': 4.1, 'time': 1504945384770, 'felt': 32, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4167, 42.5619, 7.19 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiql', 'mag': 4.5, 'time': 1504945169540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 130.0828, -6.9776, 133.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiq2', 'mag': 3.3, 'time': 1504944298530, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.427, 42.5842, 7.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aipz', 'mag': 4.8, 'time': 1504944096330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0129, 15.2713, 53.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arsw', 'mag': 4.7, 'time': 1504943699570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -25.2724, -59.2757, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61902241', 'mag': 1.62, 'time': 1504943455500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.2485, 19.386833, 31.012 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj4h', 'mag': 2.6, 'time': 1504943362330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4304, 42.5789, 7.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aipn', 'mag': 4.2, 'time': 1504943316560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 74.9524, 38.8091, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aipm', 'mag': 2.3, 'time': 1504943304230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4353, 42.5792, 9.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aipl', 'mag': 2.8, 'time': 1504942989430, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4364, 42.5726, 8.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000art3', 'mag': 4.7, 'time': 1504942625890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 146.7566, 13.8193, 16.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823489', 'mag': 2.2, 'time': 1504941981540, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6119, 68.4897, 9.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16786898', 'mag': 2.3, 'time': 1504941973751, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6435, 68.4109, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aipa', 'mag': 4.1, 'time': 1504940445840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7031, 15.6436, 38.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16786512', 'mag': 1.4, 'time': 1504940146158, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6116, 61.8175, 55.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758383', 'mag': 1.42, 'time': 1504940130810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.027333, 34.440333, 12.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61305607', 'mag': 1.15, 'time': 1504939688980, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.4665, 48.458667, 29.09 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604353', 'mag': 1.1, 'time': 1504939522222, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.9216, 38.3812, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayad', 'mag': 4.2, 'time': 1504939027620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4368, 15.1947, 59.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823487', 'mag': 1.3, 'time': 1504938992964, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2717, 59.963, 19.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16786506', 'mag': 2.6, 'time': 1504938975370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.5829, 68.5268, 13.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758359', 'mag': 1.28, 'time': 1504938780620, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.4375, 32.7105, 7.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ayac', 'mag': 4.2, 'time': 1504938734260, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6092, 15.0415, 60.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aip9', 'mag': 4.8, 'time': 1504938495700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9169, 15.1747, 62.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aing', 'mag': 5.0, 'time': 1504938263510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7579, 15.8771, 50.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889046', 'mag': 1.74, 'time': 1504938239010, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.951833, 36.388167, 3.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758351', 'mag': 1.69, 'time': 1504938189230, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.433333, 32.708, 11.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758343', 'mag': 2.17, 'time': 1504938036110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.650333, 32.557, 11.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arsu', 'mag': 4.2, 'time': 1504937955720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.536, 15.7206, 33.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aya9', 'mag': 4.1, 'time': 1504937750680, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4987, 15.6186, 49.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ain2', 'mag': 4.5, 'time': 1504937531380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2803, 15.4532, 53.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253349', 'mag': 1.16, 'time': 1504937527100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5255, 46.891167, 14.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aimz', 'mag': 4.9, 'time': 1504936574470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -25.7043, -59.8211, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aya4', 'mag': 4.1, 'time': 1504936122970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4429, 15.8428, 39.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823484', 'mag': 1.2, 'time': 1504936114606, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7939, 63.1602, 125.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16786077', 'mag': 1.2, 'time': 1504935774238, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.9696, 65.5175, 9.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604400', 'mag': 1.2, 'time': 1504935386919, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.5673, 40.9452, 13.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alzw', 'mag': 3.4, 'time': 1504935359040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -170.4837, 52.2353, 39.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16786013', 'mag': 1.4, 'time': 1504934755508, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2112, 59.8068, 77.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aimb', 'mag': 4.7, 'time': 1504934538770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7033, 15.6728, 51.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arum', 'mag': 4.3, 'time': 1504934315700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6748, 15.2159, 35.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aim7', 'mag': 4.0, 'time': 1504934242180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.7794, 15.3776, 67.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aim0', 'mag': 4.3, 'time': 1504933783810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0338, 15.1325, 37.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9t', 'mag': 4.3, 'time': 1504933351910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8516, 15.6769, 64.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785716', 'mag': 1.3, 'time': 1504933227428, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6303, 68.5196, 9.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823479', 'mag': 1.4, 'time': 1504933167331, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3862, 58.1118, 65.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823478', 'mag': 1.9, 'time': 1504932908497, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.2638, 51.342, 32.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ailq', 'mag': 5.5, 'time': 1504932892100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0613, 15.0808, 29.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ailp', 'mag': 4.5, 'time': 1504932819610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 119.1423, -8.6068, 144.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785656', 'mag': 1.7, 'time': 1504932712383, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.238, 65.7544, 14.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72889011', 'mag': 1.03, 'time': 1504932679700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.051167, 36.471667, 6.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ailm', 'mag': 2.9, 'time': 1504932636140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.9441, 58.6028, 4.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9s', 'mag': 4.1, 'time': 1504932576140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6151, 15.175, 41.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ailg', 'mag': 2.7, 'time': 1504932451000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5107, 36.2919, 8.117 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253329', 'mag': 1.19, 'time': 1504932343290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.527833, 46.862667, 11.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758279', 'mag': 1.67, 'time': 1504932048030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.507167, 33.653, 1.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823475', 'mag': 1.1, 'time': 1504931942522, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2765, 60.0722, 83.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aila', 'mag': 4.2, 'time': 1504931645090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4593, 15.3365, 41.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758271', 'mag': 1.52, 'time': 1504931420370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.8695, 34.238, 8.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785521', 'mag': 1.4, 'time': 1504931241910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.646, 68.5258, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785582', 'mag': 1.0, 'time': 1504931175076, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1393, 61.7136, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ail5', 'mag': 4.7, 'time': 1504930943390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4341, 15.1257, 27.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785423', 'mag': 1.8, 'time': 1504930589594, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6499, 68.5284, 16.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785419', 'mag': 2.0, 'time': 1504930533977, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1907, 61.6985, 2.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nm60179177', 'mag': 3.06, 'time': 1504930529110, 'felt': 135, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -87.913, 38.425, 11.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253319', 'mag': 1.63, 'time': 1504930497770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.491667, 46.891833, 11.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9p', 'mag': 4.1, 'time': 1504930486630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9352, 15.3169, 41.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9n', 'mag': 3.7, 'time': 1504930165360, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5559, 15.8989, 56.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785231', 'mag': 2.5, 'time': 1504929910494, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6125, 68.5273, 8.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16785228', 'mag': 2.4, 'time': 1504929817958, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6164, 68.5069, 15.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ail9', 'mag': 4.2, 'time': 1504929739110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2125, 15.079, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000alzs', 'mag': 2.7, 'time': 1504929498060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.2368, 51.9836, 19.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823467', 'mag': 1.5, 'time': 1504929296944, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.2744, 61.3017, 122.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9h', 'mag': 3.8, 'time': 1504928398040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0181, 16.0961, 38.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017252000', 'mag': 3.08, 'time': 1504928197450, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.4461, 18.7428, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9g', 'mag': 4.1, 'time': 1504927088180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4711, 15.1531, 65.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784944', 'mag': 1.8, 'time': 1504927005991, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3303, 60.1916, 78.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784941', 'mag': 2.3, 'time': 1504926969938, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6189, 68.5221, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784938', 'mag': 2.1, 'time': 1504926585070, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6431, 68.5555, 3.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aijy', 'mag': 4.9, 'time': 1504926495850, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3472, 15.9092, 62.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9f', 'mag': 4.0, 'time': 1504926311940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.338, 15.4947, 53.82 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784757', 'mag': 1.4, 'time': 1504926151958, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.5619, 63.1355, 67.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9d', 'mag': 4.0, 'time': 1504926060810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.644, 15.4622, 58.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay9b', 'mag': 4.0, 'time': 1504925827780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0747, 15.195, 43.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aj03', 'mag': 2.7, 'time': 1504925336910, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.2524, 54.0919, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aijm', 'mag': 4.5, 'time': 1504925090110, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -67.2748, -24.2322, 205.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aijl', 'mag': 5.1, 'time': 1504925024150, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7923, 15.6429, 57.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784618', 'mag': 2.6, 'time': 1504924922956, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6215, 68.5087, 13.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aij6', 'mag': 4.9, 'time': 1504924325880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2803, 15.0759, 19.62 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823460', 'mag': 1.6, 'time': 1504924009517, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.6908, 68.536, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823459', 'mag': 1.6, 'time': 1504923856019, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.1588, 59.9206, 119.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758231', 'mag': 1.09, 'time': 1504923480190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.197667, 33.036667, 6.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823458', 'mag': 1.2, 'time': 1504923376066, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8869, 60.0725, 77.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784466', 'mag': 1.3, 'time': 1504922976851, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.9394, 63.4575, 10.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758223', 'mag': 1.64, 'time': 1504922815610, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.095167, 35.773167, 10.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61305517', 'mag': 1.22, 'time': 1504922472730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.234, 46.341167, 11.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758207', 'mag': 0.96, 'time': 1504922375210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.930333, 35.896833, 5.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823455', 'mag': 1.1, 'time': 1504921668573, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5605, 58.7828, 14.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784171', 'mag': 1.5, 'time': 1504921324109, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.7065, 68.5298, 8.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay97', 'mag': 4.2, 'time': 1504921245860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8933, 15.7086, 79.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay95', 'mag': 4.0, 'time': 1504920659630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5492, 15.7942, 35.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16784114', 'mag': 1.2, 'time': 1504920524598, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.8278, 67.3421, 14.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823452', 'mag': 1.3, 'time': 1504919998366, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.593, 58.7481, 11.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arv3', 'mag': 4.3, 'time': 1504919742200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -82.4369, 7.7941, 13.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiic', 'mag': 4.1, 'time': 1504919644420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.098, 15.37, 28.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888926', 'mag': 1.51, 'time': 1504919499600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.797167, 38.8195, 2.74 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61901901', 'mag': 2.49, 'time': 1504919482270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.300507, 19.404333, 13.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay91', 'mag': 4.1, 'time': 1504919175710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.5371, 15.6773, 67.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay90', 'mag': 3.9, 'time': 1504918842770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4561, 15.2969, 47.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888921', 'mag': 1.43, 'time': 1504918334270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.63, 40.262167, 3.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aiht', 'mag': 4.4, 'time': 1504918076900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5874, 15.6439, 12.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16783729', 'mag': 1.5, 'time': 1504917773363, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7901, 64.8033, 13.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823450', 'mag': 1.8, 'time': 1504917198075, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.1288, 53.4202, 28.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60239577', 'mag': 1.64, 'time': 1504917186550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.438333, 42.574167, 3.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823449', 'mag': 1.6, 'time': 1504917085381, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.671, 59.1673, 61.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aihy', 'mag': 4.1, 'time': 1504916600330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3911, 16.0661, 39.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aih9', 'mag': 2.8, 'time': 1504916318430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4281, 42.5718, 5.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aih8', 'mag': 2.5, 'time': 1504916278870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4338, 42.5822, 5.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16783588', 'mag': 1.6, 'time': 1504916071368, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.3277, 59.285, 86.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16783586', 'mag': 1.1, 'time': 1504915994737, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.056, 67.2634, 8.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823446', 'mag': 2.1, 'time': 1504915956900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.713, 53.9765, 25.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758159', 'mag': 1.56, 'time': 1504915633570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2745, 33.978, 4.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arsl', 'mag': 4.3, 'time': 1504915283460, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6805, 16.8287, 106.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16823445', 'mag': 1.2, 'time': 1504915279966, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -136.6323, 59.8055, 11.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16783409', 'mag': 1.6, 'time': 1504915272065, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.43, 61.3236, 75.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37164028', 'mag': 1.71, 'time': 1504915194240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.598333, 33.300667, 5.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758151', 'mag': 2.09, 'time': 1504915192060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.24, 32.322667, 6.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16783408', 'mag': 1.6, 'time': 1504915154515, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3632, 60.1661, 90.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61901846', 'mag': 1.94, 'time': 1504914308880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.314, 18.895833, 12.72 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888886', 'mag': 1.0, 'time': 1504914139040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.003833, 37.588667, 1.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16783243', 'mag': 1.1, 'time': 1504913564223, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.2504, 62.3109, 15.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821920', 'mag': 1.3, 'time': 1504913498285, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.1821, 58.2348, 101.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821919', 'mag': 1.4, 'time': 1504913414028, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.1655, 60.5722, 86.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821918', 'mag': 1.1, 'time': 1504913077516, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.597, 58.7696, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aigc', 'mag': 4.1, 'time': 1504912952040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1585, 15.0785, 47.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60239522', 'mag': 1.86, 'time': 1504912091450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.417833, 42.557333, 7.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aifs', 'mag': 4.4, 'time': 1504911443790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 82.6815, 44.316, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782938', 'mag': 1.1, 'time': 1504911183072, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3769, 64.9856, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782937', 'mag': 1.1, 'time': 1504910876129, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -146.7587, 61.2722, 29.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782871', 'mag': 1.5, 'time': 1504910569120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -139.4893, 60.1552, 7.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782868', 'mag': 1.4, 'time': 1504910467245, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.7194, 62.6908, 57.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821913', 'mag': 1.7, 'time': 1504910258777, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.0231, 58.2214, 149.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888801', 'mag': 1.9, 'time': 1504909953040, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.8175, 37.486333, -0.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aif7', 'mag': 2.5, 'time': 1504909902600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5076, 36.2848, 8.171 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aif4', 'mag': 4.8, 'time': 1504909723200, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8865, 15.3302, 30.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821912', 'mag': 1.1, 'time': 1504909705310, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3127, 62.4824, 115.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aif0', 'mag': 3.0, 'time': 1504909701800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.5069, 36.2872, 6.887 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253249', 'mag': 1.02, 'time': 1504909626120, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.500333, 46.870333, 14.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888791', 'mag': 1.37, 'time': 1504909453970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.04, 37.6285, -2.07 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aier', 'mag': 4.4, 'time': 1504908895340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0113, 15.4861, 55.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821911', 'mag': 1.3, 'time': 1504908516343, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.8637, 60.6448, 52.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758063', 'mag': 1.18, 'time': 1504908189370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.201167, 33.035167, 5.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888781', 'mag': 1.42, 'time': 1504907868300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.038667, 37.624833, -2.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aie8', 'mag': 4.7, 'time': 1504907825570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5854, 15.5735, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888776', 'mag': 1.8, 'time': 1504907588830, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.040167, 37.63, -1.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aie6', 'mag': 4.6, 'time': 1504907582410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4976, 15.7473, 55.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aidm', 'mag': 4.5, 'time': 1504906777370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0707, 15.2209, 55.42 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aid9', 'mag': 4.8, 'time': 1504906287810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3905, 15.4318, 56.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888771', 'mag': 1.19, 'time': 1504906092960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.451, 37.990333, 1.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aicx', 'mag': 4.3, 'time': 1504906074440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2669, 15.5886, 57.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782412', 'mag': 1.0, 'time': 1504906074363, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.3787, 62.4883, 7.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782375', 'mag': 2.3, 'time': 1504905457780, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.4787, 52.748, 40.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888756', 'mag': 1.38, 'time': 1504905314090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.756167, 39.273333, 4.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782374', 'mag': 1.2, 'time': 1504905292993, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.8681, 59.9024, 67.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aicp', 'mag': 4.2, 'time': 1504905187950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4812, 15.6987, 35.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782334', 'mag': 1.1, 'time': 1504904835105, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -144.7621, 65.5089, 13.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16782328', 'mag': 2.5, 'time': 1504904826453, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.811, 61.2391, 56.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61305342', 'mag': 1.93, 'time': 1504904598280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.065167, 44.442833, -1.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888751', 'mag': 1.54, 'time': 1504903192860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7535, 39.279333, 8.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781999', 'mag': 3.0, 'time': 1504902403320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2239, 60.1717, 139.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781990', 'mag': 2.9, 'time': 1504902403227, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2392, 60.1979, 145.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay7u', 'mag': 4.1, 'time': 1504902279690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7805, 15.528, 44.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821902', 'mag': 2.3, 'time': 1504902127057, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.6706, 53.1595, 47.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253224', 'mag': 1.28, 'time': 1504901825890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.961667, 44.423667, 7.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758023', 'mag': 1.23, 'time': 1504901676790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.243333, 34.049667, 14.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arsf', 'mag': 4.8, 'time': 1504901654190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 169.1397, -18.9749, 151.93 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aib4', 'mag': 4.7, 'time': 1504901358420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4084, 14.947, 20.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80254729', 'mag': 1.15, 'time': 1504901142840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5325, 46.863333, 12.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arse', 'mag': 4.2, 'time': 1504900520170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 122.6478, 18.4195, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781710', 'mag': 1.5, 'time': 1504900346639, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.5122, 61.5519, 57.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781709', 'mag': 1.3, 'time': 1504900242686, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.7722, 60.316, 70.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aibq', 'mag': 2.5, 'time': 1504899687060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4383, 42.5694, 8.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888741', 'mag': 1.05, 'time': 1504899640660, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.013, 37.593167, 0.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aib3', 'mag': 2.8, 'time': 1504899556990, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4363, 42.571, 9.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aia5', 'mag': 2.6, 'time': 1504899482480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4289, 42.5733, 13.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781595', 'mag': 1.7, 'time': 1504899244914, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -141.1502, 60.3533, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781585', 'mag': 3.9, 'time': 1504899189169, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.5601, 59.2544, 64.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37758007', 'mag': 2.02, 'time': 1504898829300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.561833, 31.0585, 5.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781550', 'mag': 1.4, 'time': 1504898282611, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6296, 61.6699, 64.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757991', 'mag': 1.52, 'time': 1504897913130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.184167, 34.008167, 14.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757975', 'mag': 1.23, 'time': 1504897847890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.191833, 34.995167, -0.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai96', 'mag': 4.7, 'time': 1504897612480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1128, 15.0427, 38.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay7g', 'mag': 4.5, 'time': 1504897486190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6162, 15.5292, 52.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aku3', 'mag': 2.7, 'time': 1504897427450, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4362, 42.5723, 6.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aruj', 'mag': 4.0, 'time': 1504897268300, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 151.0589, 51.6006, 526.16 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai8x', 'mag': 5.3, 'time': 1504897044080, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9814, 16.231, 63.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ars7', 'mag': 4.4, 'time': 1504896441090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 166.9803, -12.2109, 239.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ars8', 'mag': 4.2, 'time': 1504895755810, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4237, 15.0921, 33.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16781202', 'mag': 1.1, 'time': 1504895394318, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.517, 62.887, 92.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai8l', 'mag': 5.0, 'time': 1504895053450, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0247, 15.6158, 25.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888711', 'mag': 1.13, 'time': 1504894886190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.369, 37.616167, 3.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757951', 'mag': 1.29, 'time': 1504894538140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.34, 35.0645, -0.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604251', 'mag': 1.1, 'time': 1504893693579, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.5283, 37.177, 14.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888696', 'mag': 1.24, 'time': 1504893681000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.9525, 37.9215, -0.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai89', 'mag': 4.9, 'time': 1504893629390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.339, 15.3801, 37.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16780971', 'mag': 2.0, 'time': 1504893338524, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.7656, 56.9755, 12.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai7x', 'mag': 4.4, 'time': 1504893167240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8739, 15.6809, 69.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757919', 'mag': 1.09, 'time': 1504892320190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.792333, 33.504167, 6.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16780872', 'mag': 2.7, 'time': 1504892251611, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.2184, 60.0235, 132.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai7w', 'mag': 5.1, 'time': 1504892136330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 54.7094, 14.7125, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16780870', 'mag': 1.9, 'time': 1504892114398, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.5364, 59.0829, 80.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604241', 'mag': 1.7, 'time': 1504892108096, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.8858, 39.5547, 16.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757903', 'mag': 1.06, 'time': 1504892000240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.084, 33.233167, 9.85 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253164', 'mag': 0.95, 'time': 1504891992150, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.5415, 46.8995, 11.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai7p', 'mag': 4.3, 'time': 1504891955840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.495, 15.1404, 36.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16780841', 'mag': 1.4, 'time': 1504891846856, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.3249, 60.9139, 26.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arsh', 'mag': 4.5, 'time': 1504891333730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 133.2388, -6.8416, 19.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay6x', 'mag': 4.1, 'time': 1504891315080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7297, 15.3343, 19.17 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ars4', 'mag': 4.4, 'time': 1504891219920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 54.7693, 14.6837, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16780813', 'mag': 1.5, 'time': 1504891126668, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.153, 61.7092, 3.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888686', 'mag': 1.23, 'time': 1504891114230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.1045, 37.325167, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757879', 'mag': 2.31, 'time': 1504890797650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.463833, 34.355833, 3.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai73', 'mag': 4.9, 'time': 1504890172380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6852, 15.6184, 20.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai6w', 'mag': 4.8, 'time': 1504890101520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3813, 15.1628, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai6n', 'mag': 4.6, 'time': 1504889103890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 130.804, -6.0426, 126.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai6c', 'mag': 4.7, 'time': 1504888948510, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8822, 15.7603, 70.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai66', 'mag': 3.1, 'time': 1504888942660, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4688, 42.6127, 7.46 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757839', 'mag': 1.07, 'time': 1504888838380, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.931, 35.8975, 5.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai5r', 'mag': 5.0, 'time': 1504887559080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1176, 15.3478, 50.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai7e', 'mag': 2.6, 'time': 1504887451250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.8013, 51.3347, 33.06 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai5q', 'mag': 4.8, 'time': 1504887267930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.834, 15.2659, 31.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ars1', 'mag': 4.4, 'time': 1504887163560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 121.5842, 0.5634, 87.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai5f', 'mag': 4.9, 'time': 1504887145160, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4164, 15.3325, 55.79 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aixn', 'mag': 4.1, 'time': 1504887139190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.237, 15.3669, 61.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821886', 'mag': 1.0, 'time': 1504887040916, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.7913, 61.8643, 40.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai53', 'mag': 4.6, 'time': 1504886882420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4908, 15.0663, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16780437', 'mag': 1.7, 'time': 1504886789015, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.1717, 61.2338, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arsa', 'mag': 4.8, 'time': 1504886367500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -45.1832, 25.2517, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arrz', 'mag': 4.3, 'time': 1504885790410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 121.1544, 13.7011, 115.66 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757791', 'mag': 2.49, 'time': 1504885701960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.863167, 36.514, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888591', 'mag': 1.18, 'time': 1504885591170, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.029167, 37.64, 1.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay69', 'mag': 4.3, 'time': 1504884967040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8299, 15.2537, 51.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888561', 'mag': 2.76, 'time': 1504884687580, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -126.4015, 40.656167, 4.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888556', 'mag': 1.22, 'time': 1504884477720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.594833, 36.036167, 3.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888551', 'mag': 1.29, 'time': 1504884449700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.600833, 36.033, 2.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai45', 'mag': 4.4, 'time': 1504884249230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 51.6373, 29.0196, 32.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai4f', 'mag': 5.0, 'time': 1504884005650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -172.4529, -15.2805, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757767', 'mag': 1.56, 'time': 1504883892090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.447333, 34.149, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888536', 'mag': 1.66, 'time': 1504883570470, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.168167, 39.1465, -0.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arrw', 'mag': 4.2, 'time': 1504882974870, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7985, 15.5213, 35.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16779960', 'mag': 1.8, 'time': 1504882678981, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0626, 62.8988, 105.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757743', 'mag': 0.97, 'time': 1504882082250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.499333, 33.723667, 12.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai3n', 'mag': 5.3, 'time': 1504881901650, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3384, 15.544, 53.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai3i', 'mag': 5.0, 'time': 1504881612700, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4062, 15.406, 49.05 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai3c', 'mag': 5.1, 'time': 1504880703430, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1626, 15.9178, 78.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821881', 'mag': 1.9, 'time': 1504880601665, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.7019, 53.1531, 4.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai3a', 'mag': 4.6, 'time': 1504880185590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9379, 15.4789, 51.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888511', 'mag': 1.64, 'time': 1504879933970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.805, 37.519, 0.63 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arrt', 'mag': 4.3, 'time': 1504879797140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -92.5495, 15.2436, 49.04 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888506', 'mag': 1.11, 'time': 1504879682840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.807167, 37.5155, -1.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai2x', 'mag': 4.4, 'time': 1504878550770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3291, 15.5119, 43.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai2u', 'mag': 4.5, 'time': 1504878237250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3775, 15.3318, 55.57 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16779589', 'mag': 2.1, 'time': 1504878197682, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.7176, 61.7913, 43.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888501', 'mag': 1.4, 'time': 1504877974600, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.826833, 38.884833, 0.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai2s', 'mag': 4.5, 'time': 1504877794630, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2597, 15.3155, 57.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai2p', 'mag': 4.3, 'time': 1504877637550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3617, 15.3594, 72.43 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821879', 'mag': 1.1, 'time': 1504877280981, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.4859, 62.9279, 91.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai2h', 'mag': 4.3, 'time': 1504877227420, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2794, 15.5765, 57.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai2d', 'mag': 4.9, 'time': 1504877000620, 'felt': 5, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 140.4519, 39.5355, 14.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888491', 'mag': 1.84, 'time': 1504876384490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.493333, 38.505333, 9.95 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821878', 'mag': 1.4, 'time': 1504875984627, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.1326, 61.9648, 66.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821876', 'mag': 2.2, 'time': 1504875655387, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -168.9923, 52.3567, 17.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888486', 'mag': 2.07, 'time': 1504875297970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.476833, 38.505667, 10.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888481', 'mag': 2.29, 'time': 1504875261290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.487833, 38.504167, 11.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16779354', 'mag': 1.2, 'time': 1504874899621, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.8024, 62.2347, 27.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai1z', 'mag': 4.7, 'time': 1504874764610, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9526, 15.348, 66.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604198', 'mag': 1.6, 'time': 1504874486416, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.1528, 36.3422, 12.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16779312', 'mag': 1.1, 'time': 1504874405501, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.2249, 66.2606, 1.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821873', 'mag': 1.7, 'time': 1504874360732, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -177.5174, 51.2619, 22.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604197', 'mag': 1.1, 'time': 1504874200883, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.2814, 37.8092, 5.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888476', 'mag': 1.21, 'time': 1504873957930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.509333, 40.482667, 4.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757703', 'mag': 1.39, 'time': 1504873858920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.717833, 33.649333, 15.22 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757695', 'mag': 1.17, 'time': 1504872471560, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.568167, 33.822667, 8.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai1k', 'mag': 5.2, 'time': 1504872379780, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4203, 15.4936, 64.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604195', 'mag': 1.1, 'time': 1504872342696, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.0794, 39.7864, 6.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai1f', 'mag': 4.5, 'time': 1504872210290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.752, 15.6687, 34.52 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai17', 'mag': 4.7, 'time': 1504871509040, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.251, 15.2604, 43.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757687', 'mag': 1.13, 'time': 1504871201290, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.5185, 33.500333, 13.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai11', 'mag': 4.8, 'time': 1504870992430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5788, 16.0581, 67.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888461', 'mag': 1.42, 'time': 1504869975320, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.437833, 39.504833, 12.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai0u', 'mag': 5.0, 'time': 1504869955970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7875, 15.7988, 32.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888456', 'mag': 1.91, 'time': 1504869902080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.485667, 38.504833, 10.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai0r', 'mag': 3.1, 'time': 1504869744270, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4645, 42.6225, 8.36 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai0n', 'mag': 4.5, 'time': 1504869089530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4825, 15.1089, 36.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai0k', 'mag': 4.3, 'time': 1504868775480, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.798, 15.8932, 52.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16778868', 'mag': 2.4, 'time': 1504868579816, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.6965, 62.1823, 44.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888446', 'mag': 1.29, 'time': 1504868153570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.486333, 38.5055, 8.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888436', 'mag': 1.9, 'time': 1504867751580, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.482833, 38.504333, 10.56 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888431', 'mag': 1.71, 'time': 1504867332410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.491833, 38.504667, 9.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888421', 'mag': 1.08, 'time': 1504867024130, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.489, 38.504333, 8.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821868', 'mag': 2.1, 'time': 1504866678618, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -160.4655, 55.6664, 99.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821867', 'mag': 1.4, 'time': 1504866626331, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -147.0732, 60.0832, 7.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai08', 'mag': 4.7, 'time': 1504866065090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 125.9223, 5.4358, 106.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16778797', 'mag': 1.0, 'time': 1504865774499, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.3276, 61.5525, 10.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604189', 'mag': 1.2, 'time': 1504865677094, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -120.0784, 39.7853, 6.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888411', 'mag': 1.53, 'time': 1504865468770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.476167, 38.507167, 9.38 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61901161', 'mag': 1.74, 'time': 1504864814220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.466833, 19.2065, 36.007 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70234788', 'mag': 2.39, 'time': 1504864780960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.7805, 37.3255, 5.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16780611', 'mag': 2.4, 'time': 1504864612255, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.1592, 61.3969, 4.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16778631', 'mag': 2.2, 'time': 1504864578261, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -140.1624, 61.4081, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61305087', 'mag': 2.01, 'time': 1504864189490, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.050833, 48.9275, 23.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821863', 'mag': 1.7, 'time': 1504863670078, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -178.4879, 51.7374, 21.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821862', 'mag': 1.8, 'time': 1504862106783, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.9215, 58.7206, 119.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahzn', 'mag': 4.6, 'time': 1504861954060, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4387, 15.3946, 52.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888396', 'mag': 1.27, 'time': 1504861876770, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8075, 37.512833, 1.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahzl', 'mag': 4.5, 'time': 1504861821720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4897, 15.3898, 66.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahzj', 'mag': 4.5, 'time': 1504861699670, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5329, 15.609, 39.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757655', 'mag': 1.16, 'time': 1504861667220, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.622833, 33.107167, 12.71 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16778553', 'mag': 1.9, 'time': 1504861559880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.5627, 66.997, 11.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888391', 'mag': 2.09, 'time': 1504860900670, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -123.456, 39.646667, 9.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay4f', 'mag': 4.1, 'time': 1504860843930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7484, 15.3716, 56.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888386', 'mag': 2.1, 'time': 1504860440750, 'felt': 7, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.938, 37.831333, 7.32 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay4d', 'mag': 4.4, 'time': 1504860354710, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.834, 15.3232, 49.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arrb', 'mag': 4.6, 'time': 1504860180930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0811, 15.785, 52.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahzq', 'mag': 4.5, 'time': 1504860168930, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9132, 15.2837, 68.08 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahz5', 'mag': 5.3, 'time': 1504859674330, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1725, 15.2148, 50.77 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821859', 'mag': 2.1, 'time': 1504859557955, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -159.0839, 54.9712, 35.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604302', 'mag': 1.1, 'time': 1504859552745, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.4838, 37.3947, 8.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16778352', 'mag': 1.2, 'time': 1504859550711, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.4759, 63.0882, 87.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahz3', 'mag': 4.3, 'time': 1504859478950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3904, 15.121, 30.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604182', 'mag': 1.0, 'time': 1504858881802, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0405, 37.2978, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahz1', 'mag': 4.3, 'time': 1504858630350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6852, 15.833, 76.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60239147', 'mag': 2.45, 'time': 1504858591000, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.444167, 42.664333, 8.83 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al72', 'mag': 2.9, 'time': 1504858190760, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.2139, 52.5352, 91.97 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uu60239137', 'mag': 1.54, 'time': 1504858110210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -110.647, 44.396167, 2.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arui', 'mag': 4.2, 'time': 1504858026090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4738, 14.8297, 45.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahyr', 'mag': 4.3, 'time': 1504857969210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.0003, 15.7457, 35.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arul', 'mag': 4.3, 'time': 1504857669250, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.801, 14.8524, 28.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahyk', 'mag': 4.5, 'time': 1504857596840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7758, 15.5339, 42.45 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604180', 'mag': 1.2, 'time': 1504857534482, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.0136, 37.3074, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821856', 'mag': 1.2, 'time': 1504857418267, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -157.4697, 58.6313, 13.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604280', 'mag': 1.0, 'time': 1504857267736, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -119.7805, 38.6696, 7.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000aruq', 'mag': 4.3, 'time': 1504857079940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6759, 15.5537, 36.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahyf', 'mag': 3.2, 'time': 1504857069370, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4101, 42.5653, 6.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757631', 'mag': 1.01, 'time': 1504856868740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -117.778, 36.031333, 2.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay0x', 'mag': 4.1, 'time': 1504856777400, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7738, 15.4661, 38.21 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821855', 'mag': 1.3, 'time': 1504856435979, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.538, 63.3273, 125.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahy9', 'mag': 4.4, 'time': 1504856316640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6365, 15.5777, 47.53 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahy5', 'mag': 3.2, 'time': 1504855878650, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.446, 42.6598, 6.58 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahy6', 'mag': 4.4, 'time': 1504855839640, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7956, 15.6082, 34.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arrn', 'mag': 4.1, 'time': 1504855556590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2068, 15.1108, 51.65 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000al71', 'mag': 3.0, 'time': 1504855456090, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -164.0677, 53.8832, 50.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16778144', 'mag': 3.2, 'time': 1504855447301, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -135.611, 66.2631, 33.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arri', 'mag': 4.2, 'time': 1504855233030, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9743, 15.126, 35.68 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888356', 'mag': 1.89, 'time': 1504854775740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -121.3305, 41.068, 11.84 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80253029', 'mag': 1.45, 'time': 1504854704970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.500667, 45.881, 8.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16778123', 'mag': 2.3, 'time': 1504854630925, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -142.7701, 57.7458, 12.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888351', 'mag': 1.26, 'time': 1504854591960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.882167, 37.522833, -2.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61901091', 'mag': 1.09, 'time': 1504854245900, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.447167, 19.4775, 2.47 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay45', 'mag': 4.2, 'time': 1504854208800, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7971, 14.6019, 44.25 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahxm', 'mag': 4.2, 'time': 1504854069790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8774, 14.8705, 34.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay43', 'mag': 4.1, 'time': 1504853757100, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8976, 15.4459, 61.28 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahxh', 'mag': 3.6, 'time': 1504853614760, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -104.9507, 36.9956, 6.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821851', 'mag': 1.1, 'time': 1504853435000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.2544, 63.717, 83.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888336', 'mag': 0.98, 'time': 1504853065280, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.982833, 37.5425, 1.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777966', 'mag': 1.3, 'time': 1504853023023, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -148.715, 63.9895, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arut', 'mag': 4.2, 'time': 1504852684440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2381, 15.5108, 43.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757623', 'mag': 0.96, 'time': 1504852586240, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.789, 33.501333, 5.44 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arr6', 'mag': 4.2, 'time': 1504852477520, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.3508, 15.2654, 45.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888331', 'mag': 1.19, 'time': 1504852408190, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.736, 38.759167, 1.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arr7', 'mag': 4.0, 'time': 1504852398530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.7954, 14.8479, 70.92 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604169', 'mag': 1.2, 'time': 1504852379590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.2104, 36.4921, 0.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahxc', 'mag': 4.7, 'time': 1504852332790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 3.8455, 72.6309, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888321', 'mag': 1.8, 'time': 1504852052730, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8065, 38.792167, 2.94 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahx3', 'mag': 4.3, 'time': 1504851979140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.627, 15.4476, 46.76 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777937', 'mag': 2.1, 'time': 1504851258875, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.4392, 60.165, 78.3 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arr1', 'mag': 4.3, 'time': 1504851196580, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9103, 15.3461, 69.88 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821848', 'mag': 1.5, 'time': 1504851158790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -152.7947, 60.1163, 106.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahwt', 'mag': 4.6, 'time': 1504850928420, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5535, 15.437, 48.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arr4', 'mag': 4.3, 'time': 1504850711370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.9041, 15.1749, 40.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777931', 'mag': 1.3, 'time': 1504850655355, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -156.0257, 67.0569, 3.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arr2', 'mag': 4.2, 'time': 1504850627530, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -95.1989, 15.0884, 40.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arrk', 'mag': 4.2, 'time': 1504850557880, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7531, 15.4362, 36.4 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888301', 'mag': 1.87, 'time': 1504850251760, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.802333, 38.820667, 3.26 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahwk', 'mag': 4.6, 'time': 1504850223990, 'felt': 0, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.1219, 15.2941, 54.75 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahx1', 'mag': 4.3, 'time': 1504850059440, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9647, 15.304, 72.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay3u', 'mag': 4.2, 'time': 1504849825570, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.712, 15.4284, 47.14 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888296', 'mag': 1.15, 'time': 1504849761840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.800667, 38.847667, 0.54 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay3t', 'mag': 4.4, 'time': 1504849737970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8795, 15.668, 47.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888271', 'mag': 1.56, 'time': 1504849628820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.8005, 38.846333, 0.64 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888266', 'mag': 1.02, 'time': 1504849513230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.801666, 38.847332, 0.61 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahw5', 'mag': 5.0, 'time': 1504849467850, 'felt': 1, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.7228, 15.5333, 34.69 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arr3', 'mag': 4.3, 'time': 1504849426720, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0216, 15.4454, 53.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888261', 'mag': 0.99, 'time': 1504849348500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.761002, 38.832501, 0.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604165', 'mag': 2.1, 'time': 1504849234193, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -114.9828, 37.2854, 2.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arr0', 'mag': 4.9, 'time': 1504849156050, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9438, 15.1471, 68.27 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay3s', 'mag': 4.7, 'time': 1504849019590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.8391, 15.6629, 60.73 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arux', 'mag': 5.1, 'time': 1504848867960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.0987, 14.9089, 42.35 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai3y', 'mag': 2.5, 'time': 1504848837100, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -98.4714, 36.5024, 6.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahvy', 'mag': 5.2, 'time': 1504848817820, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.4082, 15.2843, 45.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arqy', 'mag': 4.6, 'time': 1504848547140, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9331, 15.1504, 39.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888241', 'mag': 1.03, 'time': 1504848340890, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.800835, 38.847832, 0.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahvs', 'mag': 5.2, 'time': 1504848276840, 'felt': 3, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5946, 15.2029, 49.18 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888226', 'mag': 1.48, 'time': 1504848105550, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.802, 38.848167, 0.48 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nn00604164', 'mag': 1.9, 'time': 1504848096515, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -115.8669, 37.2911, 8.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ay3q', 'mag': 4.8, 'time': 1504848059390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.6096, 15.9617, 41.51 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahvc', 'mag': 5.3, 'time': 1504847863090, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.5672, 15.5726, 51.13 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107624', 'mag': 2.16, 'time': 1504847827370, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.752167, 39.287167, 10.78 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888211', 'mag': 1.01, 'time': 1504847761210, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.765663, 38.848667, 6.01 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888201', 'mag': 1.17, 'time': 1504847709790, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.80883, 38.829666, 0.99 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'pr2017251000', 'mag': 3.73, 'time': 1504847643290, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -68.2905, 19.3283, 52.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arqw', 'mag': 4.8, 'time': 1504847625230, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.8789, 15.4565, 61.03 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000arqv', 'mag': 5.0, 'time': 1504847479550, 'felt': null, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ 128.5159, 2.4289, 235.24 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107629', 'mag': 1.35, 'time': 1504847454920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.805833, 38.815333, 2.23 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888186', 'mag': 1.45, 'time': 1504847378350, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.766, 38.8255, 0.39 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888181', 'mag': 2.28, 'time': 1504847361610, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7555, 38.775667, 0.02 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888171', 'mag': 1.83, 'time': 1504847323920, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.7715, 38.817333, -0.11 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc71107399', 'mag': 1.12, 'time': 1504847319000, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.771167, 38.819333, -0.31 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888156', 'mag': 1.24, 'time': 1504847297950, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.556, 38.807, 15.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888151', 'mag': 1.36, 'time': 1504847289840, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.806, 38.822, 1.41 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888176', 'mag': 1.79, 'time': 1504847279970, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.739667, 38.774, -0.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888146', 'mag': 2.3, 'time': 1504847258860, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.817833, 38.815167, 0.34 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888141', 'mag': 2.42, 'time': 1504847223340, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.800667, 38.83, 1.81 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahv7', 'mag': 5.7, 'time': 1504846893100, 'felt': 26, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -94.2707, 15.1746, 35.87 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777708', 'mag': 1.1, 'time': 1504846594461, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -151.0631, 61.4229, 6.8 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'mb80252994', 'mag': 1.72, 'time': 1504846249390, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -112.541833, 46.857167, 12.55 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahv0', 'mag': 8.1, 'time': 1504846160000, 'felt': 2494, 'tsunami': 1 }, 'geometry': { 'type': 'Point', 'coordinates': [ -93.9067, 15.0356, 56.67 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ai6a', 'mag': 2.5, 'time': 1504846040410, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.4753, 53.7845, 22.98 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888131', 'mag': 1.2, 'time': 1504845594500, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.8105, 37.463833, -1.37 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821844', 'mag': 2.0, 'time': 1504845256450, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 178.621, 51.2706, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757591', 'mag': 1.24, 'time': 1504844674340, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.899167, 34.321833, 9.91 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821842', 'mag': 2.0, 'time': 1504843966513, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ 179.0405, 51.3724, 44.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821841', 'mag': 2.4, 'time': 1504843627204, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -165.0538, 52.2197, 10.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821840', 'mag': 1.4, 'time': 1504843458180, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7807, 61.7731, 61.9 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821839', 'mag': 1.1, 'time': 1504843388032, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -149.5616, 61.4081, 45.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777570', 'mag': 1.9, 'time': 1504843130740, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -173.812, 51.8664, 11.6 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821837', 'mag': 1.7, 'time': 1504843122073, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.717, 58.7435, 117.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821836', 'mag': 1.3, 'time': 1504842507708, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.7323, 60.5323, 52.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757551', 'mag': 1.47, 'time': 1504841647940, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -116.7945, 33.496333, 3.33 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahus', 'mag': 4.7, 'time': 1504841042960, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.0592, 52.1619, 10.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777419', 'mag': 1.0, 'time': 1504839731548, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -153.81, 64.7157, 15.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777418', 'mag': 2.4, 'time': 1504839437977, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -174.7414, 52.1837, 13.2 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821832', 'mag': 2.4, 'time': 1504839217735, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -169.2407, 52.3318, 38.5 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61900746', 'mag': 2.1, 'time': 1504839173590, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -154.978833, 19.772, 43.163 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ismpkansas70234763', 'mag': 1.85, 'time': 1504838718270, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.887167, 37.203, 6.15 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ci37757519', 'mag': 1.49, 'time': 1504838267430, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -118.945167, 34.213667, 19.49 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahub', 'mag': 4.3, 'time': 1504837583700, 'felt': 823, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -97.683, 36.6996, 6.073 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16777416', 'mag': 1.3, 'time': 1504836895690, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -150.6982, 63.5777, 11.7 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'uw61304877', 'mag': 1.15, 'time': 1504836765080, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.568333, 48.699167, 3.29 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'us2000ahu8', 'mag': 3.7, 'time': 1504836433340, 'felt': 2, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -111.4569, 42.6238, 5.0 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'nc72888096', 'mag': 2.03, 'time': 1504835142230, 'felt': 4, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -122.053667, 37.835167, 7.59 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'ak16821829', 'mag': 1.5, 'time': 1504834613166, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -163.7652, 67.5597, 6.1 ] } },
+  { 'type': 'Feature', 'properties': { 'id': 'hv61900626', 'mag': 2.91, 'time': 1504833891990, 'felt': null, 'tsunami': 0 }, 'geometry': { 'type': 'Point', 'coordinates': [ -155.011833, 19.399333, 2.609 ] } }
   ]
   };
   export default point;
diff --git a/packages/source/src/utils/util.ts b/packages/source/src/utils/util.ts
index b15cf4ac76..bbf4d211cd 100644
--- a/packages/source/src/utils/util.ts
+++ b/packages/source/src/utils/util.ts
@@ -1,7 +1,6 @@
 interface IDataItem {
   [key: string]: any;
-};
-
+}
 export function getColumn(data: IDataItem[], columnName: string) {
   return data.map((item: IDataItem) => {
     return item[columnName] * 1;
diff --git a/stories/Layers/components/data_update.tsx b/stories/Layers/components/data_update.tsx
index 78c97a09bb..c25f8c46f2 100644
--- a/stories/Layers/components/data_update.tsx
+++ b/stories/Layers/components/data_update.tsx
@@ -53,7 +53,6 @@ export default class DataUpdate extends React.Component {
       });
     scene.addLayer(layer);
     function animateMarker(timestamp: number) {
-
       layer.setData(pointOnCircle(timestamp / 1000));
 
       scene.render();
diff --git a/tslint.prod.json b/tslint.prod.json
index 24d12a308b..2a87fc12d2 100644
--- a/tslint.prod.json
+++ b/tslint.prod.json
@@ -1,9 +1,10 @@
+
 {
   "extends": ["./tslint.json"],
   "rules": {
     "no-implicit-dependencies": true
   },
   "linterOptions": {
-    "exclude": ["**/*.d.ts", "**/*.{test,story}.ts{,x}"]
+    "exclude": ["**/*.d.ts", "**/data/*.ts", "**/*.{test,story}.ts{,x}"]
   }
 }
diff --git a/tslint.test.json b/tslint.test.json
index f07a4a2a3c..34614c76a0 100644
--- a/tslint.test.json
+++ b/tslint.test.json
@@ -4,6 +4,6 @@
     "no-implicit-dependencies": [false, "dev"]
   },
   "linterOptions": {
-    "exclude": ["**/*.d.ts"]
+    "exclude": ["**/*.d.ts", "**/data/*.ts"]
   }
 }
\ No newline at end of file
